<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This class represents aan example for a simple composite class without using the Visitor design pattern.

It is a society of persons. If the Component array is empty the object is a Leaf, otherwise it is a Composite.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 18, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see &lt;http://www.gnu.org/licenses/&gt;.
</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-&amp;"3-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S-D``]D"3-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S0``S-D"3-D)S-&amp;"3-D)Q5&amp;)Q5D)Q5D)Q5&amp;)Q5D"3-D)```)S-D"3-D"3-D"3-&amp;)S-D"3-&amp;)Q5D"3-D"3-&amp;)S-D``]D"3-D"3-&amp;)S-&amp;)Q5D)S-&amp;)Q5D)S-&amp;)S-&amp;)Q5D)S0``S-D"15D)S-&amp;"3-D)Q5&amp;)Q5D)Q5&amp;)S-&amp;)S-&amp;)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)Q5D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````H`X``W``^`_]Z&lt;+`WVV7PWN&gt;&gt;L_=Z:N`````@````P```````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;JN35V*$$1I!!UR71U.-1F:8!!!3Z!!!!\=!!!!A!!!3R!!!!#E!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC%EB#8V.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=Q!!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!':\'YI3VIEC+!6]E@C^5E!!!!!Q!!!!1!!!!!#P1'[*]T)^$MPU#MP?X*IX5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!FA!"4&amp;:$1T.)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^4&lt;W.J:82Z,GRW9WRB=X-[3%*@5W^D;76U?3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)23%*@3%&gt;'8V2F=X1O&lt;(:M;7)33%*@5W^D;76U?3ZM&gt;G.M98.T!&amp;"53$!!!!!:!!%!!Q!!%EB#8V.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!@A!!!!)!%%!$#GZP:F"F=H.P&lt;H-!!'9!]=0NN$!!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC%EB#8V.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=QZ)1F^4&lt;W.J:82Z,G.U&lt;!"/1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!!"L!!!!"U!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!/!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!11!-+&lt;G^G5'6S=W^O=Q!!*E"1!!%!#BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!-1&amp;!!!1!"!W2G:!!-1&amp;!!!1!"!X2Y:!!-1&amp;!!!1!"!W^M:!!-1&amp;!!!1!"!W6Y&gt;!!3!&amp;!!"A!*!!M!$!!.!!Y!$Q!-!&amp;!!!Q!"!!%!!1!+!'-!!!!I!!%!"A#$!!M!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;A!7!"=!&amp;Q!8!"=!!1!"!!%!&amp;Q!8!"=!&amp;Q!"!!%!!1!"!"=!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!9!"A!'!!+!'1!!!!"!"E!#A"D!!!!"!!%!!1!!!!0!!!1!!!%%!%!"2!!!"!1"!!2-!!!%B!!!"-1!!!5%!!!&amp;2!!!"IQ!!!,%!A!'R!!!!I1#!!&lt;%!!!("!!!!!!3A!!!2RYH'.AQ!E9'2C9?9!U*UTA0R"!R*EO!'F7X&amp;L*"V!\-.DYR.""!R$8I[BD",+:FA!:T%$-!B&amp;DWA$%/Z$V-;/:!Q$H(2@[!!!!!!"#!!&amp;73524-UB#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=TJ)1F^4&lt;W.J:82Z,G.U&lt;!!!!!!!!!!$!!!!!!$.!!!"((C=7]&lt;!Q*"J&lt;'(WC!%"EP.45E%U"S-$1_?,@9:!:G="TX%((5%A+S#UWZ8BPU"PCAK(,5B2+@M/%(6YQP](%S:-C)_,CIS/04QBN$N(B3-Y-#AMP,N%2;7\2E7DF[WTV9/:A;'8P&lt;06"UBX&lt;Q8ROP?#W7T&gt;ZJ9@&gt;A#N9SBB"2N8SALG94'OF'&amp;(/-B"&lt;BI\&amp;-#UQYZF9.IF![1D^!6)/]BV-,W8A0SD1#G1\(]A9'2A96"GW-+QB_%)EJ_&gt;`6V=E&lt;BAPQ-!]QN&amp;YQ!!!!!!!!M)5)!#!!!$/#YV!!!!!!#!```````````H`X``W``^`_]Z&lt;+`WVV7PWN&gt;&gt;L_=Z:N`````@````P```````````A'!!!9'9!!''"A!"G!'!!;!!1!'Q!-!"L!.!!;-/Q!'A^5!"I#L!!;!V1!'A+M!"I$6!!;!KQ!'A.5!"G#O!!99W!!'"O!!"A'!!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)Q5&amp;)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D)S-D)S0``S-&amp;)S-&amp;)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)S-D)```)S-&amp;)S-D)Q5&amp;)S-D"15D"3-D"3-D"15D"3-&amp;)S-D``]D)S-&amp;)S-&amp;)S-&amp;)Q5D)S-&amp;)Q5D"3-&amp;)S-&amp;)Q5D)S0``S-&amp;)S-&amp;)Q5D)Q5D"3-D)Q5D"3-D)Q5D)Q5D"3-D)```)S-&amp;"3-D)Q5&amp;)S-D"15D"3-D"15D)Q5D)Q5D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D"3-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!``]!!0``!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!``]!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!$``Q!!``]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!0``!0]!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!!!!``]!``]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!$``Q$`!0``!!!!!!!!!!$``Q$`!!!!!!!!!!!!!!!!!0``!0]!!!$``Q!!!!$```]!``]!!!!!!!!!!!!!!!!!``]!`Q!!!!!!`````Q$`!0]!`Q!!!!!!!!!!!!!!!!$``Q$`!!!!!!!!!0]!`Q$`!0``!!!!!!!!!!!!!!!!!0``!0]!!!!!!!!!``]!`Q$`!0]!!!!!!!!!!!!!!!!!``]!`Q!!!!!!!!$`!0]!`Q$``Q!!!!!!!!!!!!!!!!$``Q$`!!!!!!!!!0``!0]!`Q$`!!!!!!!!!!!!!!!!!0``!0]!!!!!!!!!`Q$`!0]!``]!!!!!!!!!!!!!!!!!``]!`Q!!!!!!!!$``Q$`!0]!`Q!!!!!!!!!!!!!!!!$``Q!!``]!!!!!!0]!`Q$```]!!!!!!!!!!!!!!!!!!0``!!!!!0``!!!!``]!``]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$``Q$```]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!'I!!!!#!""!#AJO&lt;W:1:8*T&lt;WZT!!"3!0($NA1M!!!!!B&amp;.?6.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=QV.?6.P9WFF&gt;(EO9X2M!$R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!!"#!!!!!A!11!-+&lt;G^G5'6S=W^O=Q!!*E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!$!!!!!1!"!!!!!!"#!!&amp;'5%B1-UB#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=TJ)1F^4&lt;W.J:82Z,G.U&lt;!!!!!!!!!!$!!!!!!"7!!!#!!!!2!1!!!!!!!5!%!!3!%=!!!!&amp;!!!!%1!!!")!!!"(!!!!!!%!!!!!!!!+!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#GZP:F"F=H.P&lt;H-!!!!!!%A!!!!!!)!%!!%!!!!!'!!5!#5!1!!!!"A!!!!7!!!!'!!!!$]!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!$E1!!"]FYH*V647A412B^MUH;42PNJ&amp;IV7EGNOWE2K\7AV7$^857F_&amp;?L6A_+"P67[A^Y5J"&amp;5/B*[5%1^.+LBR\UU).)B%*!^#+U#N',&amp;Q]++N&lt;6X@8\&gt;P/TU542B"VG&gt;_;^\]W&lt;N\.!`6/Z3(&amp;QR9;18[D4&lt;[."\K$/62MNRP&lt;GRU`HK/"@'^LUVHKZ7XSHG1HBC-`:^N+)GF"XKTPE8=52QM9#^;Y=Z(HT%X3X22W5LWCAV59M-R/:=]"]#!&amp;B0G&gt;M^I4KPH/@9124]&lt;U_&gt;=B"-[%M1![1DA%&lt;+Q*M_]JM0:G:M""&amp;.P?(_Y0:PLG@M!:$!&lt;&lt;^B#)WP3/MJY6]3]`LP?=..A&lt;JO4EM3)D:S;W7F^K$K(&amp;$)NP&amp;CWN%%YR-&lt;K(9+5?&amp;IRT6EF`65&lt;V,52-?QRM&lt;BSUK@F&amp;@V8X'():F779HNVK_Q?0"2_;:2STN[-PEQN%?H]&gt;)OH%G#B7)9D;/7&amp;#)9H*SECCIV@++2^(N3:F,9B9D:O3C[_**7I%C%YI4;C0ZW;3`#T(%T$90PIR&lt;W?\8=5[L\6T%HSUK:Y_.D&gt;&amp;M;CNH2Z.F75=NB#JFB1+S&amp;B.6SJ06]Y_S4PW4L&amp;-6MBJN$&amp;E)E[TJG&gt;=E[^,V?VK_S&gt;_YRW8$7YR=)OX*CH"AG7CWGSE+`&gt;7"`KJ!P[P=``IC5$:KYZC&amp;#*7&gt;G*AIZK7US5U5FB3WEB5,CXPM:.42!P;=D?-7[IT:AYV;@BP.Z\DS8R_#@ATU`LTFBR_)MY546Y&gt;N6(GPF^;[9FL86ENLKX9DYI=6J'%*B47_JS+MY&lt;,]&gt;2T74J;PZ4M)3NK@_&amp;C$N!];O;68CF#5J"/OF\.:Q+7]EOM:FC*A,YS;M06_&gt;DSX@0"+$^TAAQU#=]WL*&lt;^O"&gt;%&lt;`#XG-"41",V=8'K+[]I,2;C^*7BVGL;J90.\-JEO.LD]/I;R!&lt;MSO62="H7`UN/+:XCY;0D'PRQ0\0D.XY_(3(E2@?TY--&lt;(RWE2V0)CAA?$JY1SUVP6Q%X_G6!^&lt;E!@_GP(&lt;4/:&lt;]Q?/FPQQ1(Y+A1.#M%XY[;:5UYCL!\I(3(.=06US-A*`"[]JP]+8FVZ)&lt;*G]+&lt;I[*_G%*SP;E#]?P"'#(A.5T6BT8]+(HVK#-QV,V10XDQ`?!&amp;U-(AD8,&gt;7]/;8AI=4G/9L%$TXPNO"Z1!&amp;4_X_*8CF1)((S70V3`:F#:(N,QX3:`/WO+T&gt;3:K0P&amp;O(7X824U&gt;81@U!!!!!!!!)!!!!+A!!#;1!!!"#!!&amp;#2%B1-UB#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=TJ)1F^4&lt;W.J:82Z,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!6]!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!Q_WU-!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!#!!!!!#!""!!QJO&lt;W:1:8*T&lt;WZT!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!)!%%!$#GZP:F"F=H.P&lt;H-!!!A!5!!"!!!!!1!"!!!!!!!!!!!!!!!!"!!!!&amp;M!!!!I!!!!!A!!"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!3Z!!!!\=!!!!A!!!3R!!!!!!!!!!!!!!!)!!!!$1!!!/I!!!!'%R*1EY!!!!!!!!"-%R75V)!!!!!!!!"2&amp;*55U=!!!!!!!!"7%R*&gt;GE!!!!!!!!"&lt;%.04F!!!!!!!!!"A&amp;2./$!!!!!!!!!"F%2'2&amp;-!!!!!!!!"K%R*:(-!!!!!!!!"P&amp;:*1U1!!!!!!!!"U(:F=H-!!!!!!!!"Z%F$4UY!!!!!!!!"_'FD&lt;$A!!!!!!!!#$%.11T)!!!!!!!!#)%253&amp;!!!!!!!!!#.%R*:H!!!!!!!!!#3&amp;23:7-!!!!%!!!#8%:13')!!!!!!!!#Q%:15U5!!!!!!!!#V%R*9G1!!!!!!!!#[%*%3')!!!!!!!!#`%*%5U5!!!!!!!!$%&amp;:*6&amp;-!!!!!!!!$*%V6351!!!!!!!!$/%B*5V1!!!!!!!!$4%:515)!!!!!!!!$9!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!(=!!!!!!!!!!$`````!!!!!!!!!YQ!!!!!!!!!!0````]!!!!!!!!$X!!!!!!!!!!!`````Q!!!!!!!!1E!!!!!!!!!!4`````!!!!!!!!"0A!!!!!!!!!!0````]!!!!!!!!&amp;#!!!!!!!!!!!`````Q!!!!!!!!7-!!!!!!!!!!$`````!!!!!!!!#:!!!!!!!!!!!0````]!!!!!!!!+!!!!!!!!!!!!`````Q!!!!!!!!J)!!!!!!!!!!,`````!!!!!!!!#J!!!!!!!!!!!`````]!!!!!!!!+\!!!!!!!!!!%`````Q!!!!!!!!MY!!!!!!!!!!8`````!!!!!!!!#YQ!!!!!!!!!"P````]!!!!!!!!,`!!!!!!!!!!!`````Q!!!!!!!!R1!!!!!!!!!!$`````!!!!!!!!$_A!!!!!!!!!!0````]!!!!!!!!0^!!!!!!!!!!!`````Q!!!!!!!"!]!!!!!!!!!!$`````!!!!!!!!%,Q!!!!!!!!!!0````]!!!!!!!!1S!!!!!!!!!!!`````Q!!!!!!!")M!!!!!!!!!!$`````!!!!!!!!%D1!!!!!!!!!A0````]!!!!!!!!39!!!!!!/3%*@5W^D;76U?3ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B*)1F^4&lt;W.J:82Z,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!26)2U:@1W^N='^T;82F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!$``Q!"!!!!!!!#!1!!!!)!%%!+#GZP:F"F=H.P&lt;H-!!&amp;)!]=/W"#Q!!!!#%5VZ5W^D;76U?3ZM&gt;G.M98.T$5VZ5W^D;76U?3ZD&gt;'Q!0%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!!!!%63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!``]!!1!!!!!!!Q%!!!!#!""!#AJO&lt;W:1:8*T&lt;WZT!!"3!0($NA1M!!!!!B&amp;.?6.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=QV.?6.P9WFF&gt;(EO9X2M!$R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!#!!!!!A!11!I+&lt;G^G5'6S=W^O=Q!!5A$RQ\9%,!!!!!)248F4&lt;W.J:82Z,GRW9WRB=X-.48F4&lt;W.J:82Z,G.U&lt;!!]1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!A!!!!)!%%!$#GZP:F"F=H.P&lt;H-!!'1!]=0NN$!!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC%5VZ5W^D;76U?3ZM&gt;G.M98.T$5VZ5W^D;76U?3ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A!11!-+&lt;G^G5'6S=W^O=Q!!:!$RQ_WU-!!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)248F4&lt;W.J:82Z,GRW9WRB=X-.48F4&lt;W.J:82Z,G.U&lt;!"/1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!A!!!"&amp;.?6.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=Q!!!#.)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ.?6.P9WFF&gt;(EO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!)1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X.16%AQ!!!!4!!"!!M!!!!!!!!(&lt;'FC,GRJ9A6-6E^05!^)2U:@1G&amp;T:5.M98.T:8-.3%&gt;'8U.P&lt;8"P=WFU:26)2U:@1W^N='^T;82F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HB_Society.ctl" Type="Class Private Data" URL="HB_Society.lvclass/HB_Society.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!BQ!!!!1!$Z!=!!?!!!!!!!!*B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B*)1F^4&lt;W.J:82Z,GRW9WRB=X-!!!F.?6.P9WFF&gt;(E!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"#1(!!(A!!!!!!!#923%*@3%&gt;'8V2F=X1O&lt;(:M;7)33%*@5W^D;76U?3ZM&gt;G.M98.T!!!.:(6Q)%VZ5W^D;76U?1!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
   </Item>
   <Item Name="updateNofPersons.vi" Type="VI" URL="updateNofPersons.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!61!!!!+!$Z!=!!?!!!!!!!!*B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B*)1F^4&lt;W.J:82Z,GRW9WRB=X-!!!F.?6.P9WFF&gt;(E!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"#1(!!(A!!!!!!!#923%*@3%&gt;'8V2F=X1O&lt;(:M;7)33%*@5W^D;76U?3ZM&gt;G.M98.T!!!.:(6Q)%VZ5W^D;76U?1!11!I+&lt;G^G5'6S=W^O=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">276963344</Property>
   </Item>
   <Item Name="get_nofPersons.vi" Type="VI" URL="get_nofPersons.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7E!!!!+!$Z!=!!?!!!!!!!!*B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B*)1F^4&lt;W.J:82Z,GRW9WRB=X-!!!F.?6.P9WFF&gt;(E!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"#1(!!(A!!!!!!!#923%*@3%&gt;'8V2F=X1O&lt;(:M;7)33%*@5W^D;76U?3ZM&gt;G.M98.T!!!.:(6Q)%VZ5W^D;76U?1!11!I+&lt;G^G5'6S=W^O=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270210</Property>
   </Item>
   <Item Name="HB_Society.appendData2Variant.vi" Type="VI" URL="HB_Society.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!01!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!""!!QJO&lt;W:1:8*T&lt;WZT!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!+!!!!#!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
   </Item>
</LVClass>
