<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Increment visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D"15&amp;)Q5D)S-D)S-D)S-D)Q5D)S-D)S-D)S0``S-D)Q5D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D)Q5&amp;)S-&amp;)Q5&amp;"15D)Q5&amp;)S-&amp;)S-&amp;)S-D)S-D``]D)S-D)S-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)S-D)S0``S-D)Q5&amp;"3-D"3-&amp;)Q5D"3-&amp;"3-D"3-&amp;"3-D)S-D)```)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;4R35V*$$1I!!UR71U.-1F:8!!!2:!!!!^A!!!!A!!!22!!!!$)!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!.1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!#X!!&amp;-6E.$25B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)23%*@3%&gt;'8V2F=X1O&lt;(:M;7)&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!#)!!1!$!!!&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!$!!!!!(Y!!!!"!(9!]=0D/)M!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC'UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=R&gt;)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,G.U&lt;!"71&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!&amp;1!!6:*2&amp;.&amp;3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O9X2M!!!!!!!!!!-!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!".!!!!362I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'6@37ZD=G6N:7ZU)(:J=WFU&lt;X)A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!)BA#1(=9$]!C'!`A!"A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-&amp;"15D"3-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-D"15D)Q5D"15&amp;"3-D"15D)Q5D)Q5D)S-D)S0``S-D)S-D)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D)S-D)```)S-D"15&amp;)S-&amp;)Q5D"3-&amp;)Q5&amp;)S-&amp;)Q5&amp;)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!$`!!!!`Q!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!````!0```Q!!!0``!!!!!!!!!0```````Q!!!!!!!!!!`Q!!!0]!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!'Q!!!!"!'1!]=0D/)M!!!!#'UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=R&gt;)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,G.U&lt;!"%1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!O!!!!!1!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!#!!!!!!!!!!!!6!!"2F")5%6)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-[3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!+!!!!&amp;"8C=H:20;..1(-?`,WXVN4DW5D?X9E?(J.M1"[+IM`BH;+:-RE$KQ%.B014U-I9&lt;!U`&lt;*:=.&gt;CI-+OQAD"[]+03A2Z&amp;[SE5PAJMQ&gt;P&lt;CQ;(5*@(XEC8.2OP"B+2Z??`T`?8X@6]+**DI6RQMWW"CHR[G&lt;+4%"$WMW/D6\[&lt;@@_TCE-=A"P0:EW+3`;'6'?;QHYVTY1T0]%E_)496BT%&lt;:`CGG*(L?D)U'O=T9I=GMD:/'&gt;O*LI@G7T!Q]Z.E'\0=`?:OIYIX[L1P(8/1*KI*C#*^2^('?5].,:V,RH;=M5$(08!03!&gt;R/MMI?TJ)4IM^_DXB[;6M8#%^=ZZ238.%XL6&gt;I&lt;X/;KO*RKD@24@/'F;@_E#M-U&gt;ZL/6_]@8]K-)THE$3RN5GV2J"P6\8&gt;I=*V6@RQ7&gt;,&gt;-\JVM"SA)+PN\BL43A"._36(*.9C=!ZF$JC9UX%T(G*"@!&amp;$U\Z-&amp;8U;K\YM*ZT+F([?B.RID=W.A+;U/&gt;"KS6:6SQ'K$U?IE^N&amp;*J);,NX;+X\H:SFCT:XD\L^)@&amp;?]PA:SI9VJ)LI&gt;_`E#YJH?$QQ`%9\QZ0[KI$55?C.CD8J_,UDDM&gt;;4&gt;S5DM_D6KN2%X3845C&amp;)V_C7ZH,&lt;1W]*8U`..#P([)K$:&gt;A%.I8WG&gt;%0&lt;B.ZOO`(TXR@=$B)8U)BEN9-SWF,/+]G"_/;&lt;K&lt;,T$&gt;9L4G?0#[`SNY]69DIG0QKKDAF7ZV,&lt;1V1'U@P!K"7[BWR.,`#F[&amp;;G\*GA/,\9.XWA^?B)Y'LS,L&gt;AJ?4RA]T/+LP#,"=V_[QZBQ0V0Q_-6DQ5.EDQT;!`$^RJ?1;%S&amp;E`38M]$O;S^SZDNP[(C\WP]8U#NVNQ!!!!A!!!!A!!!'WQ!!!&amp;1!!5*%3&amp;"&amp;3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O9X2M!!!!!!!!!!-!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$YTC,!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!2:!!!!^A!!!!A!!!22!!!!!!!!!!!!!!!)!!!!$1!!!0!!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!#!!!#C%:13')!!!!!!!!#R%:15U5!!!!!!!!#W%R*9G1!!!!!!!!#\%*%3')!!!!!!!!$!%*%5U5!!!!!!!!$&amp;&amp;:*6&amp;-!!!!!!!!$+%V6351!!!!!!!!$0%B*5V1!!!!!!!!$5&amp;"36#!!!!!!!!!$:%:515)!!!!!!!!$?!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!"A!!!!!!!!!!!`````Q!!!!!!!!)%!!!!!!!!!!$`````!!!!!!!!!X!!!!!!!!!!!0````]!!!!!!!!$N!!!!!!!!!!!`````Q!!!!!!!!1-!!!!!!!!!!4`````!!!!!!!!",!!!!!!!!!!!0````]!!!!!!!!%Q!!!!!!!!!!!`````Q!!!!!!!!55!!!!!!!!!!$`````!!!!!!!!":A!!!!!!!!!!0````]!!!!!!!!*H!!!!!!!!!!!`````Q!!!!!!!!I-!!!!!!!!!!$`````!!!!!!!!#E!!!!!!!!!!!P````]!!!!!!!!+G!!!!!!!!!!$`````Q!!!!!!!!LM!!!!!!!!!!4`````!!!!!!!!#VQ!!!!!!!!!!0````]!!!!!!!!,M!!!!!!!!!!!`````Q!!!!!!!!YU!!!!!!!!!!$`````!!!!!!!!$E!!!!!!!!!!!0````]!!!!!!!!/G!!!!!!!!!!!`````Q!!!!!!!!]9!!!!!!!!!!$`````!!!!!!!!$S1!!!!!!!!!!0````]!!!!!!!!1+!!!!!!!!!!!`````Q!!!!!!!"!Q!!!!!!!!!!$`````!!!!!!!!%&amp;Q!!!!!!!!!A0````]!!!!!!!!1Y!!!!!!83%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!1!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!#!!!!!!!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;A!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!!93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HB_Simple_Increment.ctl" Type="Class Private Data" URL="HB_Simple_Increment.lvclass/HB_Simple_Increment.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="action.vi" Type="VI" URL="action.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!@Q!!!!,!&amp;"!=!!?!!!!!!!!,R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BN)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!%UB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1!"!!!!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!!!!!!#]23%*@3%&gt;'8V2F=X1O&lt;(:M;7)&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T!"&gt;E&gt;8!A3%*@5WFN='RF8UFO9X*F&lt;76O&gt;!"-1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#1!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
</LVClass>
