<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Event base class. All event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 11, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)```)S!$)S!$)!-D)S-A!S-D)S!$)S-D)S-D)!-D)S-D``]D)!!!!!-A!S!!!S!!!S-D)!!$)S!$)!-A!!-D)S0``S-A!S-A!S!$)S!$)!-D)S-A!S-D)!-A!S!$)S-D)```)S!$)S!$)S!!!!-A!S-D)S!!!!-D)!-D)S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````NC-@`\8P@X_&amp;*T5`N;^V@\9P'\````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;^:35V*$$1I!!UR71U.-1F:8!!!4Y!!!!`9!!!!A!!!4Q!!!!#Q!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!]\8M8CA0&lt;U#'E^&lt;EZ(IB5A!!!!Q!!!!1!!!!!'*L]:FNQUZ(HB;6"=A:;0`5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!FQ!"4&amp;:$1T6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U6W:7ZU,GRW9WRB=X-[3%&gt;'8U6W:7ZU,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!"A!!1!$!!!23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!-!!!!!@!!!!!)!$%!$"X2J&lt;76P&gt;81!;!$RQ_K_?1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T$5B(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!'I!!!!(1!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!Y!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!!R!!Q&gt;U;7VF&lt;X6U!#:!5!!"!!I&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!$%"1!!%!!1.E:G1!$%"1!!%!!1.U?'1!$%"1!!%!!1.P&lt;'1!$%"1!!%!!1.F?(1!%A"1!!9!#1!,!!Q!$1!/!!]!$!"1!!-!!1!"!!%!#A"D!!!!+!!"!!9!AQ!,!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"9!&amp;A!8!"=!&amp;Q!8!!%!!1!"!"=!&amp;Q!8!"=!!1!"!!%!!1!8!"=!&amp;Q!8!"=!&amp;Q!8!"=!'!!9!"A!#A"E!!!!!1!:!!I!9Q!!!!1!"!!%!!!!$Q!!%!!!""!"!!51!!!1%!1!%4!!!")1!!!4%!!!&amp;"!!!"51!!!;-!!!#R!)!"M1!!!+%!A!'R!!!"Q1!!!!!%I!!!%=?*RD9-!*'"E9G(G!.#&gt;-Y$]11-3:,A"J6NR;S1&gt;1/T$9_-41Z2O!&gt;$W+/E9AGWE*E-%-R#Q1-;9.1,Q$73]TGFE!%"%&lt;^A!!!!!!2!!"6EF%5T6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U6W:7ZU,GRW9WRB=X-[3%&gt;'8U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!T1!!!2RYH&amp;P'Q-#1;7RB^IA"!:,T5V*".!=D!U0HCXW'1':H!=^R"RV")#MAN.O6Y&lt;^!&lt;YI+BSV)53H\$B"V?-,`"R-G4)C0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;IZ?NM^7$G9'BF\WTV1&gt;)&gt;W]&amp;]&lt;LXANFMX?;7(X9!L7-I915&lt;6]I+ZG%RLJ2B2TD)17Y;/R4!N-//:7$;*1/E)`1&amp;3$P)&gt;4#^FY$]IU!JE/R`)'"E9'&amp;1:ND#M)@B#*+@H@V&gt;8*'Y9,]$!0-,2?-!!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!*!!!!#"5;'FT)'FT)(2I:3")2U:@28:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=Q!!!)$``````````_W)R``N?^`@Y5H.4_VLX6`NC]&lt;P````````````````A!!!!9!!!!'!!!!"A!1!!9!)!!'!#!A"A"!Y!9!1U!'!)R!"A#QA!9"Q)!'!1%!"A!"!!9!!A!'!#)!"A!E!!9!*!!'!"G!"A!?!!9!'!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-D)S0``S-A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S!$)S-D)```)S!!!!!$)!-A!!-A!!-D)S!!!S-A!S!$)!!$)S-D``]D)!-D)!-A!S-A!S!$)S-D)!-D)S!$)!-A!S-D)S0``S-A!S-A!S-A!!!$)!-D)S-A!!!$)S!$)S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!D!!!!!!!!!#-!!!!!!!!!!!!!``]!!!!!!!!!!!!!)Q!!!!!!!#-D)Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!D!!!!!#-D!#-!!!!!!!!!!!!!!0``!!!!!!!!!!!!)Q!!!#-D!!!!)Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!D!#-D!!!!!#-!!!!!!!!!!!!!!!$``Q!!!!!!!!!!)S-D!!!!!!!!)Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!D!!!!!!!!!#-!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!)Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!#-!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!D!!!!)Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!)Q!!)Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!)S-!!#-D!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!D)S-D!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!#-D!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!@!!!!!)!$%!$"X2J&lt;76P&gt;81!;!$RQ_G_/A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T$5B(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!_!!!!!A!-1!-(&gt;'FN:7^V&gt;!!G1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!-!!!!"!!%!!!!!!%1!!5:13&amp;!V3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!&amp;-!!!9!!!"%"!!!!!!!"1!1!")!.1!!!!5!!!!2!!!!%A!!!$5!!!!!!1!!!!!!!!=!!!!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(&gt;'FN:7^V&gt;!!!!!")!!!#!!#!"!!"!!!!!"A!&amp;!!F!%!!!!!9!!!!&amp;A!!!#5!!!!`!!!!!!$[_PI!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!_E!!!AB?*S&gt;65&amp;MUV99`J_4F*=U86]+B9;VCF@:;4825CK.1GA,:?[G))1'8377QUJ$WAU*C.3GWUZQM:"![AGJ"S41&gt;OE644VMBR\9&amp;%[_&lt;"?EFEG"]Q\D!+)TW.\`WYHDD)3*J@,43`V`X``^X`PM!0!_U30:=-U#*F\AZL1&amp;-4'.G_M7&gt;'M@&gt;TVYW-'"0D,);O]OE77PM$,*&lt;0;]X/`@Y5G?Z&gt;0CLG1T:M&amp;?@F@-5NW?*(Y\Q7@&amp;9\T2;U']M"XJ/+P`"!S9`BNBSX0=??:MQ6HY-8('IQ\:U)5I%U$-I)Y:#TY-M*WPMYU7NM/-V&gt;C=V]ZL9PP&lt;?1[(9$&lt;!^BGCE%U&gt;#)M=%PZC13H21X@,S:.8FO83J3M,R:738#L+X]Z@+MG,R36Z`KK]]-X#V&gt;*Q,$;?H^17&amp;O&gt;8,J=SYQ@TE`,1I7._(&gt;9M28NY4MUQ]21:&gt;\H^9B:]C@XU)M-"^5&amp;;F9J1\E?VGQ,+1W2;/X3C@'-@_U3M-FM[L[2?]F6V3/**F_'*"8-G$F63BU=7^3+9JKE0UKJ59CY00#/?X=D3$R-&amp;)RQ&gt;^8CUF*-AIF#6+'\""2-EJ.D=X%1+8*7+Z&amp;+-O&amp;,?1T(\);Y:U=/*&amp;%YAC;2EBW358UZZJRO(O#[\]!^I&amp;@V?(`MC\[=G8D6LL&amp;Z&lt;7].K8"OLI[G[L(E41IWS1A&amp;:_Z%K\=I;@5&gt;:_8?3F7_1V7Z"XI1QSNL;`A.FL&gt;TY8KFU?A@XI'ZYNW9E-[[M#$U)2,1T1B46`=(!@DCQ([LP8`Y?;"OVY+)*%7S\M&lt;&amp;2SYN`S*U9FD2-I28\;G&gt;M&amp;`BK&amp;@OV"154WL3&gt;=_V+Z347UW.!@_I8I/9!H]OH^-_`E,-&lt;JAJ''W$'IG@=N,&lt;6UPJ2M\4W+D=D8FA".&lt;S095W=;ABLO#\`-)6VE/1LF1'%IP:@0?Q5;D_H'8X8;F$QJ3.OD,*:R;8&gt;FE=)FE&lt;A')X=!H&lt;%SY\LFA=_Y)*D(HA+Q&gt;4TOO`8\3$[K(@%&amp;)9K'K(@V5:VL2&lt;,.;BV)GBV"I_J;P/@;$*?:($^=1T$5:AO'/G%#/J_L'9EV`"QT@$R`XA^E//XXHQ^2/J$4*$D26B@8]=B=+5BAC]'6QFG:KSJA:0?/[&amp;ZX!!G).M[&lt;M@2@'XH][_K0NA!&gt;&amp;7$"B,#D]-NX:!O1*D0K!-B28054%AT',Q:P-\`&amp;&lt;SW_C#C:@$O12&lt;O;U&lt;(5F-$%MW$FU6A$O[VB(7^,8B:\*GDHHX,T9/XWQN?!"U-8J&lt;[NAL?(D^Y-!&gt;&lt;&gt;!7#Z`TA$$CPH%=90$\SL_$ZA=*0!=]!_)PS)R^20OX@R*`D*@;J=C?F`_R_N7HF0@]!DHVCN1!!!!!!!!A!!!!L!!!+#!!!!%1!!5*%3&amp;!V3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!"6Q!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$[LZZ!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!(!!!!!)!$%!$"X2J&lt;76P&gt;81!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!#!!R!!Q&gt;U;7VF&lt;X6U!!A!5!!"!!!!!1!"`````Q!!!!!!!!!!"!!!!(1!!!!I!!!!!A!!"!!!!!!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!4Y!!!!`9!!!!A!!!4Q!!!!!!!!!!!!!!!)!!!!$1!!!0I!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!%!!!#C%:13')!!!!!!!!#\%:15U5!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%V6351!!!!!!!!$:%B*5V1!!!!!!!!$?&amp;"36#!!!!!!!!!$D%:515)!!!!!!!!$I!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!(9!!!!!!!!!!$`````!!!!!!!!!Y1!!!!!!!!!!0````]!!!!!!!!$V!!!!!!!!!!!`````Q!!!!!!!!1=!!!!!!!!!!4`````!!!!!!!!"0!!!!!!!!!!!0````]!!!!!!!!&amp;!!!!!!!!!!!!`````Q!!!!!!!!5I!!!!!!!!!!$`````!!!!!!!!";Q!!!!!!!!!!0````]!!!!!!!!*M!!!!!!!!!!!`````Q!!!!!!!!IQ!!!!!!!!!!$`````!!!!!!!!#H1!!!!!!!!!!P````]!!!!!!!!+P!!!!!!!!!!$`````Q!!!!!!!!M5!!!!!!!!!!4`````!!!!!!!!#W!!!!!!!!!!"@````]!!!!!!!!,N!!!!!!!!!!'`````Q!!!!!!!!QE!!!!!!!!!!$`````!!!!!!!!$(A!!!!!!!!!!0````]!!!!!!!!1;!!!!!!!!!!!`````Q!!!!!!!""U!!!!!!!!!!$`````!!!!!!!!%,Q!!!!!!!!!!0````]!!!!!!!!20!!!!!!!!!!!`````Q!!!!!!!"&amp;)!!!!!!!!!!$`````!!!!!!!!%K1!!!!!!!!!!0````]!!!!!!!!3L!!!!!!!!!!!`````Q!!!!!!!",9!!!!!!!!!)$`````!!!!!!!!%VQ!!!!!$5B(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)"!!!!!A!91!-3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!"A!0($V;;U!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7).28:F&lt;H1O&lt;(:D&lt;'&amp;T=QF&amp;&gt;G6O&gt;#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!#!"B!!R*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!'!!]=06JL1!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9AV&amp;&gt;G6O&gt;#ZM&gt;G.M98.T#56W:7ZU,G.U&lt;!"/1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!-!'%!$%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!2%"Q!"Y!!1!!!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!N)2U:@6GFT;82P=A"K!0($V=UH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-.3%&gt;'8U6W:7ZU,G.U&lt;!"51&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!$`````!!!!!!!!!!%L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!)!$%!$"X2J&lt;76P&gt;81!;!$RQ_G_/A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T$5B(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!Q!!!!!#!!R!!Q&gt;U;7VF&lt;X6U!'A!]=0KPHE!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=QV)2U:@28:F&lt;H1O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!$`````!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!D3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/E6W:7ZU,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!#%B(2F^#98.F%%B(2F^#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Event.ctl" Type="Class Private Data" URL="HGF_Event.lvclass/HGF_Event.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!C!!!!!1!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%2!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$72V=#")2U:@28:F&lt;H1!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
      </Item>
   </Item>
   <Item Name="send.vi" Type="VI" URL="send.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!;9!!!!.!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'%!$%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!)1RN&lt;W2F)#B2&gt;76V:3E!!%2!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$72V=#")2U:@28:F&lt;H1!%%!B#H2J&lt;76E)'^V&gt;$]!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1!"!!%!#A!"!!M$!!%1E!!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!;9!!!!.!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!&amp;%!$$GVT6'FN:7^V&gt;#!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!'%!B%WFH&lt;G^S:3"Q=G6W;7^V=S!I2CE!2%"Q!"Y!!!!!!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!.:(6Q)%B(2F^&amp;&gt;G6O&gt;!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#!!!!!I!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1094713480</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
   <Item Name="HGF_Event.appendData2Variant.vi" Type="VI" URL="HGF_Event.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!0Q!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!"B!!R*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
   </Item>
   <Item Name="get_timeout.vi" Type="VI" URL="get_timeout.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8U!!!!+!%R!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!&amp;%B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T)'FO!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!&amp;5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T)'^V&gt;!!-1!-(&gt;'FN:7^V&gt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!"!!=!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
   </Item>
</LVClass>
