<?xml version='1.0'?>
<Library LVVersion="8508002">
   <Property Name="Alarm Database Computer" Type="Str">localhost</Property>
   <Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
   <Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
   <Property Name="Data Lifespan" Type="UInt">3650</Property>
   <Property Name="Database Computer" Type="Str">localhost</Property>
   <Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
   <Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
   <Property Name="Enable Alarms Logging" Type="Bool">true</Property>
   <Property Name="Enable Data Logging" Type="Bool">true</Property>
   <Property Name="NI.Lib.Description" Type="Str">This library contains the object oriented Functional Global Variable of type "LabVIEW Object" and the corresponding Visitor classes.

HGF means: Helmholz, GSI &amp; FAIR

Dependencies:  HGF_BaseClasses.lvlib (HGF_Factory.lvclass, HGF_Visitor.lvclass,HGF_Visitable.lvclass), HGF_Auxiliary.lvlib

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 22, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!!!!-D)!!!!S-A!S-D)!-D)!!!!S-D)!!!!S-D``]A!S-D)S!$)S-A!S!$)S-A!S!$)S-A!S!$)S-A!S0``S!!!!-D)!-D)S-D)S!$)!-D)!-D)S!$)!-D)S!$)```)!-D)S-A!S-A!!-D)!-A!S-A!S-D)!-A!S-D)!-D``]A!S-D)S!$)S-A!S-D)!-D)S!$)S-A!S!$)S-A!S0``S!$)S-D)S!!!!!$)S-A!S-D)S!!!!-D)S!!!!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````QRORR^\LLLP'`7[\XMVOO^\O\LP@$P((````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.1.0.0</Property>
   <Property Name="Serialized ACL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!#"!1!!"`````Q!!%X6O=WFH&lt;G6E)'*Z&gt;'5A98*S98E!!1!"!!!!#!A!!!!)!!!!!!!!!!</Property>
   <Property Name="Use Data Logging Database" Type="Bool">true</Property>
   <Item Name="Visitor Actions" Type="Folder">
      <Item Name="HGF_FGV_Visitor.lvclass" Type="LVClass" URL="HGF_FGV_Visitor/HGF_FGV_Visitor.lvclass"/>
      <Item Name="HGF_FGV_VisitAll.lvclass" Type="LVClass" URL="HGF_FGV_VisitAll/HGF_FGV_VisitAll.lvclass"/>
      <Item Name="HGF_FGV_VisitSubSet.lvclass" Type="LVClass" URL="HGF_FGV_VisitSubset/HGF_FGV_VisitSubSet.lvclass"/>
      <Item Name="HGF_FGV_VisitSelection.lvclass" Type="LVClass" URL="HGF_FGV_VisitSelection/HGF_FGV_VisitSelection.lvclass"/>
      <Item Name="HGF_FGV_VisitByName.lvclass" Type="LVClass" URL="HGF_FGV_VisitByName/HGF_FGV_VisitByName.lvclass"/>
   </Item>
   <Item Name="FGV_DB.vit" Type="VI" URL="FGV_DB.vit"/>
   <Item Name="FGV_DB.vi" Type="VI" URL="FGV_DB.vi"/>
   <Item Name="HGF_FGV_Action.lvclass" Type="LVClass" URL="HGF_FGV_Action/HGF_FGV_Action.lvclass"/>
   <Item Name="HGF_FGV_Append.lvclass" Type="LVClass" URL="HGF_FGV_Append/HGF_FGV_Append.lvclass"/>
   <Item Name="HGF_FGV_Clear.lvclass" Type="LVClass" URL="HGF_FGV_Clear/HGF_FGV_Clear.lvclass"/>
   <Item Name="HGF_FGV_Delete.lvclass" Type="LVClass" URL="HGF_FGV_Delete/HGF_FGV_Delete.lvclass"/>
   <Item Name="HGF_FGV_Index.lvclass" Type="LVClass" URL="HGF_FGV_Index/HGF_FGV_Index.lvclass"/>
   <Item Name="HGF_FGV_Insert.lvclass" Type="LVClass" URL="HGF_FGV_Insert/HGF_FGV_Insert.lvclass"/>
   <Item Name="HGF_FGV_Replace.lvclass" Type="LVClass" URL="HGF_FGV_Replace/HGF_FGV_Replace.lvclass"/>
   <Item Name="HGF_FGV_Size.lvclass" Type="LVClass" URL="HGF_FGV_Size/HGF_FGV_Size.lvclass"/>
   <Item Name="HGF_FGV_SubSet.lvclass" Type="LVClass" URL="HGF_FGV_Subset/HGF_FGV_SubSet.lvclass"/>
   <Item Name="HGF_FGV_Selection.lvclass" Type="LVClass" URL="HGF_FGV_Selection/HGF_FGV_Selection.lvclass"/>
   <Item Name="HGF_FGV_SelectByName.lvclass" Type="LVClass" URL="HGF_FGV_SelectByName/HGF_FGV_SelectByName.lvclass"/>
   <Item Name="license.txt" Type="Document" URL="license.txt"/>
</Library>
