<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Leaf class that belongs to the Composite pattern.

Child classes must override its Component's dynamic dispatch VI.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)!!!!S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-A!S-A!S-D)S-D)S-A!S-D)S-D)S-D)S0``S-D)S-D)S!$)S!$)!!$)S!!!S!!!S-D)S-D)S-D)```)S-D)S-D)!!!!S-D)S!$)!-D)!-D)S-D)S-D)S-D``]D)S-D)S-A!S-D)S!$)!-A!S-A!S-D)S-D)S-D)S0``S-D)S-D)S!$)S-D)S!!!S!$)S-A!S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!`````````````````R````^P^```;:0``R[X``^[N```@,P`````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;+F35V*$$1I!!UR71U.-1F:8!!!1X!!!!]U!!!!A!!!1P!!!!#M!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@4'6B:CZM&gt;G.M98.T!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!FA!"4&amp;:$1T.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8URF979O&lt;(:D&lt;'&amp;T=TJ)2U:@4'6B:CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^-:7&amp;G,GRW9WRB=X-!5&amp;2)-!!!!"=!!1!$!!!13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!&lt;!!!!!%!:!$RQ\5(31!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^-:7&amp;G,GRW9WRB=X--3%&gt;'8URF979O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!%)!!6:*2&amp;-T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^-:7&amp;G,GRW9WRB=X-[3%&gt;'8URF979O9X2M!!!!!!!!!!-!!!!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z2Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!0J1X=!!!!!!!#QB1A!)!!!-Y,D5!!!!!!%5!!!""6'BJ=S"J=S"U;'5A3%&gt;'8URF979A9WRB=X-A&gt;'BB&gt;#"C:7RP&lt;G&gt;T)(2P)(2I:3"$&lt;WVQ&lt;X.J&gt;'5A='&amp;U&gt;'6S&lt;CY!!!!!!!#!`````````````````R````^P^```;:0``R[X``^[N```@,P``````Y!!!!'!$!!"A"9!!9"BA!'"A'!"BA!9!99!'!'&amp;!(A"B-()!93X;!'&amp;TPA"B_HY!9@Z_!'(_@A"B_HY!9@)_!'!S'!"A(G!!9!?!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-A!!!$)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S!$)S!$)S-D)S-D)S!$)S-D)S-D)S-D)```)S-D)S-D)!-D)!-A!!-D)!!$)!!$)S-D)S-D)S-D``]D)S-D)S-A!!!$)S-D)!-A!S-A!S-D)S-D)S-D)S0``S-D)S-D)S!$)S-D)!-A!S!$)S!$)S-D)S-D)S-D)```)S-D)S-D)!-D)S-D)!!$)!-D)S!$)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!3#7)+#"!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!3#7!!!!!##AA1!!!!!!!!!!!!!!!!!``]!!!!!!!3#7!!!!!!!!!!!AI)%!!!!!!!!!!!!!!$``Q!!!!##7!!!!!!!!!!!!!!!!)+#!!!!!!!!!!!!!0``!!!!!&amp;B97!!!!!!!!!!!!!!!L))!!!!!!!!!!!!!``]!!!!!7!##7!!!!!!!!!!!L+SM7!!!!!!!!!!!!!$``Q!!!!"9!!##AFA!!!!!L+SM!!"9!!!!!!!!!!!!!0``!!!!!&amp;A!!0]!AI*9AKSM!0``!&amp;A!!!!!!!!!!!!!``]!!!!!7!$`)`]!7)+ML!$`)S0`7!!!!!!!!!!!!!$``Q!!!!"9`S-D)`]!AA!!`S-D)`^9!!!!!!!!!!!!!0``!!!!!&amp;AD`S0`)`_#!!$``S0`)VA!!!!!!!!!!!!!``]!!!!!7#-D`S-D`Y)!!0]D`S-D7!!!!!!!!!!!!!$``Q!!!!"9)S0`)`]!AA!!`S0`)S.9!!!!!!!!!!!!!0``!!!!!))D)```!!##!!!!``]DAI)L+SM!!!!!!!!!``]!!!!!!&amp;B9`Q!!!))!!!!!AI*9+SML+SML!!!!!!$``Q!!!!!!!!"9AA!!AA!!AI*9+SML+SML!!!!!!!!!0``!!!!!!!!!!!!7)+#AI)O+SML+SML+Q!!!!!!!!!!``]!!!!!!!!!!!!!!&amp;AO+SML+SML+Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!+SML+Q!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!&amp;9!!!!"!%Y!]=/V"UE!!!!#%%B(2F^-:7&amp;G,GRW9WRB=X--3%&gt;'8URF979O9X2M!$B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!,A!!!!%!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!A!!!!!!!!!!!%)!!5:13&amp;!T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^-:7&amp;G,GRW9WRB=X-[3%&gt;'8URF979O9X2M!!!!!!!!!!-!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!*_!!!&amp;"8C=H:*03"22(-?`&lt;X;WXELCWUX4L1UF:F5C)9L+FPZ)D9%B1JD19=%^$.2&amp;J%4IJ*?Z+(D:9+(!1QB?%R;K9]6WGIO(#.*A]2:U[:!5ET04\]UYM[0M&gt;GC'G:WX\XW_P`@\PC_1:+*(=&lt;(AA)F&gt;_BBXU#:'[7021:&gt;_/`0O9TO(P0L1F]]&gt;&amp;70M$[X--J@^L*W*:HC7D`&amp;2M;KYD$EYQ6@&amp;F&amp;T8G;82#*]3WT32=X$-W%KWXT0@A)':GZ+N480PK`=*T`%[02&amp;)*VREC,)"-5H\G(2QVF&gt;$1_?#M;5S&amp;OJY?^Y?[5#FOY33LY05B.CBXS/_8JO$3[2HTD)K;1\+NV98WKO=NJ3M$16&gt;&gt;/#5987H\YI6ZCI0N.Z@@#5`J0#M,Z"S=.GG7I/I6KN;@9"1@1E@!L:)^YROH6Y)5@#6"H@&amp;BB*S`8\*99E6#:R"M35W&lt;#.BTEIMB-`Z=&amp;M!5U7`ZG)![\XOMTB^V9:+&gt;+63#7F#HY;N&amp;G6&gt;-2?CTEC%0H*1M*(5[L&gt;IL@?&gt;H+7($H?(OPUB]3\S_$&amp;+BN7@&amp;P&amp;^&lt;_=,CG_Y'BJ_L:HB+8V*1/II^%];S^,R/Q==4T3;O#Y&gt;H]8[_DIV17`:B&amp;1YM"0&gt;SFZM;O!.[@O_A5(^#%X4="Y'I&gt;W2@5&lt;=AZNEPP\\`M0!"_R@UI&gt;Q/)^FUV*+1O74_9'%JHPZ!N-N2GM/"[`DPY+H.BI2,9/XA4,?5QC?.$5AX4RY:1,8M.%3S`QL?'7KO?&lt;8H'M?P/."]'*U0(BF7&lt;&gt;6]$KDY'%;8_14#Z\XUBO!\HWDY0(TBY+(W"E:&gt;!&lt;AO\80%6%&lt;DS&lt;.48:3S7AP?MWX`N$V4\8H,X1`&gt;@Q!!!!!!!A!!!!A!!!'WQ!!!%)!!5*%3&amp;!T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^-:7&amp;G,GRW9WRB=X-[3%&gt;'8URF979O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-/V"UE!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"$=!!!$T1!!!#!!!"#]!!!!!!!!!!!!!!!A!!!!.!!!!]!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!)!!!+)2F")9A!!!!!!!!,%2F"421!!!!!!!!,94%FC:!!!!!!!!!,M1E2)9A!!!!!!!!-!1E2421!!!!!!!!-56EF55Q!!!!!!!!-I466*2!!!!!!!!!-]3%F46!!!!!!!!!.15&amp;*5)!!!!!!!!!.E2F2"1A!!!!!!!!.Y!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!&amp;9!!!!!!!!!!$`````!!!!!!!!!=A!!!!!!!!!!0````]!!!!!!!!$.!!!!!!!!!!!`````Q!!!!!!!!.Y!!!!!!!!!!$`````!!!!!!!!!]!!!!!!!!!!"0````]!!!!!!!!%:!!!!!!!!!!!`````Q!!!!!!!!2U!!!!!!!!!!$`````!!!!!!!!"-!!!!!!!!!!!0````]!!!!!!!!&amp;2!!!!!!!!!!!`````Q!!!!!!!!F)!!!!!!!!!!$`````!!!!!!!!#;1!!!!!!!!!!0````]!!!!!!!!*W!!!!!!!!!!#`````Q!!!!!!!!IA!!!!!!!!!!0`````!!!!!!!!#H1!!!!!!!!!"0````]!!!!!!!!+Z!!!!!!!!!!!`````Q!!!!!!!!MY!!!!!!!!!!$`````!!!!!!!!$&lt;Q!!!!!!!!!!0````]!!!!!!!!.S!!!!!!!!!!!`````Q!!!!!!!!Y1!!!!!!!!!!$`````!!!!!!!!$J!!!!!!!!!!!0````]!!!!!!!!/H!!!!!!!!!!!`````Q!!!!!!!!_A!!!!!!!!!!$`````!!!!!!!!$[A!!!!!!!!!!0````]!!!!!!!!0V!!!!!!!!!#!`````Q!!!!!!!""9!!!!!!R)2U:@4'6B:CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!&amp;!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!2")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!!!!%!!!!!!!-"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!')!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!+A!"!!1!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_Leaf.ctl" Type="Class Private Data" URL="HGF_Leaf.lvclass/HGF_Leaf.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
</LVClass>
