<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_NetworkVisitor class, the base class for all network data classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-A!S-D)!-D)!-A!S!$)S-D)!-D)S-D)S-D``]A!!-A!S!$)!-A!S-A!S!$)S-D)S-D)S!$)S-D)S0``S!$)!!$)!-A!S!$)S!$)!-A!S!!!S!$)!!$)S-D)```)!-D)!-D)!-A!S-D)S!$)S!$)!-D)!-A!S-D)S-D``]A!S-A!S-A!S!$)S-D)!-D)!!!!S-A!S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WOV?`]KN@\`3L6+@WV\7P^N?RN``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!(2&gt;35V*$$1I!!UR71U.-1F:8!!!:*!!!!`-!!!!A!!!:"!!!!$5!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!E4GG6S"[@E+D+;C3@JLDPA!!!!Q!!!!1!!!!!$-X?*PJNW&gt;,G(&amp;Q1MX!*?X5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!"3A!"4&amp;:$1U&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!#%!!1!$!!!;3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!*736"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-#"Q"16%AQ!!!!-1!"!!5!!!!13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!Q!!!!!!Y!!!!!-!5%"Q!"Y!!!!!!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%&lt;KVH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!"=1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!#(!!!!"U!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!+!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A"11(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!!R!5Q&gt;S98&gt;%982B!#B!5!!#!!I!#RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!_!(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!1!5Q!/1&amp;!!!A!.!!Y$:':E!!Z!5!!#!!U!$A.U?'1!$E"1!!)!$1!/!W^M:!!/1&amp;!!!A!.!!Y$:8BU!")!5!!'!!E!$!!0!"!!%1!3!!9!AQ!-!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"=!&amp;Q!9!"A!'!!9!!%!!1!"!"A!'!!9!"A!!1!"!!%!!1!9!"A!'!!9!"A!'!!9!"A!'1!:!"E!#A"E!!!!!1!;!!1!!!!.!!!1!!!%%!%!"2!!!"-!"!!&amp;%!!!&amp;"!!!"51!!!7%!!!'T!!!!Q!#!!+!!A!#Q!)!"Q1!!!!!(]!!!&amp;A?*RD9-!*'"E9G&amp;G!.!&gt;-Y$]11-3:4A"J&amp;NR;S1&gt;1/T$9_-41!+/"K)?\7\R49H'K=UZC=8&amp;KM6Z/75ZGEA2).#!MO$3J/,EI-SGV##C=$&amp;+!L*EDI)%*:!&lt;9&gt;YSI6A0^016)-T/!QQ1ES&lt;1!C$=A+_)(YH!E0A"%CS:"!!!!!&amp;9!!6:*2&amp;.(3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T/EB(2F^/:82X&lt;X*L6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!!!"3!!!!DBYH&amp;P)S-#1;7RB&gt;B&gt;)QU"S@EIKC&amp;:B9G$I@,(0%-DM,/!Z\K!D#'1&amp;B(;\-PQ8[%V2Y&lt;!&amp;+3JFXQ'C$E`Y`W$#B!HR=6'2U&lt;'(*Y2WZ[BQ"!='B96XF[CI&gt;.?I;,QO0M("Q!!7#OBWZ?BU`2-"J(E[88^%`#`^]&lt;`UTQO1-8"D3ZB?7_VA!4)98@^!;;#C(REA/;#_0^U-H3YK,"%9GFD"LA%\YS4146M\A0Y+$XP2]0``@[!S(NTO?^E!V)@4C&gt;WF@\JL@Q!.1L&amp;P"SD13C"7FFKD/R?CZ\`Z@T-]OFD"0*B\A2:51FT+A=7FJ1Q\PI0CQEVDBQ+9&gt;NCRE"&amp;%OW3!$!G&amp;7Q04WQXEPQ&gt;'YA%A,1;E$9$+PA,J.#!N#K40!OGD1!T3$&lt;4W0S-$#Y-SQXL'\9T\E:)$A\/`CSM3&amp;ZQO!'S/IYI!!!!,#&amp;#!!A!!!TAO.1!!!!!!A0```````````````^LN8P`+L8_`UKV3H^N?VL`&lt;8M&lt;@`````````````````````Y!!!!'!"R_"AZ]1A92@%)'%4B#"AY91A9%)(Y'"%!)"B_!#!9E"``W*!#!BC1!A)&lt;]"_0W`A1C&amp;PE%)B&lt;YB#)7))1C&amp;E#(Y`9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-A!S-D)!-D)!-A!S!$)S-D)!-D)S-D)S-D``]A!!-A!S!$)!-A!S-A!S!$)S-D)S-D)S!$)S-D)S0``S!$)!!$)!-A!S!$)S!$)!-A!S!!!S!$)!!$)S-D)```)!-D)!-D)!-A!S-D)S!$)S!$)!-D)!-A!S-D)S-D``]A!S-A!S-A!S!$)S-D)!-D)!!!!S-A!S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0```Q!!!0```````Q!!!!!!!0``!!!!!!$```]!!0``````!!!!`Q!!!!$`!!!!!!!!``]!!!!!`Q!!!0]!``````]!!!$`!!!!!0]!!!!!!!$``Q!!!!$`!!!!`Q!!````!!!!!0]!!!!!`Q!!!!!!!0``!!!!!!$```]!!!!!``]!!!!!`Q!!!!$`!!!!!!!!``]!!!!!!!$`!!!!!0]!!!!!!!$```````]!!!!!!!$``Q!!!!!!!0]!!!$`!!!!!!!!!!!!!0]!!!!!!!!!!0``!!!!!0```````Q!!!!!!!!!!!!!!`Q!!!!!!!!!!``]!!!$`!!$`!!!!!!!!!0```````````````````Q$``Q!!!0]!!0]!!!!!!!!!!!!!`Q!!!!!!!!$`!!!!!0``!!!!`Q!!`Q!!!!!!!!!!!!$`!!!!!!!!!0]!!!!!``]!````````!!!!!!!!!0```````Q!!!0```````Q$``Q$`````````!!!!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!0``````!!$`!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!``````]!!!$`!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!0]!!!!!!0]!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!!$`!!!!!!!!`Q!!!!$```````]!!!$```````]!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!$A!!!!!Q"11(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!!R!5Q&gt;S98&gt;%982B!(Q!]=2OL7=!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R:)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!&amp;R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!#3!!!!!Q"11(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!!R!5Q&gt;S98&gt;%982B!#B!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!!)!!A!"!!!!!!!!!8Y!!5:13&amp;"(3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T/EB(2F^/:82X&lt;X*L6GFT;82P=CZD&gt;'Q!!!!!!!)!!E:15%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!R!!%!"1!!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!1!!!!!!!A!"!!!!"A!!!!!!!!!!!!%!!!"P!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-#"Q"16%AQ!!!!-1!"!!5!!!!13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!"=!!!'!!!!2!1!!!!!!!5!"1!3!&amp;Y!!!!&amp;!!!!"A!!!")!!!"?!!!!!!%!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%%B(2F^16F.V9H.D=GFC:8)!!!"4!!!'!!!!2!1!!!!!!%1!"1"2!#]!!!"%!!!!"A!!!&amp;%!!!!P!!!!!!%!!!!!!!!$!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"X*B&gt;U2B&gt;'%!!!!!3!!!!!!!A$1%!1!!!!"8!!M!J1#&gt;!!!!6Q!!!!U!!!"E!!!!CQ!!!!!!M\/T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!/@!!!(CXC=H:6&gt;3"22');`-\OL:UVRVHZUS8#)G9R)M[#U\:=;CT+%5K%UK-7:5C)(&gt;D=6AXZI)1K]+LQ)AY,&amp;O_J#ICC%CIW%O=CL1#/E[S#\S)L.W?U\-TM\M\J'.-M=:O;=Z`X/^]Y\,%$R4&lt;[+3]-6!QA`DR@($#DBG`(CKA'LZ9-6L^[757#(!)*58=Q@)&lt;^R::#ES@@E_NQ-$&gt;)DN*G`T[5*-7!.P=^XM(7LAHCXHX&lt;Q(X'CWI"3:=:8&gt;DT_$!C1_"2DEW&gt;I:CLT'/:)3[$6EP;EI1+J&amp;!$@BPNI-W#4K=;:;JIZ&lt;H%UNSET8E*MT=R#:I&amp;J4G=_Q8NY:WJS4*/5)IO;5MD,@];(8L.1C1&amp;$_$#O%&gt;R,@#-&lt;R6F?@/+8&lt;`'1L,0[+Y=O2;]EB`BBEO:/CD5`[&lt;"5R^'AK?!XY()++W_%]@&amp;R=4;-L(D,R^#VY)6&gt;)-I[X7K41)=&gt;\&amp;I+O,D'-"PW-[Q=+_[$"FHX.VK9800^=)\L-;!V"2\Z6^FV=@9!LG=.MZ^U#K2/Q0@QG4W=1Z&amp;[["*VEO8?I'?Y4&lt;Y4(8VNQ)N!&amp;4-\'?Q]%2Y1F(!M,)3D1E4N6HP\655Y&amp;^%O#GK`WB=4INKF3,&gt;;,\4XK)+C2MTJ`NZI&lt;US,#"@[N)'IU+-.#$&amp;.[.&lt;[_N6)4)CRB3B9\[_CH6,)E_`WQ8^Q?`.3NTX:.F"":G\HW&lt;&lt;#6)"P4'%F&amp;%%XX%0XNNE#0ZC!V`'^?;HP.BX!_CK-)FXJ+O^9@]CUPP2LVPI*.(ZCE@6I/]!&gt;'&amp;6UT#-._FP.`IPMX7]PV(^V.D&amp;7_WOR`=$2P0:^TOZXO-*7CSBO`9X&amp;DE)#(MH[OCM&amp;U^&lt;)OMZS']S341R,)0C5&gt;&lt;Q-VI1&gt;ZZOVW92,,(A596&lt;TKBX6^"UXP4-&amp;8K2(2E:M'N&amp;"O^5%K]N(&lt;&gt;49\\9[F!*@VO9P;$/?T'$H.8PB'4R1^!U"XLXPDV+)SQ`=\H])X/WFA3NSGNBD"7ZM&lt;!S&lt;Q*%VY1[=O20H=VVEY&amp;Z8WKT[/:2^[3]BY;1.\60=(OQTY^:_0ON$'I#&gt;&gt;N!YR#=A%&gt;?ZM_#D&lt;6+N2Z1T5ID)/CE1P0,`#F[RUQC`80")#US3U\*?&amp;CFI1+"Q]#;RZ$2J72;L_&amp;PQ*L(GN&amp;ET7DBY+[XAO7BX]"!8^76SNSK8/TA$U_RUZ3\T-&amp;-,1X!$=U=&lt;&amp;O5OFS=]W-=0&gt;$\Z)5=ED_5G]9`P,BE5\^8%HZOX;4&lt;3KD`5:EG`!!!!!!A!!!!P!!!+21!!!&amp;9!!5*%3&amp;"(3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T/EB(2F^/:82X&lt;X*L6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!*0!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%&lt;KVH!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!&lt;A!!!!-!5%"Q!"Y!!!!!!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91!+!&amp;!!!A!!!!%!!1!#!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!#!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!!Q"11(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!!R!5Q&gt;S98&gt;%982B!!I!5!!#!!!!!1!"!!)!!!!"-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!#&amp;#!!A!!!!%!"!!!!!%!!!!!!!!!!!!!!!!!!!1!!!#[!!!!+!!!!!)!!!1!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!'31!!!0T!!!!)!!!'11!!!!!!!!!!!!!!#!!!!!U!!!$X!!!!"F-35*/!!!!!!!!!4R-6F.3!!!!!!!!!6"36&amp;.(!!!!!!!!!72-38:J!!!!!!!!!8B$4UZ1!!!!!!!!!9R544AQ!!!!!!!!!;"%2E24!!!!!!!!!&lt;2-372T!!!!!!!!!=B735.%!!!!!!!!!&gt;RW:8*T!!!!!!!!!@"*1U^/!!!!!!!!!A2J9WQY!!!!!!!!!BB$5%-S!!!!!!!!!CR%6%B1!!!!!!!!!E"-37:Q!!!!!!!!!F255G6D!!!!"1!!!GB'5%BC!!!!!!!!!O"'5&amp;.&amp;!!!!!!!!!P2-37*E!!!!!!!!!QB#2%BC!!!!!!!!!RR#2&amp;.&amp;!!!!!!!!!T"73624!!!!!!!!!U2.65F%!!!!!!!!!VB)36.5!!!!!!!!!WR15F1A!!!!!!!!!Y"'6%&amp;#!!!!!!!!!Z1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!BA!!!!!!!!!!0````]!!!!!!!!#`!!!!!!!!!!!`````Q!!!!!!!!5=!!!!!!!!!!$`````!!!!!!!!";!!!!!!!!!!!0````]!!!!!!!!&amp;`!!!!!!!!!!%`````Q!!!!!!!!&gt;)!!!!!!!!!!$`````!!!!!!!!"VA!!!!!!!!!!0````]!!!!!!!!(X!!!!!!!!!!!`````Q!!!!!!!!PA!!!!!!!!!!$`````!!!!!!!!$-1!!!!!!!!!!0````]!!!!!!!!.8!!!!!!!!!!#`````Q!!!!!!!!\A!!!!!!!!!!0`````!!!!!!!!$U!!!!!!!!!!"0````]!!!!!!!!0G!!!!!!!!!!&amp;`````Q!!!!!!!!`E!!!!!!!!!!&lt;`````!!!!!!!!%$A!!!!!!!!!"`````]!!!!!!!!1K!!!!!!!!!!!`````Q!!!!!!!"$]!!!!!!!!!!$`````!!!!!!!!&amp;+!!!!!!!!!!!0````]!!!!!!!!5L!!!!!!!!!!!`````Q!!!!!!!"5)!!!!!!!!!!$`````!!!!!!!!&amp;9A!!!!!!!!!!0````]!!!!!!!!6F!!!!!!!!!!!`````Q!!!!!!!"@I!!!!!!!!!!$`````!!!!!!!!&amp;`!!!!!!!!!!!0````]!!!!!!!!9(!!!!!!!!!#!`````Q!!!!!!!"CA!!!!!":)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!$!!%!!!!!!!%!!!!!!Q!]1(!!(A!"!!!!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!!F"7!!!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%8$)B!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!"=1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!!!!!!"!!!!!3I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!)5)!#!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!!!!!!-!4%"Q!"Y!!1!!!!!P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!03%&gt;'8V"75(6C&lt;'FT;'6S!!R!5Q&gt;S98&gt;%982B!(Q!]=2OK`]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R:)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!&amp;R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!!!!!!%!!!!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!!!!!!!)5)!#!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!$!!!!!!-!5%"Q!"Y!!!!!!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%&lt;KVH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!"=1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!P````]!!!!"!!!!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!B1A!)!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!#V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN%982B,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;Q!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!#9!!1!%!!!,3%&gt;'8V:J=WFU&lt;X)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_NetworkVisitor.ctl" Type="Class Private Data" URL="HGF_NetworkVisitor.lvclass/HGF_NetworkVisitor.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!E!!!!!1!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"51(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
   </Item>
   <Item Name="get_data.vi" Type="VI" URL="get_data.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:-!!!!,!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!+1&amp;-%:'&amp;U91!!$%!B"WZP)'RJ&lt;GM!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!%!#1-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
   </Item>
   <Item Name="set_rawData.vi" Type="VI" URL="set_rawData.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7%!!!!+!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!"51(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!5Q&gt;S98&gt;%982B!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!31$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!(!!A#!!"Y$1A!!!!!$1M!!!!!!!!!!!A!!!!)!")!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="get_rawData.vi" Type="VI" URL="get_rawData.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7%!!!!+!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91"51(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="get_PV.vi" Type="VI" URL="get_PV.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!=%!!!!+!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91"%1(!!(A!!!!!!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!#EB(6F^16E*B=W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="set_PV.vi" Type="VI" URL="set_PV.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;5!!!!+!&amp;2!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!!1!!!"11(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"91(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!7:(6Q)%B(2F^/:82X&lt;X*L6GFT;82P=A!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
   </Item>
   <Item Name="HGF_NetworkVisitor.appendData2Variant.vi" Type="VI" URL="HGF_NetworkVisitor.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!41!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
   </Item>
</LVClass>
