<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Notifier event class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 27, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)S!$)S!$)S-D)S-D)S-D)```)!-D)!-A!S-D)S!$)S-D)!!$)!-D)S-D)!-D)S-D``]A!!!!!S!$)!!$)!!$)S-A!S!!!S!!!!-A!!-D)S0``S!$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)S-D)```)!-D)!-D)!!!!S!$)S-D)!-D)!-A!!!$)S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````&lt;%&lt;@`WP?8X]+4J%`;V\6@WR?U&lt;````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.6</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'4635V*$$1I!!UR71U.-1F:8!!!60!!!!`E!!!!A!!!6(!!!!#]!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!.1/`%[#8$:&amp;L(YS%ICQ4%A!!!!-!!!!%!!!!!"CTG\C0BNN1[CN52*A.AFMV"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!+9!!5R71U-\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T/EB(2F^/&lt;X2J:GFF=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!&amp;"53$!!!!!&lt;!!%!!Q!!&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!$!!!!!!#Y!!!!!Q!M1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!":!=!!2!!%!!!NO&lt;X2J:GFF=F*F:A"O!0($[N2#!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-13%&gt;'8UZP&gt;'FG;76S,G.U&lt;!"51&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!&gt;A!!!!?!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!$A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!,%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!71(!!%1!"!!I,&lt;G^U;7:J:8*3:79!*E"1!!%!#RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!+!(!!%1!"!!I!$%"1!!%!$1.E:G1!$%"1!!%!$1.U?'1!$%"1!!%!$1.P&lt;'1!$%"1!!%!$1.F?(1!%A"1!!9!#1!-!!Y!$Q!1!"%!#A"D!!!!+!!"!!9!AQ!-!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"=!&amp;Q!9!"A!'!!9!!%!!1!"!"A!'!!9!"A!!1!"!!%!!1!9!"A!'!!9!"A!'!!9!"A!'1!:!"E!#A"E!!!!!1!;!!I!9Q!!!!1!"!!%!!!!$A!!%!!!""!"!!51!!!3%!1!%R!!!"11!!!6%!!!&amp;B!!!"MQ!!!-%!A!("!!!!M1#!!=%!!!(2!!!!!!1A!!!2"YH'.AQ!E9'2C9141(4/!`%%$%G9Y!;2&lt;=7ME(5$MQW0D%M!.'I$KG*1Q14U$&gt;SL1"C(=AKW*'UQ5!_D=4Z!!!!!!!3A!"6EF%5TN)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-[3%&gt;'8UZP&gt;'FG;76S,G.U&lt;!!!!!!!!!!$!!!!!!$.!!!"((C=7]&lt;!Q*"J&lt;'(WC!%"EP.45E%U"S-$1_?,@9:!:G="TX%((5%A+S#UWZ8BPU"PCAK(,5B2+@M/%(6YQP](%S:-C)_,CIS/04QBN$N(B3-Y-#AMP,N%2;7\2E7DF[WTV9;:A;'8P&lt;06!5BX&lt;Q8ROP?#W7T&gt;ZJ9@&gt;A#N9SBB"2N8SALG94'OF'&amp;(/-B"&lt;BI\&amp;-#UQYZF9.IF![1D^!6)/]BV-,W8A0SD1#G1\(]A9'2A96"GW-+QB_%)EJ_&gt;`6V=E&lt;BAPQ-!V$.&amp;MQ!!!!!!!!M)5)!#!!!$/#YV!!!!!!!J!!!!*62I;8-A;8-A&gt;'BF)%B(2F^/&lt;X2J:GFF=C"F&gt;G6O&gt;#"D&lt;'&amp;T=SY!!!!!!!#!```````````&lt;%=``WP?X`]+4NG@;V\8@WR@/:````````````````Y!!!!'!!!!"AA!!!91!!!'%"!!"C"Q!!9BI$Q'2C"#"FB!A1&lt;A12C'A)%9BA#"')9"!1#'%1%9BB)!A193!%)'$-!]"A]!!!9-!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!-D)!-D)S-D)S-D)S-D``]A!S-A!S!$)S-D)!-D)S-A!!-A!S-D)S-A!S-D)S0``S!!!!!$)!-A!!-A!!-D)S!$)!!$)!!!!S!!!S-D)```)!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-D)S-D``]A!S-A!S-A!!!$)!-D)S-A!S-A!S!!!!-D)!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!#-!!!!!!!!D)S-!!!!!!!!!!!!!!!!!!!!!!0``!!!!)Q!!!!!D)Q!D!!!!!!!!!0````]!!!!!!!!!``]!!#-!!!!D)Q!!!#-!!!!!!!$`"15&amp;"@]!!!!!!!$``Q!!)Q!D)Q!!!!!D!!!!!!!!`Q5&amp;"15&amp;"@]!!!!!!0``!#-D)Q!!!!!!!#-!!!!!!0]&amp;"18``Q5&amp;"@]!!!!!``]!)Q!!!!!!!!!D!!!!!!!!`Q5&amp;"@``"15&amp;`Q!!!!$``Q!!!!!!!!!!!#-!!!!!!!$`"15&amp;``]&amp;"18`!!!!!0``!!!!!!!!!!!D!!!!!!!!!0]&amp;"15&amp;"15&amp;"@]!!!!!``]!!!!!)Q!!!#-!!!!!!!!!`Q5&amp;"@``"15&amp;`Q!!!!$``Q!!!!!D!!!D!!!!!!!!!!!!`Q5&amp;"15&amp;"@]!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!`Q5&amp;"18`!!!!!!!!``]!!!!!!#-D!!!D)Q!!!!!!!!!!`````Q!!!!!!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!,A!!!!$!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;E"Q!"%!!1!!#WZP&gt;'FG;76S5G6G!'Y!]=0KV$]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=R")2U:@4G^U;7:J:8)O9X2M!&amp;2!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!&gt;A!!!!-!,%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!71(!!%1!"!!!,&lt;G^U;7:J:8*3:79!*E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!!)!!A!!!!%!!!!!!%I!!5:13&amp;!\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T/EB(2F^/&lt;X2J:GFF=CZD&gt;'Q!!!!!!!!!!Q!!!!!!7A!!!!!!!!1%!!!!!!!+!#1!&amp;Q"T!!!!#A!!!#5!!!!8!!!!=Q!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Z-97*73568)%^C;G6D&gt;!!!!!!!6Q!!"A!!!%1%!!!!!!!&amp;!#!!%A"5!!!!"1!!!#%!!!!3!!!!6!!!!!!"!!!!!!!!#Q!!!!M!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!NO&lt;X2J:GFF=F*F:A!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!$NQ!!#!&gt;YH*V64WA56RT_XOQGPEU4^GV-&gt;&lt;&gt;OW,8-'#H_C9I;F^K+'=7)+$%&lt;3)-3`_QGRG*7%Q_?F.+^2!AU&amp;()I?."$&lt;O)B3(MK6&gt;&lt;48,QIK.11;%'Q6!O2FGVGRN_&lt;W&gt;G:4497_J9XT/S&lt;\`@H_\\X"O!B%6=M8$@"R$O[/7;C32SCGRMG0N;\7X^ZV-)B2RJJ,&lt;F'^,"`[=U%M^BC[&gt;0K#E`Q(HZ)X&amp;)MRESMY\&gt;%PXSP,5&amp;0"XC`?%%,320.O?=.,&lt;X&amp;(](!CI]FND4%\:@W%UTD@OSY'TJEI:61:5$U52V^*DY,2$PP2^O:?RZGT)NG,^F,-NJ&lt;_QV/YV)A7D_B+N&amp;9MYER,2-3#\1;&gt;F;&lt;4&amp;SGV7+"54H&amp;T@+KTAPV8E3@&amp;#BNZ@:@4J/^/7.^\+C99J9SI+&lt;_ZF0;6I5HH!A2%V@+6-*GT-X.K@.H#;N/.B!5T1BD#V4&gt;C/`QE/"40GS]$+69E$!0(*%Q/4L2K2O*83Z-4SU?K?)OG*AI)[4`U`+./H^16PD+`F6/\3NIAS!J&amp;P2*P*7"WJ##DB-Z)SX!_]1AU@H!R,?RO/3GF&amp;BX-D_=(]_0H=_H#]0JM=,6U?(2`0CW3*Q0;JGQQ^%;D[0]BTCCZQW)/BSRQT5=B@RGB_NTF-2_:(#;/.J8F[-2S6%&amp;RHR9F&amp;4@DIW[Q8&gt;Y(0X78=6^:/)#=;2_RZ&lt;2[T%4R3@I169X)OND+?J4E:;71;Q`:!DXXB9]%5HZJ9S7%;[.FX1YK#'&lt;1O\V+L*DQ5YOFN&amp;1#U]%_Q'W)5H^\0:I_$-I_&gt;&gt;F.*,E1R8*F^S@,\H]]QX&amp;[%)W:Z"!60FR2]&amp;'4](&gt;^22-6N,,%=7'F390_`8P#1D916"K`+',T2+8?&gt;VIPVZ8Q&lt;U""4=Z+&lt;MEL)?!AV+#67"&gt;*'!N86M==*-,TB*9ZLTBE7V^(U4P=\7;G:HRN:K]ZL8K3#]G0+BZ)%BVBH3KU0S;3+9:X&amp;.L;5_@QE$/W"14Q&lt;J@;"GF^FDZ`$_WD'4]ZMINU_!XM6]S8M$M\#QV1&gt;&gt;;QV5K]1WXD-!P!K?,GT^A@_!-4EH\6_H,"4HYUDFBMC-6(CR!TIL2I"$]('Y7$?5-QLR0[QCJOKVFG%\/7WG][0]S8K0@C&amp;D6?(@JQ`'T&lt;L3-VS5A6N^YUQ3]A\OLQFI`:,RJSHF(ZGS@K'_]N85/#&gt;^YUT,P;M:LKRI01XAG:]"Y^GW\!^XW\W1]XLH-?&amp;6$U8"X`\P3USKC&gt;+S[3"`&gt;E_SC_E/K_*0T;-ELD\](GO:EXQ!!!!!)!!!!-1!!#HE!!!"+!!&amp;#2%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@4G^U;7:J:8)O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!"QQ!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$[N2#!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!5A!!!!-!,%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!71(!!%1!"!!!,&lt;G^U;7:J:8*3:79!#!"1!!%!!1!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!$!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;E"Q!"%!!1!!#WZP&gt;'FG;76S5G6G!!A!5!!"!!%!!1!#!!!!!!!!!!!!!!!!"!!!!)-!!!!I!!!!!A!!"!!!!!!$!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!60!!!!`E!!!!A!!!6(!!!!!!!!!!!!!!!)!!!!$1!!!0I!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!%!!!#C%:13')!!!!!!!!#\%:15U5!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%V6351!!!!!!!!$:%B*5V1!!!!!!!!$?&amp;"36#!!!!!!!!!$D%:515)!!!!!!!!$I!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"&lt;!!!!!!!!!!!`````Q!!!!!!!!)I!!!!!!!!!!$`````!!!!!!!!"!1!!!!!!!!!!0````]!!!!!!!!%4!!!!!!!!!!!`````Q!!!!!!!!3=!!!!!!!!!!4`````!!!!!!!!"8!!!!!!!!!!!0````]!!!!!!!!&amp;A!!!!!!!!!!!`````Q!!!!!!!!7Q!!!!!!!!!!$`````!!!!!!!!"D1!!!!!!!!!!0````]!!!!!!!!+/!!!!!!!!!!!`````Q!!!!!!!!LU!!!!!!!!!!$`````!!!!!!!!#X!!!!!!!!!!!P````]!!!!!!!!,Q!!!!!!!!!!$`````Q!!!!!!!!QA!!!!!!!!!!4`````!!!!!!!!$(Q!!!!!!!!!"@````]!!!!!!!!-U!!!!!!!!!!'`````Q!!!!!!!!V!!!!!!!!!!!$`````!!!!!!!!$:1!!!!!!!!!!0````]!!!!!!!!25!!!!!!!!!!!`````Q!!!!!!!"&amp;=!!!!!!!!!!$`````!!!!!!!!%;Q!!!!!!!!!!0````]!!!!!!!!3,!!!!!!!!!!!`````Q!!!!!!!")Y!!!!!!!!!!$`````!!!!!!!!&amp;!!!!!!!!!!!!0````]!!!!!!!!5#!!!!!!!!!!!`````Q!!!!!!!"1U!!!!!!!!!)$`````!!!!!!!!&amp;,A!!!!!%%B(2F^/&lt;X2J:GFF=CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!"Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!!!"!!!!!!!#!!!!!!1!,%"Q!"Y!!1!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!71(!!%1!"!!!,&lt;G^U;7:J:8*3:79!'E"!!!(`````!!%-&lt;G^U;7:J:8*3:7:T!!"O!0($[N+[!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-13%&gt;'8UZP&gt;'FG;76S,G.U&lt;!"51&amp;!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(`````!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!!!!1!!!!!!!Q!!!!!$!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;E"Q!"%!!1!!#WZP&gt;'FG;76S5G6G!'Y!]=0KV%)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=R")2U:@4G^U;7:J:8)O9X2M!&amp;2!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!!!!%!!!!!!!1!!!!!!Q!M1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!":!=!!2!!%!!!NO&lt;X2J:GFF=F*F:A"O!0($[N2#!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-13%&gt;'8UZP&gt;'FG;76S,G.U&lt;!"51&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!&amp;!!!!!!-!,%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!71(!!%1!"!!!,&lt;G^U;7:J:8*3:79!&lt;A$RQ_L51A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T%%B(2F^/&lt;X2J:GFF=CZD&gt;'Q!6%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!"!!!!!!!'!!!!!!-!,%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!71(!!%1!"!!!,&lt;G^U;7:J:8*3:79!&lt;A$RQ_L51A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T%%B(2F^/&lt;X2J:GFF=CZD&gt;'Q!6%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!()!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!.!!"!!1!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Notifier.ctl" Type="Class Private Data" URL="HGF_Notifier.lvclass/HGF_Notifier.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!D!!!!!1!%B!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!R)2U:@4G^U;7:J:8)!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!B!!1**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"K1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!4%"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!%'2V=#")2U:@4G^U;7:J:8)!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#A!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
      </Item>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!1Q!!!!)!%B!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!R)2U:@4G^U;7:J:8)!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2#3!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!E!!!!!!1!(!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">33554440</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
      </Item>
   </Item>
   <Item Name="send.vi" Type="VI" URL="send.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;9!!!!.!%B!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!R)2U:@4G^U;7:J:8)!!!1!!!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!91!-3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E!B$'VP:'5A+&amp;&amp;V:86F+1!!4%"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!%'2V=#")2U:@4G^U;7:J:8)!!""!)1JU;7VF:#"P&gt;81`!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!#!!"!!%!!1!"!!E!!1!"!!I!!1!,!Q!"%*!!!!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;9!!!!.!%B!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!R)2U:@4G^U;7:J:8)!!!1!!!!51!-/&lt;8.5;7VF&lt;X6U)#AN-3E!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"-1(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!1:(6Q)%B(2F^/&lt;X2J:GFF=A!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!$E!B#82J&lt;76E)'^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!"Q!"!!%!!1!"!!A!!1!*!!I!!1!,!Q!"%*!!!!!!!!A!!!!+!!!!!!!!!!A!!!!!!!!!!!#.!!!!#1!*!!!!$15!!!!"!!Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">20971656</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
</LVClass>
