<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Occurrence event class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 27, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)S-A!!-D)S-D)S-D)S-D)```)!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D``]A!!!!!S!$)!!$)!!$)S-A!S-A!S-A!!-D)!!$)S0``S!$)S!$)!-D)!-A!S-D)S!$)S!$)!-D)S!$)S-D)```)!-D)!-D)!!!!S!$)S-D)S!!!S-D)!!$)S!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````&lt;%=``WP?X`]+4NG@;V\8@WR@/:````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.5</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;NN35V*$$1I!!UR71U.-1F:8!!!3^!!!!_=!!!!A!!!3V!!!!$%!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T!!!!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#R[R:1=IG*4*BD35UQL3-U!!!!$!!!!"!!!!!!(;%:UCLK\5/3(U(8I9UO(N1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!#O!!&amp;-6E.$0UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T/EB(2F^09W.V=H*F&lt;G.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(1!"!!-!!":)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T!!!$!!!!!!#-!!!!!A!31(!!"!JP9W.V=H*F&lt;G.F!!"S!0($[M;R!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=R*)2U:@4W.D&gt;8*S:7ZD:3ZD&gt;'Q!6E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!'E!!!!(1!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!Y!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!"*!=!!%#G^D9X6S=G6O9W5!!#:!5!!"!!I&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!"A"Q!!1!$%"1!!%!$!.E:G1!$%"1!!%!$!.U?'1!$%"1!!%!$!.P&lt;'1!$%"1!!%!$!.F?(1!%A"1!!9!#1!,!!U!$A!0!"!!#A"D!!!!+!!"!!9!AQ!,!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"9!&amp;A!8!"=!&amp;Q!8!!%!!1!"!"=!&amp;Q!8!"=!!1!"!!%!!1!8!"=!&amp;Q!8!"=!&amp;Q!8!"=!'!!9!"A!#A"E!!!!!1!:!!I!9Q!!!!1!"!!%!!!!$A!!%!!!""!"!!51!!!2%!1!%B!!!"-1!!!5%!!!&amp;2!!!"IQ!!!,%!A!'R!!!!I1#!!&lt;%!!!("!!!!!!1A!!!2"YH'.AQ!E9'2C9141(4/!`%%$%G9Y!;2&lt;=7ME(5$MQW0D%M!.'I$KG*1Q14U$&gt;SL1"C(=AKW*'UQ5!_D=4Z!!!!!!!4A!"6EF%5T^)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@4W.D&gt;8*S:7ZD:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!T1!!!2RYH&amp;P'Q-#1;7RB^IA"!:,T5V*".!=D!U0HCXW'1':H!=^R"RV")#MAN.O6Y&lt;^!&lt;YI+BSV)53H\$B"V?-,`"R-G4)C0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;IZ?NM^7'G9'BF\WTV1&amp;)&gt;W]&amp;]&lt;LXANFMX?;7(X9!L7-I915&lt;6]I+ZG%RLJ2B2TD)17Y;/R4!N-//:7$;*1/E)`1&amp;3$P)&gt;4#^FY$]IU!JE/R`)'"E9'&amp;1:ND#M)@B#*+@H@V&gt;8*'Y9,]$!.1T2&lt;-!!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!*1!!!#&amp;5;'FT)'FT)(2I:3")2U:@4W.D&gt;8*S:7ZD:3"D&lt;'&amp;T=SY!!!!!!!#!```````````&lt;%=``WP?X`]+4NG@;V\8@WR@/:````````````````Y!!!!'!!!!"AA!!!91!!!'%"!!"C"T`]9BI``'2C-!RFB$!-&lt;A1Q$'A)-9RA#$'-9"!Q$'%1-!RB)$!-93!``'$-0`RA]!!!9-!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)S!!!S-D)S-D)S-D)S-D``]A!S-A!S!$)S-D)!-D)S-A!S-A!S-D)S-D)S-D)S0``S!!!!!$)!-A!!-A!!-D)S!$)S!$)S!!!S-A!!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)!-A!S-D)!-D)S-D``]A!S-A!S-A!!!$)!-D)S-D)!!$)S-A!!-D)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!#-!!!!!!!!D)S-!!0```````````````Q!!!0``!!!!)Q!!!!!D)Q!D!!!!````````````````!!!!``]!!#-!!!!D)Q!!!#-!!!$``Q!!!!!!!!!!``]!!!$``Q!!)Q!D)Q!!!!!D!!!!!0``!!!!!!!!!!$``Q!!!0``!#-D)Q!!!!!!!#-!!!!!``]!!!!!!!!!!0``!!!!``]!)Q!!!!!!!!!D!!!!!!$``Q!!!0``!!!!``]!!!$``Q!!!!!!!!!!!#-!!!!!!0``!!!!``]!!!$``Q!!!0``!!!!!!!!!!!D!!!!!!!!``]!!!!!!!!!!0``!!!!``]!!!!!)Q!!!#-!!!!!!!$``Q!!!!!!!!!!``]!!!$``Q!!!!!D!!!D!!!!!!!!!0``!!!!!!!!!!$``Q!!!0``!!!!!#-!!#-!!!!!!!!!````````````````!!!!``]!!!!!!#-D!!!D)Q!!!!$```````````````]!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!)Q!!!!#!"*!=!!%#G^D9X6S=G6O9W5!!()!]=0KRL%!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T%EB(2F^09W.V=H*F&lt;G.F,G.U&lt;!"71&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!%1!!!!#!"*!=!!%#G^D9X6S=G6O9W5!!#:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!Q!"!!%!!!!!!%Y!!5:13&amp;!`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^09W.V=H*F&lt;G.F,GRW9WRB=X-[3%&gt;'8U^D9X6S=G6O9W5O9X2M!!!!!!!!!!-!!!!!!&amp;9!!!!!!!"%"!!!!!!!"1!'!")!0!!!!!5!!!!(!!!!%A!!!$Q!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+&lt;W.D&gt;8*S:7ZD:1!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!NQ!!!9%?*S&gt;F%^)&amp;&amp;%=R\^P&gt;N@?3INPV&gt;*&amp;1YE:F56"!P`MFK5Z"NKW&amp;7:5)(:9K*O1FUZ[W9O#J]B$Y+',UKH$1HG-W%ZT[63EBU8I6G#(L&amp;C&gt;G8ZP&gt;G&gt;WN.W#:HH$T(PT_@X?^`O_,&amp;!(U;J97$4"R$Y^J%T5CQF[7$*R3B^P@0-OQC'P4H2K\3@%*$OA,W0-9N`T:\U6(O/4@%+M+R:D*E\T&gt;4%DPWO/U&gt;MIHR%\N."OYG2G/R3ZG8U."J:^,^H](,@X\)_YD6QU83I&gt;M.")6"%1U\30;2.R8\8?3L6TG?UA9WYV_^!_F.6_W4]QC+O_;D.%545N'2#\."FU*ON.8+0*\$SD872\Z&amp;UN#06F7&amp;]7S0&gt;*:1Q.3'3-&amp;H:&amp;L$*,O;.XG%`ZKN;H]*B4)GQC8;470=DF=GK"%3T"C(W!0L4J"B^QO=`^@,5#83^#S=Z,S%5&gt;LI&amp;;RMFT)TTE=N:8DXNIYE92!@V8*+U7,N0X5K`];8?BX1-&gt;Q+[=X+-C-32Y,*RWR.;Z9A?KC7V8FU-FL;$W&lt;;1V/F8KL8&lt;]F&amp;)$F6U0_K2W%[IPYWW*4&gt;#WJX4DT++,QK^W3+IN=VV/SW'*R1E]DU2.&lt;*D%(D7JVY(L3X##9.FTS&lt;0KC:^/&amp;"%E?GVNT;5*@?R+D=O_9M%\V6'`S]EC1G7(PZ#`.+3XJ0;&lt;R*M1R!B'-E:860DXP;-FF;0JOP#0&gt;%H(6XTJ+DM?L)A9E9\09W.DAU4189K1&amp;9\MJ"+89Q:?^+7MV.^$:&gt;,'-%:ICW&gt;@RO`"*3&gt;JNR[5@&lt;!!/=I:AU,Y/&amp;;SBH)@14[N&gt;1&gt;5X&gt;;34$=9`AR?QX]&amp;,V12)GI'&lt;R-J&lt;/F'Z&amp;&amp;6![,6AZ=C=";&lt;.&lt;('PQ5P24VHH:Y,V9086!K?D`9(DX$6K*'\:C^XG--H/8SZMZ`&lt;X&lt;:F&amp;SBXP0^9\LQ]U:7B)Q$@TX`QC(T+7[2`X&amp;@MB@KM)\PFP&amp;LSTFN`!ZY7SPU!!!!)!!!!*Q!!#&amp;Q!!!"/!!&amp;#2%B10UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T/EB(2F^09W.V=H*F&lt;G.F,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!7-!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!Q_L'M1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!#)!!!!#!"*!=!!%#G^D9X6S=G6O9W5!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!"!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!!A!31(!!"!JP9W.V=H*F&lt;G.F!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!!!!!!!!1!!!"1!!!!+!!!!!)!!!1!!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%P1!!!0H!!!!)!!!%N1!!!!!!!!!!!!!!#!!!!!U!!!$V!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!!Q!!!IB'5%BC!!!!!!!!!NB'5&amp;.&amp;!!!!!!!!!OR-37*E!!!!!!!!!Q"#2%BC!!!!!!!!!R2#2&amp;.&amp;!!!!!!!!!SB73624!!!!!!!!!TR.65F%!!!!!!!!!V")36.5!!!!!!!!!W215F1A!!!!!!!!!XB'6%&amp;#!!!!!!!!!YQ!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!8A!!!!!!!!!!0````]!!!!!!!!##!!!!!!!!!!!`````Q!!!!!!!!/Q!!!!!!!!!!$`````!!!!!!!!!`A!!!!!!!!!!0````]!!!!!!!!%4!!!!!!!!!!%`````Q!!!!!!!!5A!!!!!!!!!!$`````!!!!!!!!"4!!!!!!!!!!!0````]!!!!!!!!&amp;8!!!!!!!!!!!`````Q!!!!!!!!8A!!!!!!!!!!$`````!!!!!!!!#?1!!!!!!!!!!0````]!!!!!!!!+&gt;!!!!!!!!!!!`````Q!!!!!!!!K]!!!!!!!!!!,`````!!!!!!!!#R!!!!!!!!!!!`````]!!!!!!!!,&lt;!!!!!!!!!!%`````Q!!!!!!!!P!!!!!!!!!!!8`````!!!!!!!!$$!!!!!!!!!!!0````]!!!!!!!!-B!!!!!!!!!!!`````Q!!!!!!!!^E!!!!!!!!!!$`````!!!!!!!!$X!!!!!!!!!!!0````]!!!!!!!!0R!!!!!!!!!!!`````Q!!!!!!!""%!!!!!!!!!!$`````!!!!!!!!%&amp;!!!!!!!!!!!0````]!!!!!!!!2O!!!!!!!!!!!`````Q!!!!!!!"(!!!!!!!!!!!$`````!!!!!!!!%?Q!!!!!!!!!A0````]!!!!!!!!3=!!!!!!33%&gt;'8U^D9X6S=G6O9W5O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!!!!9!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!A!!!!!#!"2!)1^J:WZP=G5A=(*F&gt;GFP&gt;8-!=A$RQ_K]C1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^09W.V=H*F&lt;G.F,GRW9WRB=X-33%&gt;'8U^D9X6S=G6O9W5O9X2M!&amp;:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!-!!!!!!A!31(!!"!JP9W.V=H*F&lt;G.F!!"S!0($[M;R!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=R*)2U:@4W.D&gt;8*S:7ZD:3ZD&gt;'Q!6E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!"!!!!!!#!"*!=!!%#G^D9X6S=G6O9W5!!()!]=0KRL%!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T%EB(2F^09W.V=H*F&lt;G.F,G.U&lt;!"71&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!5!!!!!!A!31(!!"!JP9W.V=H*F&lt;G.F!!"S!0($[M;R!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=R*)2U:@4W.D&gt;8*S:7ZD:3ZD&gt;'Q!6E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!()!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!.!!"!!1!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Occurrence.ctl" Type="Class Private Data" URL="HGF_Occurrence.lvclass/HGF_Occurrence.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!DA!!!!1!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^09W.V=H*F&lt;G.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;"!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@4W.D&gt;8*S:7ZD:1!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!+!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;Y!!!!.!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^09W.V=H*F&lt;G.F!!!%!!!!&amp;%!$$GVT6'FN:7^V&gt;#!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!'%!B%WFH&lt;G^S:3"Q=G6W;7^V=S!I2CE!5%"Q!"Y!!!!!!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@4W.D&gt;8*S:7ZD:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^09W.V=H*F&lt;G.F!!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#!!!!!A!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">20971656</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
   <Item Name="send.vi" Type="VI" URL="send.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;Y!!!!.!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^09W.V=H*F&lt;G.F!!!%!!!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'%!$%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!)1RN&lt;W2F)#B2&gt;76V:3E!!&amp;"!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U^D9X6S=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@4W.D&gt;8*S:7ZD:1!!%%!B#H2J&lt;76E)'^V&gt;$]!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1!"!!%!#A!"!!M#!!%1E!!!!!A!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1090519168</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
