<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variables.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)S!$)S!!!!-A!!!$)S!!!!-D)!-A!S-D)S-D``]D)!-D)!-A!S-D)S!$)S-D)!-D)!-A!S!$)S-D)S0``S-A!!!!!S!$)!!$)!!$)S-A!!!$)S!$)!-D)S-D)```)S!$)S!$)!-D)!-A!S-D)S!$)S-D)S!$)S-D)S-D``]D)!-D)!-D)!!!!S!$)S-D)!-D)S-D)!-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````\9D'P_V\WL`B3=;`\7P@@_W,XX``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.CoreWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5A]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
   <Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5A]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YT0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'M^35V*$$1I!!UR71U.-1F:8!!!7\!!!!_-!!!!A!!!7T!!!!#U!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@5&amp;:#98.F,GRW9WRB=X-!!!!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!*]CU12!JBZ(H+#""4%"Z9%!!!!-!!!!%!!!!!"'O),V)F")1LL-3$+6F]6]V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!49!!5R71U-X3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:#98.F,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!:!!%!!Q!!%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!!F:*5%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!.Q!"!!5!!!!43%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!$!!!!!!A"/1(!!(A!!!!!!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!.:'&amp;U95.P&lt;H:F=H2F=A"K!0(%7&gt;BD!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T$EB(2F^16E*B=W5O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!##!!!!"Q!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!/!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A"/1(!!(A!!!!!!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!.:'&amp;U95.P&lt;H:F=H2F=A!G1&amp;!!!1!+(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!%!!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!-1&amp;!!!1!-!W2G:!!-1&amp;!!!1!-!X2Y:!!-1&amp;!!!1!-!W^M:!!-1&amp;!!!1!-!W6Y&gt;!!3!&amp;!!"A!*!!M!$1!/!!]!%!!+!'-!!!!I!!%!"A#$!!M!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;A!7!"=!&amp;Q!8!"=!!1!"!!%!&amp;Q!8!"=!&amp;Q!"!!%!!1!"!"=!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!9!"A!'!!+!'1!!!!"!"E!"!!!!!Q!!"!!!!11!1!&amp;%!!!%1!%!")1!!!4%!!!&amp;"!!!"51!!!;-!!!#Q!)!!I!#!!&lt;%!!!!!"T!!!"4(C=9W$!#2A:'*B".!&gt;-Y$]11-3:DA"J&amp;NR;S1&gt;1/T$9_-41!+/RK)?\7\R49H'K=UZC=8&amp;KM6Z/75ZGED2).#$-*&lt;%EU4E`LSSVK#3V##C4$&amp;+$91X1DUM9)!%!^3@4"C$?A;S)(YD$E@A!IS-GI!!!!!"'!!&amp;73524.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:#98.F,GRW9WRB=X-[3%&gt;'8V"71G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!!!"%1!!!&lt;BYH$.G:'$).,9QSQ@3-*#=HZ)+IJ=!R4J@\$-%-DM,?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY&gt;UF+CL&gt;.3I;L_V/=$!QA)5#OFUZ/FX`2!"JHE\8(R(`3X`],`XT!G1-X.A3JN?M9)0"*JY%'L_V!_C=],!87````Q^5RI0(+C_=6H78`OGO`1%U"=7S(3$0FU$M+W5&amp;]W$7!J7OBVD)A=8#5I9&gt;BU#BY[;R1Q&amp;-/_QQ"A7;GUM'S*"1O$5QP&gt;V!`HMG"I9@10ILE)Y(+DM+R#$61'P_-T+Q-#AT/$*[-A9C)M4:X]76!1G!YA5!]\_#\!!!!!!!!!M)5)!#!!!$/#YV!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'*B=W5A9WRB=X-A:G^S)%B(2C"Q=G^D:8.T)(:B=GFB9GRF=SY!!!!!!!#!````````````````\9D'P_V\WL`B3=;`\7P@@_W,XX``````````````````````A!!!!9!!!!'!!!!"A!!!!9(``Q'"``]"A!!!!9"4/!'!5S1"A&amp;3Y!9!HJ!'!*+1"A!!!!9(``Q'"``]"A!!!!9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)S-D)S0``S-A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!-D)S-D)```)S!!!!!$)!-A!!-A!!-D)S!!!!-D)!-A!S-D)S-D``]D)!-D)!-A!S-A!S!$)S-D)!-D)S-D)!-D)S-D)S0``S-A!S-A!S-A!!!$)!-D)S-A!S-D)S-A!S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y_0``_0D````Y_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``DY```Y_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY``D`_0`Y_0`Y````_0DY!!!!!!!!!0``!!!!!!!!_0DY``DY``````D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0D`_0D`_0D`_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!-!!!!!#!%Z!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!VE982B1W^O&gt;G6S&gt;'6S!'I!]=2:W'-!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-/3%&gt;78V"71G&amp;T:3ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!#!!!!!!A"/1(!!(A!!!!!!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!.:'&amp;U95.P&lt;H:F=H2F=A!G1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!-!!1!"!!!!!!''!!&amp;'5%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:#98.F,GRW9WRB=X-[3%&gt;'8V"71G&amp;T:3ZD&gt;'Q!!!!!!!)!!E:15%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!.Q!"!!5!!!!43%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!!P!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!$=!!1!&amp;!!!!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!":!!!'!!!!2!1!!!!!!!5!"1!3!%U!!!!&amp;!!!!"A!!!")!!!".!!!!!!%!!!!!!!!"!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$72B&gt;'&amp;$&lt;WZW:8*U:8)!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!#W!!!"A:YH*W54UA552T(PW^WV^[+YFOV&gt;(&amp;$C2G6[)]&amp;J7V`6H+58%2--[Q/'CQ5?R(U%AB+M"=&amp;4Y'(Q%-8I:-([=^29DPNJ5N"?B"0"2W+5IL.G?HX:H:G2^W.;*&lt;XG(HP@8[`X`@XPCR1I9B'R=3M!3:W[78!1+8IJ:=Z!U@VHNLVN^5=]GF"CR9\)PL:&lt;TI::3&lt;&lt;S:\Q&gt;HC5^`.?M;S9D"EYRJ@&amp;K$R8([7P&lt;DYK.GED:K!KN2'KPJFZ"1;7?3@:\$CX0FPP-958E5%H&gt;-"%,6&amp;Z1)R1(3-'4PKCH3V'/Z`;#$,G2L0WL$U:\9@V(5/9+%:D6522.#U?%.OU',246"LII=8-*+-K-OVS6L?%OBL7ZQ7SJRVF.5CG=AWM4SQS5RF4GX`S2?WUQK.WB,!"05_:W\'WNK:OX3&gt;7H1^*N!F"8);KZ`AZFQ2@,'+^?3C:39GZ=&amp;BC.:1RA1Y^&amp;_ZU-,VZZY&lt;(0441FU&gt;!`V8^7.W[4O?F90H4\E#\#\K"&lt;&lt;HYF9+=1:*(QY/WWAJ8\963;G/&amp;CBWR431WENQH.F#M_K*0&lt;"OB_DT?/'S3SL[HZY\0FF4&lt;+&gt;57O&amp;9\::@%%A1/)6E7[S+R_ZNUSI9L(4B*M-QZZ\&lt;+@/+H,_52*(JJ;=GF#8XE3EX)P',;29VO@Z@D?91+(@Z#`;5B?UNKPUG]DOZW')/J8'N%_/P?V/,+@HN&gt;_1&gt;\,2SW6\!IYKLM_#276F:)"-V3B)SQLZ+C81YU]*L0:5Z_$Z6/OYVB1BO]^K8]05D94LPVI.!(%Z#DY$%IB)^B):.4*B$E)VJ&lt;1.5N,=\U(-.BY^8]F`&amp;#23'CL0&amp;7E=9[G7#K:!-CJ9W8*H!'KW7RWL]:,UUZ:_S=U[7.6_=9TU@\D:?7?=M:L^YT(M&lt;R51[@];RH6BNCVC=S(O]Y9$T0503E[!\!&gt;\-@0#)\Y'X3@_Z,^FR^WJRZ&lt;8_;=O;.@Q"4%=='!!!!#!!!!#=!!!B5!!!!2A!"1E2)5$&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T/EB(2F^16E*B=W5O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!#)Q!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%7&gt;BD!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!:!!!!!)!6%"Q!"Y!!!!!!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!#!&amp;2!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!A!5!!"!!!!!1!"!!!!!4-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!"!!!!%9!!!!I!!!!!A!!"!!!!!!*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!7\!!!!_-!!!!A!!!7T!!!!!!!!!!!!!!!)!!!!$1!!!05!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!$!!!#C%:13')!!!!!!!!#W%:15U5!!!!!!!!#\%R*9G1!!!!!!!!$!%*%3')!!!!!!!!$&amp;%*%5U5!!!!!!!!$+&amp;:*6&amp;-!!!!!!!!$0%V6351!!!!!!!!$5%B*5V1!!!!!!!!$:&amp;"36#!!!!!!!!!$?%:515)!!!!!!!!$D!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"`!!!!!!!!!!!`````Q!!!!!!!!,!!!!!!!!!!!$`````!!!!!!!!"-Q!!!!!!!!!!0````]!!!!!!!!&amp;2!!!!!!!!!!!`````Q!!!!!!!!71!!!!!!!!!!4`````!!!!!!!!"KA!!!!!!!!!!0````]!!!!!!!!'O!!!!!!!!!!!`````Q!!!!!!!!&lt;U!!!!!!!!!!$`````!!!!!!!!"XA!!!!!!!!!!0````]!!!!!!!!,@!!!!!!!!!!!`````Q!!!!!!!!R!!!!!!!!!!!$`````!!!!!!!!$-1!!!!!!!!!!P````]!!!!!!!!/5!!!!!!!!!!$`````Q!!!!!!!![Q!!!!!!!!!!4`````!!!!!!!!$Q1!!!!!!!!!"@````]!!!!!!!!0&gt;!!!!!!!!!!!`````Q!!!!!!!!`)!!!!!!!!!!$`````!!!!!!!!%K1!!!!!!!!!!0````]!!!!!!!!3M!!!!!!!!!!!`````Q!!!!!!!",]!!!!!!!!!!$`````!!!!!!!!%XQ!!!!!!!!!!0````]!!!!!!!!4C!!!!!!!!!!!`````Q!!!!!!!"7Q!!!!!!!!!!$`````!!!!!!!!&amp;&lt;A!!!!!!!!!!0````]!!!!!!!!6Z!!!!!!!!!#!`````Q!!!!!!!":I!!!!!!Z)2U:@5&amp;:#98.F,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!"Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!1!!!!)!$E!Q`````Q2O97VF!!"K!0(%5=^)!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!-"!!!!!1"I!0(%5=^I!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!&amp;"!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!"!%!!!!"!'A!]=22TWA!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-/3%&gt;78V"71G&amp;T:3ZD&gt;'Q!5%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!"1%!!!!#!&amp;2!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!'I!]=2:T^1!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-/3%&gt;78V"71G&amp;T:3ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!%T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A"51(!!(A!!!!!!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!43%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=A"K!0(%7=`5!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!"-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!+%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2V:@5&amp;:#98.F,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!#%B(2F^#98.F%%B(2F^#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_PVBase.ctl" Type="Class Private Data" URL="HGF_PVBase.lvclass/HGF_PVBase.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!?!!!!!0!%2!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!!!!1!"!!Q!!1!.!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!Y!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
   </Item>
   <Item Name="attributes2Variant.vi" Type="VI" URL="attributes2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!4I!!!!,!%2!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;'8V"71G&amp;T:1!!"!!!!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!5Q&gt;S98&gt;%982B!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!!!!"!!A!!1!"!!E$!!%1EA!!!!I!#A!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="variant2Attributes.vi" Type="VI" URL="variant2Attributes.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!59!!!!-!%2!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1#%(&lt;G]A&lt;'FO;Q!/1&amp;-*5'&amp;S97VF&gt;'6S!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!!!!)!!E!!Q!"!!I$!!%1EA!!!!I!#A!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!#1!.!AU$!!!."1!!!!%!#Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
   </Item>
   <Item Name="set_dataConverter.vi" Type="VI" URL="set_dataConverter.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;E!!!!+!%2!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!&amp;2!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!$G2V=#")2V:@5&amp;:#98.F!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%")!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="get_dataConverter.vi" Type="VI" URL="get_dataConverter.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;E!!!!+!%2!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!$G2V=#")2V:@5&amp;:#98.F!!"51(!!(A!!!!!!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!43%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="HGF_PVBase.appendData2Variant.vi" Type="VI" URL="HGF_PVBase.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!4A!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!&amp;2!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
   </Item>
</LVClass>
