<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variables to subsribe to.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)S!!!!-D``]A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!-A!S-D)S0``S!!!!!$)!-A!!-A!!-D)S!!!!-D)!-A!S-A!!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)S-D)!-D)S-D)!-D``]A!S-A!S-A!!!$)!-D)S-A!S-D)S-A!S-A!!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR'.9^LXN6`#EYVHWN?__^M8PM@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;4F35V*$$1I!!UR71U.-1F:8!!!2:!!!!^5!!!!A!!!22!!!!$-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!.1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!#W!!&amp;-6E.$1UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-[3%&gt;'8V"75X6C=W.S;7*F=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(Q!"!!-!!"B)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!-!!!!!!(Q!!!!"!(1!]=2:S%9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-53%&gt;'8V"75X6C=W.S;7*F=CZD&gt;'Q!6E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!";!!!!"I!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!#!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!+1&amp;!!!!.E:G1!#E"1!!!$&gt;(BE!!J!5!!!!W^M:!!+1&amp;!!!!.F?(1!%A"1!!9!#1!+!!M!$!!.!!Y!#A"D!!!!+!!"!!9!AQ!+!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"1!&amp;!!6!"5!&amp;1!6!!%!!1!"!"5!&amp;1!6!"5!!1!"!!%!!1!6!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;A!7!"9!#A"E!!!!!1!8!!1!!!!+!!!1!!!%%!%!"2!!!!]1"!!1%!!!%2!!!")1!!!4%!!!'$!!!"E1!!!!!%!!!!%-?*RD9-!*'"E9G09!;1[9Q(]AA)IX!'E7X&amp;L*"V!\-.DYR$!")V!.5QG1Q9Q1!\E:\'YY9%04"1!6B"0#!!!!5A!"6EF%5U.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T/EB(2F^16F.V9H.D=GFC:8)O9X2M!!!!!!!!!!-!!!!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z2Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!0J1X=!!!!!!!#QB1A!)!!!-Y,D5!!!!!!%1!!!"!6'BJ=S"J=S"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A3%&gt;')("S&lt;W.F=X-A&gt;G&amp;S;7&amp;C&lt;'6T)(2P)(.V9H.S;7*F)(2P,A!!!)$````````````````&lt;%9VDWP?V8]+4D7@;V\\\WR?_R`````````````````````_!!!!"A!!!!9!!!!'!!!(RH``S#:``^/7!!!%6B4/"&amp;95S1*7&amp;3Y#FAHJ"39*+1:'!!!!BH``S1:``]E'!!!'"A!!!!9!!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)S!!!!-D)!-A!S-A!!!$)```)!-D)!-A!S-D)S!$)S-D)!-D)!-A!S!$)!-D)S-D``]A!!!!!S!$)!!$)!!$)S-A!!!$)S!$)!-D)!!$)S0``S!$)S!$)!-D)!-A!S-D)S!$)S-D)S!$)S-D)S!$)```)!-D)!-D)!!!!S!$)S-D)!-D)S-D)!-D)!!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``````!!!!``]!!0``````````````````````!!$`!!!!!!$`!!$``Q!!``````````````````````]!`Q!!````!!$`!0``!!$Y_0DY_0DY_0DY_0DY_0DY_!!!!0]!!!$`!0]!``]!!0DY``D`_0D```DY````_0DY!!!!`Q!!!0]!`Q$``Q!!_0D`_0`Y_0``_0D`_0D`_0A!!!!!`Q!!`Q$`!0``!!$Y_0`Y``D`_0D`_0````DY_!!!!!$`!0]!!0]!``]!!0DY_0`Y_0`````Y``DY``DY!!!!`Q$`!!$`!!$``Q!!_0DY``DY``DY``D`_0D`_0A!!!$``Q!!`Q!!!0``!!$Y_0DY_0DY_0DY_0DY_0DY_!!!!!!!!0]!!!!!``]!!0``````````````````````!!$`!!$`!!!!!!$``Q!!``````````````````````]!!0]!!0]!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!?A!!!!%!=A$RR&amp;H)2A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T%UB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!6E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!O!!!!!1!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!#!!!!!!!!!!!!5A!"2F")5%.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T/EB(2F^16F.V9H.D=GFC:8)O9X2M!!!!!!!!!!-!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!+!!!!&amp;"8C=H:20;..1(-?`,WXVL6DW7D?X9E?(J.U1"[+IM`BH;#:-RE#WQ1[&amp;^2$1SSA["J[W3SY&lt;\#4U)/TAJ6?B0?B2N$PFYK%)&lt;I?SAS=P(BR+82*`,VH3&lt;,1?4%C;V\T0^Z@@^XU4)-&lt;%M'*DX1)4BX1R;S%OJOFCQ]+A^D$V94@")&lt;&gt;2D/9S:]5-_U-TU]RG0RO8ADM]T7@YN.B2&lt;-9M8/!\9F(/'UD4;)IPCHW[E&lt;&amp;Q4N_,*:Y9\]$!D-_3&lt;3RTJ_G9K+':H0/E)T:32,5"-5`0-7`BMKO'DMYV@3`+G+`D($F(J)-I\3758"XUT9E$_DXD[M5NX#!^I]SIJ$%OTWJ,K']T[G;M-?&amp;VU9_,ODG5@#SWG;UMK&gt;F@@$MXI@#U+^"HY7;&lt;;IWD8K_LL4&amp;#N5V]^.AC\3O;/&lt;,OI_$&lt;(?Z7'YL0Z&gt;W3ER)L%LC#9E^MMIW)5:;9$V^RY&lt;A(5U7XZI9(;VH\6:C_X5;5[%KFYN/%PP2&lt;,=K[9N6(L;E!@7;BU%:-&lt;4WAO=ZX=J9/7NQ$[P;(R!@*Y_=I[79_+=,0P:]L++\B5&gt;`Q/^U-\^-W";3/1P]EM35&gt;@X4#]5CHC&lt;P3]4+KV3IV17@:B&amp;1Y]33;G&lt;\?V="\UP&gt;D!\X[!:KEY2JU1I=#_`3Q"`@*@/XXQF00"RRPUA&gt;`O)9NQV2+)MLH=W-268.S";;:D/;=$F\`@Q5PWGF%^!R?EV[&lt;&lt;ZK:?.(6A'4XY.5)`)2G4STVL_$2;UIQV2R:\2[]]V\Q1H1Y?$6:NV@Q"I,A92F@Z2%+HP0''9./(R!TT[_?#BZ#;[44'I!@.LY%2'-WO%G@H#7WK\\/'O`&gt;I?WO[P"@PKBV%Q!!!!A!!!!A!!!'WQ!!!&amp;)!!5*%3&amp;"$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:4&gt;7*T9X*J9G6S,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%7=B'!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!'!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!2:!!!!^5!!!!A!!!22!!!!!!!!!!!!!!!)!!!!$1!!!0!!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!#!!!#C%:13')!!!!!!!!#R%:15U5!!!!!!!!#W%R*9G1!!!!!!!!#\%*%3')!!!!!!!!$!%*%5U5!!!!!!!!$&amp;&amp;:*6&amp;-!!!!!!!!$+%V6351!!!!!!!!$0%B*5V1!!!!!!!!$5&amp;"36#!!!!!!!!!$:%:515)!!!!!!!!$?!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!"A!!!!!!!!!!!`````Q!!!!!!!!)!!!!!!!!!!!$`````!!!!!!!!!WQ!!!!!!!!!!0````]!!!!!!!!$M!!!!!!!!!!!`````Q!!!!!!!!1)!!!!!!!!!!4`````!!!!!!!!"+Q!!!!!!!!!!0````]!!!!!!!!%P!!!!!!!!!!!`````Q!!!!!!!!5%!!!!!!!!!!$`````!!!!!!!!"9A!!!!!!!!!!0````]!!!!!!!!*D!!!!!!!!!!!`````Q!!!!!!!!I-!!!!!!!!!!$`````!!!!!!!!#E!!!!!!!!!!!P````]!!!!!!!!+G!!!!!!!!!!$`````Q!!!!!!!!LM!!!!!!!!!!4`````!!!!!!!!#VQ!!!!!!!!!!0````]!!!!!!!!,M!!!!!!!!!!!`````Q!!!!!!!!YU!!!!!!!!!!$`````!!!!!!!!$E!!!!!!!!!!!0````]!!!!!!!!/G!!!!!!!!!!!`````Q!!!!!!!!]9!!!!!!!!!!$`````!!!!!!!!$S1!!!!!!!!!!0````]!!!!!!!!1+!!!!!!!!!!!`````Q!!!!!!!"!Q!!!!!!!!!!$`````!!!!!!!!%&amp;Q!!!!!!!!!A0````]!!!!!!!!1Y!!!!!!53%&gt;'8V"75X6C=W.S;7*F=CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!9!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!0``Q!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!$``]!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!0``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!-!!!!N3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;I!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!#1!!1!%!!!+3%&gt;'8V"71G&amp;T:2*)2U:@5&amp;:#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_PVSubscriber.ctl" Type="Class Private Data" URL="HGF_PVSubscriber.lvclass/HGF_PVSubscriber.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
</LVClass>
