<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Wait event class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 11, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!-D)S!$)S-D)S!$)S-D)```)!-D)!-A!S-D)S!$)S-A!S!$)!-D)S-D)S-A!S-D``]A!!!!!S!$)!!$)!!$)S!$)!-A!S-A!!-A!S!!!S0``S!$)S!$)!-D)!-A!S-D)S!$)!-D)!-A!S!$)!-D)```)!-D)!-D)!!!!S!$)S-D)!-A!S-D)!!$)!-D)!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````&lt;%8@@WP&gt;8^]+46F0;V[V8WR?O7````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;+&amp;35V*$$1I!!UR71U.-1F:8!!!1V!!!!]U!!!!A!!!1N!!!!#M!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@6W&amp;J&gt;#ZM&gt;G.M98.T!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!VD^QZA`0-UWR3'XE,4?]XQ!!!!Q!!!!1!!!!!/O:1F!'/=^,LB3XV?*#V145(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!FA!"4&amp;:$1T.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=TJ)2U:@6W&amp;J&gt;#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^897FU,GRW9WRB=X-!5&amp;2)-!!!!"=!!1!$!!!13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!&lt;!!!!!%!:!$RQ_H-7A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^897FU,GRW9WRB=X--3%&gt;'8V&gt;B;81O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!""!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-%-Z4.!X!RW.RSQI?E#!"7K%]-!!!!!!!"#!!&amp;73524-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6W&amp;J&gt;#ZM&gt;G.M98.T/EB(2F^897FU,G.U&lt;!!!!!!!!!!$!!!!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!!F!!!!)62I;8-A;8-A&gt;'BF)%B(2F^897FU)'6W:7ZU)'.M98.T,A!!!!!!!)$``````````^M2&gt;^`;^V@XQJ.75^L8L6@&lt;&amp;[Z&lt;````````````````A!!!!9!!!!'!!!!"AA!!!91!!!'%"!!"C"R`]9BI;L'2C%*2FB"CM&lt;A11R'A)')RA#"!%9"!9$'%1%!2B)"KM93!@`'$-!!"A]!!!9-!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!$)S-A!S-D)S-A!S-D)S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)S-D)S-D)!-D)```)!!!!!-A!S!!!S!!!S-A!S!$)!-D)!!$)!-A!!-D``]A!S-A!S!$)S!$)!-D)S-A!S!$)S!$)!-A!S!$)S0``S!$)S!$)S!!!!-A!S-D)S!$)!-D)S!!!S!$)S!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!D!!!!!!!!)S-D!!!!``````````````]!!!$``Q!!!#-!!!!!)S-!)Q!!!!$``Q$`!0]!`Q$``Q!!!0``!!!D!!!!)S-!!!!D!!!!!0]!!!!!`Q!!`Q$`!!!!``]!!#-!)S-!!!!!)Q!!!!!!``]!!!$`!0]!``]!!!$``Q!D)S-!!!!!!!!D!!!!!!$`!!!!!0``!!!!`Q!!!0``!#-!!!!!!!!!)Q!!!!!!!0``!!!!`Q!!!0``!!!!``]!!!!!!!!!!!!D!!!!!!!!`Q!!!!!!!!!!!0]!!!$``Q!!!!!!!!!!)Q!!!!!!!!$``Q!!!!!!!!$``Q!!!0``!!!!!#-!!!!D!!!!!!!!!0]!!!!!!!!!!!$`!!!!``]!!!!!)Q!!)Q!!!!!!!!!!``]!`Q$`!0]!``]!!!$``Q!!!!!D!!!D!!!!!!!!!!$``````````````Q!!!0``!!!!!!!D)Q!!)S-!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D)S-!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!&lt;!!!!!%!:!$RQ_H-7A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^897FU,GRW9WRB=X--3%&gt;'8V&gt;B;81O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"#!!&amp;'5%B1-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6W&amp;J&gt;#ZM&gt;G.M98.T/EB(2F^897FU,G.U&lt;!!!!!!!!!!$!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!#@Q!!"16YH*W54WA412D&amp;XWQ3H12,*GGV$6:;:.-5M2#U;AT_C8%L6%KBJ%5^V5.!&lt;Q&amp;\[;G^\#7&amp;1%!*2?ABFY!HB2TU+"*0?_F*M!6,TVY]7*49X@7&lt;X?YG,9E(&amp;W;SQ]TP@@/^P!1)-4'C7&amp;ATQ=1"P=S:C)A:?FEX=6;\(``Y?9"$0O-94Y[?&amp;L0M$ZV--)P^&lt;&amp;XU&gt;XC#T`):M;69D*EYR\@%EDQXF+"6DC_*8&gt;I9.8'GO"-;7.$@AY(JWZ*N,80\G\W$+N\&amp;ZFXJA)5Y57V!&amp;/A?"2/8($6U&gt;+Y5&gt;Y+-?4LWI8V)/F!12"\4DA\#]W+@0E]Z?B%4VUB0,T%KK5`+7&gt;U4[NN2N2RK4&lt;F&gt;2('_;!T((II+MZ4([NAP8EF/+4TB#)2.8'^4L5EUGUVV,U7I6M9HFUUDBXO;=7(.1]%L(?Z''YL(44AF-R,,%&lt;C!&gt;&amp;]MUU:!,UH-AS]\=-3&amp;UQ4,GOMOL)V:,\PJGWU%C;\6;BZ.[+L8;E\7&amp;3M?;O:]^,G*&lt;"MB&gt;3^0:_XPZ#Q._H,XK&gt;M@%B]EDQO9,BI4-&gt;&amp;^\^VE6H%-$XK'X_JF?&amp;AL#X1=XS$(W9.DDA=[4&gt;S7DJ@1;$3I#:JF%V,BW%UU)XSVJY&amp;XJ/^("LLV@42+SU@)%$LMWV@M^O!OG;`^8HRWZ)-&amp;S#&amp;^E,B#_".M[)&lt;S&amp;#&amp;?3+9#KG9HMUQT'//*E]',`F@QAJV'2.`A&lt;&gt;,0ZAW&amp;Y%60!W+^AV=FM)\.PFD]8]'L5MW[5X/F&gt;`!'X?"VU&gt;X"K]K[`9)XZ!=0S`AK2V@Q\,K&gt;1N\?JO$R^)HA_9'CJWC1R`SA^=5H7H0_*PXFP'+L[OMR`9/TN/4-2`Y#3HFWQ1!!!!!)!!!!)!!!"NM!!!"#!!&amp;#2%B1-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6W&amp;J&gt;#ZM&gt;G.M98.T/EB(2F^897FU,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$[=R;!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1V!!!!]U!!!!A!!!1N!!!!!!!!!!!!!!!)!!!!$1!!!0!!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!#!!!#C%:13')!!!!!!!!#R%:15U5!!!!!!!!#W%R*9G1!!!!!!!!#\%*%3')!!!!!!!!$!%*%5U5!!!!!!!!$&amp;&amp;:*6&amp;-!!!!!!!!$+%V6351!!!!!!!!$0%B*5V1!!!!!!!!$5&amp;"36#!!!!!!!!!$:%:515)!!!!!!!!$?!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!()!!!!!!!!!!$`````!!!!!!!!!T1!!!!!!!!!!0````]!!!!!!!!$@!!!!!!!!!!!`````Q!!!!!!!!0%!!!!!!!!!!4`````!!!!!!!!"'A!!!!!!!!!!0````]!!!!!!!!%?!!!!!!!!!!!`````Q!!!!!!!!3E!!!!!!!!!!$`````!!!!!!!!"3A!!!!!!!!!!0````]!!!!!!!!*,!!!!!!!!!!!`````Q!!!!!!!!G=!!!!!!!!!!$`````!!!!!!!!#&gt;!!!!!!!!!!!P````]!!!!!!!!+'!!!!!!!!!!$`````Q!!!!!!!!JM!!!!!!!!!!4`````!!!!!!!!#NQ!!!!!!!!!!0````]!!!!!!!!,-!!!!!!!!!!!`````Q!!!!!!!!WU!!!!!!!!!!$`````!!!!!!!!$=!!!!!!!!!!!0````]!!!!!!!!/#!!!!!!!!!!!`````Q!!!!!!!![)!!!!!!!!!!$`````!!!!!!!!$J1!!!!!!!!!!0````]!!!!!!!!0G!!!!!!!!!!!`````Q!!!!!!!!_A!!!!!!!!!!$`````!!!!!!!!$]Q!!!!!!!!!A0````]!!!!!!!!15!!!!!!-3%&gt;'8V&gt;B;81O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!*!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!!!!%!!!!!!!%!!!!!!A!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!"G!0($[=)F!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=QR)2U:@6W&amp;J&gt;#ZD&gt;'Q!5%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!!!!%!!!!!!!)!!!!!!1"E!0($[=R;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=QR)2U:@6W&amp;J&gt;#ZD&gt;'Q!4E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!!!"!!!!!!!$!!!!!!%!:!$RQ_H-7A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^897FU,GRW9WRB=X--3%&gt;'8V&gt;B;81O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!1!!!!!!1"E!0($[=R;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=QR)2U:@6W&amp;J&gt;#ZD&gt;'Q!4E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!$!!!!,EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-!!!!93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T!!!!%%B(2F^897FU,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'Y!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!$)!!1!%!!!23%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1:3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_Wait.ctl" Type="Class Private Data" URL="HGF_Wait.lvclass/HGF_Wait.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;9!!!!.!%B!=!!?!!!!!!!!+"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^/:8BU486M&gt;'FQ&lt;'5!!!1!!!!51!-/&lt;8.5;7VF&lt;X6U)#AN-3E!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"-1(!!(A!!!!!!!#A63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^897FU,GRW9WRB=X-!!"2E&gt;8!A3%&gt;'8UZF?(2.&gt;7RU;8"M:1!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!$E!B#82J&lt;76E)'^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!"Q!"!!%!!1!"!!A!!1!*!!I!!1!,!Q!"%*!!!!!!!!A!!!!+!!!!!!!!!!A!!!!!!!!!!!#.!!!!#1!*!!!!$15!!!!"!!Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1094713472</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
</LVClass>
