<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">Object Factory for classes of the HGF_DIM.lvlib.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jun 3, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)S-A!S-D``]A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!!$)!!$)S0``S!!!!!$)!-A!!-A!!-D)S!$)S!$)!-A!S!$)!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)S-A!S-D``]A!S-A!S-A!!!$)!-D)S-A!!!$)S!$)!-D)S!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR'.&gt;^LXN3@#E\68WN?V&gt;^M8D8@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;+^35V*$$1I!!UR71U.-1F:8!!!1X!!!!^-!!!!A!!!1P!!!!#E!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!!!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!HA!"4&amp;:$1T&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8U2*45:B9X2P=HEO9X2M!!!!!!!"!!*735R#!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(1!"!!-!!":)2U:@2%F.2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!$!!!!!!"Q!!!!!1"I!0($NB(%!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V'97.U&lt;X*Z,GRW9WRB=X-33%&gt;'8U2*45:B9X2P=HEO9X2M!%R!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!%9!!6:*2&amp;-X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.2G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^%35V'97.U&lt;X*Z,G.U&lt;!!!!!!!!!!$!!!!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!!M!!!!+%:B9X2P=HEA:G^S)'.M98.T:8-A&lt;W9A&gt;'BF)%B(2F^%35UO&lt;(:M;7)!!!#!````````````````WR'.&gt;^LXN3@#E\68WN?V&gt;^M8D8@`````````````````````A!!!!9!!!!'].DA"L`X_!9P@`Q'0`9-"A!!"!9!!$]'!!!`"A!!0Q9!!$]'!!!`"A@``Q9(``]'"```"A@``Q9(``]'"```"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!$)!-D)S!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-A!!-A!!-D)```)!!!!!-A!S!!!S!!!S-D)!-D)!-A!S!$)!-A!S-D``]A!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-D)S!$)S0``S!$)S!$)S!!!!-A!S-D)S!!!!-D)!-A!S-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!S-D)S!!!!!$)S!$)S!!!!-D)S!!!!!!!!!!!!!$``Q$)!-D)S-D)S-D)S-A!S-D)S-D)S-A!!!!!!!!!!0``!!!!S!$)S-D)!-D)S-D)S-D)S-D)S-A!!!!!!!!!``]!!!$)S-D)S-D)S-D)!-D)!!!!!!$)S!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$)!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$)S-D)S-A!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!&amp;I!!!!"!&amp;)!]=/W%=1!!!!#%EB#8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=QZ)1F^'97.U&lt;X*Z,G.U&lt;!![1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"'!!&amp;'5%B1.UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*45:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.2G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!!!!Q!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!H]!!!5&amp;?*S&gt;F%^IUV!=R\]P&lt;@7V/0:;.\&gt;C2Y?E[R!(IKCV_'&gt;I*ET'1/&lt;!1W%^"01SCI\"4NMF&amp;$&lt;93?F!W-&amp;,0?\1ARZ&amp;[CEAHA3X1^H:CQ?(5J@%XUO7."ON"R/3ZO7^T`?8X`&gt;^+2"D9FCRM7K"C1.[G,'1%&amp;0UM':B5,O@_P#JDU-?IRD.:5[,;@;(6K;:T8YW,Q1T0-WH_:496GT',*TDWW*?LBN)UWC3TYM^GMB9/+0PRPI?'?`!Q)QPEGUO=+@F\+''H?3M*RWRE3+K$9AZ_IYZ#R&gt;&gt;.82ULOC\5=:](?@1/31&gt;2/EMI_TK)$YL^OHXF+O8M(#.^)Q+IZ,'O,SL,;(O:.4V7(0#[[)@ZX6T+0F1&lt;$*&lt;?;*G@`(.X)4#U[Z!X-,V.N5;2[025&amp;NZ1L6V@049%JW,GDGS[K0AGRXO2BO+TYWZ*1M3+R'YC&amp;*0L."'R+B)T)=PO8$#A[GC7X0.A\7M`4*-XWQD3H3N6P.J1F@]6EOSLFDS57MS1*^:+,925VPX;+XTH:SFCT:XH\L^)@&amp;"]PAZSLIZFB4B\^\,&amp;288]+BP_+VOBM?V&gt;1'JI^#&lt;*$;EYQ_//2\J.(&amp;&lt;/FZ"P6[H*OAOGZ!+R\Z%-_.8ORJY2`J_:+"80U#4.&amp;S'LJHJI=!_0?T"84*@_`XYK?=$DA\JAT^=RI:B+G6%_6QO(V%V*V&gt;EGMFIT=HA^@^8]++&gt;2E40Y.61R6P.\(P2V9"E^_"6#&gt;R#L3?7_F@QKF2T3^9=7?I?P,.?]%*U/(B67&lt;&gt;8]!;#Y'%"X_16#J\TRMGDY(SGY0(,*Y+(U"\JN!@A"]WP!&gt;'=#3&lt;J,_=67V&amp;@:YXX\N"W&gt;X8Y,T/Q&gt;7I!!!!!#!!!!#!!!!&lt;&lt;!!!!2A!"1E2)5$&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8U2*45:B9X2P=HEO9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-/W%=1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!9!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!G"K/%A!!!!!Q!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!\&amp;%Y0KOK+D[48SQ_\&amp;%Y0A!!!!!Q!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"$=!!!$UQ!!!#!!!"#]!!!!!!!!!!!!!!!A!!!!.!!!!]!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!)!!!+)2F")9A!!!!!!!!,%2F"421!!!!!!!!,94%FC:!!!!!!!!!,M1E2)9A!!!!!!!!-!1E2421!!!!!!!!-56EF55Q!!!!!!!!-I466*2!!!!!!!!!-]3%F46!!!!!!!!!.15&amp;*5)!!!!!!!!!.E2F2"1A!!!!!!!!.Y!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!&amp;A!!!!!!!!!!$`````!!!!!!!!!&gt;1!!!!!!!!!!0````]!!!!!!!!$1!!!!!!!!!!!`````Q!!!!!!!!/%!!!!!!!!!!$`````!!!!!!!!!^!!!!!!!!!!"0````]!!!!!!!!%&gt;!!!!!!!!!!!`````Q!!!!!!!!3%!!!!!!!!!!$`````!!!!!!!!",1!!!!!!!!!!0````]!!!!!!!!&amp;/!!!!!!!!!!!`````Q!!!!!!!!E]!!!!!!!!!!$`````!!!!!!!!#:Q!!!!!!!!!!0````]!!!!!!!!*U!!!!!!!!!!#`````Q!!!!!!!!I=!!!!!!!!!!0`````!!!!!!!!#H!!!!!!!!!!"0````]!!!!!!!!+Y!!!!!!!!!!!`````Q!!!!!!!!MU!!!!!!!!!!$`````!!!!!!!!$&lt;A!!!!!!!!!!0````]!!!!!!!!.R!!!!!!!!!!!`````Q!!!!!!!!Y1!!!!!!!!!!$`````!!!!!!!!$J!!!!!!!!!!!0````]!!!!!!!!/H!!!!!!!!!!!`````Q!!!!!!!!_A!!!!!!!!!!$`````!!!!!!!!$[A!!!!!!!!!!0````]!!!!!!!!0V!!!!!!!!!#!`````Q!!!!!!!""9!!!!!"*)2U:@2%F.2G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V'97.U&lt;X*Z,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!2.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!``]!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!%!!!!%EB#8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!#2)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^'97.U&lt;X*Z,GRW9WRB=X-!!!!33%*@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!!&amp;EB(2F^%35V'97.U&lt;X*Z,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'Y!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!$A!!1!(!!!!!!^)2U:@1G&amp;T:5.M98.T:8-,3%&gt;'8U:B9X2P=HE43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_DIMFactory.ctl" Type="Class Private Data" URL="HGF_DIMFactory.lvclass/HGF_DIMFactory.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="classes.vi" Type="VI" URL="classes.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5)!!!!+!%B!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V'97.U&lt;X*Z,GRW9WRB=X-!!"*)1F^'97.U&lt;X*Z,GRW9WRB=X-!!"*!-0````]*9WRB=X./97VF!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!)!!A!'!!)!!A!#!!)!!A!#!!)!!A!!!!)!"Q!#!!)!#!-!!2#3!!I!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
</LVClass>
