<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Services Publisher.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S-A!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-D)!-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S-D)!-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR%V=^LX6'`#EV6XWN&gt;6?^M8.7@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.6</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!([.35V*$$1I!!UR71U.-1F:8!!!&lt;-!!!"(-!!!!A!!!&lt;%!!!!#E!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!TK15#+8^(UKEP!&amp;&lt;G&gt;TAQ1!!!!Q!!!!1!!!!!0R]*_L&amp;N+V"E[NI(I]J1R$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!HA!"4&amp;:$1T&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4:8*W;7.F,GRW9WRB=X-[3%&gt;'8U2*46.F=H:J9W5O9X2M!!!!!!!"!!*735R#!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(1!"!!-!!":)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T!!!$!!!!!!#Y!!!!"1!/1!-*=W6S&gt;GFD:5F%!!Z!-0````]%:'&amp;U91!!$%!$"X&amp;V97RJ&gt;(E!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!=!$RR&amp;H5:Q!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T%EB(2F^%35V4:8*W;7.F,G.U&lt;!"51&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!@A!!!!A!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!$E!$#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!R!!Q&gt;R&gt;7&amp;M;82Z!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!#R!5!!%!!I!#Q!-!!U&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#!!Q`````Q!31&amp;!!"!!"!!]!!1!0!W2G:!!31&amp;!!"!!"!!]!!1!0!X2Y:!!31&amp;!!"!!"!!]!!1!0!W^M:!!31&amp;!!"!!"!!]!!1!0!W6Y&gt;!!3!&amp;!!"A!*!!Y!%!!2!")!%Q!-!&amp;!!!Q!"!!%!!1!+!'-!!!!I!!%!"A#$!!Y!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!'A!;!"M!'Q!&lt;!"M!!1!"!!%!'Q!&lt;!"M!'Q!"!!%!!1!"!"M!'Q!&lt;!"M!'Q!&lt;!"M!'Q!=!"Q!(!!+!'1!!!!"!"U!"!!!!!]!!"!!!!11!1!&amp;%!!!&amp;!!%!"5Q!!!6-!!!&amp;B!!!"=1!!!9%!!!'2!!!"YQ!!!/!!A!#B!)!!M!#!!@%!!!!!"0!!!".(C=9W$!#2A:'*B6A$184/!`%%$%G6Y!;4&lt;=7ME(5$MQW0D%])%')+[([E&amp;GQYQ$_K5%3$-$M1"%C!GID'E"MBH]1"S/R!=!XWQ=(A!!!!"'!!&amp;73524.UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!!!!!!!!!!Q!!!!!"7Q!!!NBYH(.G9G$).,9QKQ@3-*#=HZ)+II]!R4J@\$-%-DM,?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY&gt;UF+CL&gt;.3I;,U(+4H!Q-)"&amp;!\J&gt;/4J&gt;`U1!;:Z/VR]A_E^X[)^ODE[OC"UM1*7-LH_A^)``J4]S1&amp;;!V4"UOKCQ2,Q!]?&amp;/+'&amp;[(9;OC6)$7='_!HPH*."P7TM9'2D#QVZ9````([C-"Y]`&lt;_(T:X@JH_\;(^VMX?;7(X9QAKS#7-4@/BN)IDM5IPK`_8]T60=B[SR.R;Y,UYZ3;\,-:Q8T9#%"$!.Z3"BQ9!G$5I9&gt;^E$6H7Y;/R2!K=&lt;.99=T+"'ZO73!$!G&amp;7Q04ORX)ZQ'KY'#%U#O!N#7)TQ3B]Y(Y+&amp;!-J"NI\8^'"B9':9:!JECG2%3#&gt;@:X=76!!K"U#Q#TP&gt;$I!!!!!!M)5)!#!!!$/#YV!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'.M98.T)':P=C")2U9A2%F.)&amp;.F=H:J9W6T)&amp;"V9GRJ=WBF=CY!!!!!!!#!````````````````WR%V=^LX6'`#EV6XWN&gt;6?^M8.7@`````````````````````A!!!!9%!!!'$!!!"`]!!!@````_$_```P_!!!&lt;]!Y!'0A1!"B`D%V9`Y+J7`Q=S*AQ!!!90D``_$U```A_A!!9.U!!'$+!!"AR!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!-D)S!!!S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!!!!S-A!S-D)```)!!!!!-A!S!!!S!!!S-A!S!$)!-A!S!$)S-A!S-D``]A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)!-D)S-A!S0``S!$)S!$)S!!!!-A!S-D)!!$)S!$)!-A!S-A!!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\/TM\/TM\/TM\/`````````````````````````]!!!!!!$M\`TM\/TM!`````````````````````````Q$`/TM\/TM\/TM!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!$M\/TP`/Q!!!!!!!0DY````_0DY_0DY_0DY_0DY``]!!!!\/TM\/Q!!!!!!_0`Y_0DY_0DY_0DY_0DY_0D``Q!!!!$`/TM\/```/Q$Y_0``_0DY``DY```Y``D`_0``!!!!`TM\/TM\/TM\!0DY_0D`_0`Y``D`_0D`_0`Y``]!/TM\/TM\/`]!!!!!_0````DY```Y_0`Y_0D`_0D``Q!!!!!!/TM!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!!!!!!!\/````Q!!!0````````````````````````]!!!!!!$M\`S-!`Q!!`````````````````````````Q!!!!!!/TP`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q$`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!$`!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!,A!!!!&amp;!!Z!!QFT:8*W;7.F351!$E!Q`````Q2E982B!!!-1!-(=86B&lt;'FU?1!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!"Q!0(%7&gt;2H!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-33%&gt;'8U2*46.F=H:J9W5O9X2M!&amp;2!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!@A!!!!5!$E!Q`````Q2E982B!!!/1!-*=W6S&gt;GFD:5F%!!R!!Q&gt;R&gt;7&amp;M;82Z!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!#R!5!!%!!%!!!!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!"A!!!!1!"!!#!!%!!Q!!!!!!2A!"2F")5$&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4:8*W;7.F,GRW9WRB=X-[3%&gt;'8U2*46.F=H:J9W5O9X2M!!!!!!!!!!-!!!!!!&amp;I!!!)!!!"%"!!!!!!!?A!&amp;!)=!41!!!(I!!!!'!!!!BQ!!!%U!!!!!!1!!!!!!!!Y!!!!/!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/&gt;(FQ:52F=W.S;8"U&lt;X)!!!!!!%A!!!!!!)!%"!%!!!!!DQ!*!*U!;Q!!!)]!!!!,!!!!H!!!!'I!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"6!!!#!!!!2!1!!!!!!!5!%!!3!$Y!!!!&amp;!!!!%1!!!")!!!!_!!!!!!%!!!!!!!!*!!!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#8.F=H:J9W6*2!!!!!!!!%A!!!!!!)!%!!%!!!!!'!!5!#5!2A!!!"A!!!!7!!!!'!!!!%5!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"4!!!#!!!!2!1!!!!!!&amp;1!%!"B!$%!!!"5!!!!%1!!!'%!!!!R!!!!!!%!!!!!!!!(!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"X&amp;V97RJ&gt;(E!!!!!3!!!!!!!A!1!!1!!!!"H!"1!&gt;!"'!!!!:Q!!!"9!!!"H!!!!21!!!!!!_PL[!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;!!!!)!!!"%"!!!!!!!+Q!&amp;!$A!(!!!!#M!!!!'!!!!/!!!!"Q!!!!!!1!!!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%:'&amp;U91!!!%A!!!!!!)!%"!%!!!!!1!!*!%Y!;Q!!!%!!!!!,!!!!41!!!'I!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!'_A!!%1VYH-V787Q5621_M^W7[&lt;&lt;9W5+VCZB?V^VW;[$5_L]I#CRAM23B"1&amp;`[GRHNDNB&gt;K&lt;/T!,6K#]&lt;$2BYU:"I!OI,&lt;]199P3""$3,0OR,D1E*I+G]G"A@^%%D7&gt;F&gt;T\VX:X`;LK)]3.OZP40XHO_?H_`==Q$]L6+XJQCP&amp;U#1@M@*3!&amp;]UC;=P&amp;'!LND'TP-8FIJ!@QC1]-IFUL$Q*_Y-#%8BNWSQMC)'R'&amp;REX4#5R3%!NQOHJ"WU8X,!`DWJ,B,OI),+QP1LFRO8LID]RE))'2GK7RW1CR^7`I?@I44`F%/X63%4J4+!UBDK-&gt;9!?ZF;&amp;['^A!&lt;N\0R@D;/6P'(F-N?18$R3^&gt;,VSH_F&gt;*0]$7]T@#^$(](3F(]@9D`21%G`&gt;WYZ-E'3M*&lt;']V53D;5.7/K&gt;5#&lt;6)GCWJ/7.OVIJE&amp;MR^+-K68%3;JEUD1=V8"M-CE&lt;*/\OC[M+U1SW)7&amp;;+2)=DY[O:5_1(%SKFEL'C7;T&gt;56W:/,-4+ME3D:'EL,6PYI-2QQ(`YV%4'-+`Y^&amp;EK:&amp;0]1C:DKOKTD&lt;(.&amp;.W?EHJE8W2"R,*DL&gt;3F"D-OIC'_F58,7)G3#;I[:M/H'3MM-/'S$L;U[752J(BYGJC)&amp;&lt;O:%EJ=K'D2NU.%48T90U'Y?4U1I+31('"XS_^@D*)/IB/47NK_A=EUSDMJK&gt;8'/HY^QJB"[DI=/G5+^)QER&lt;*$\D5(O9*]IO2JP1AO")^,\A1$;Q,$;]D2^387`N&amp;P?&amp;ISX3V5IE@161-:):5U!S:3*U$-V*I9^&lt;9Y=FS+\G"/W!L5LO$G'T&gt;&amp;1I?P;%?PY1DY:8?]3!CZ$))VV-S/@TG1A&gt;1X.N$!&amp;_J1B&gt;Y)5Q*'/ZVC%/%/MJ_3F#5RGBN1"4?@!AQJET:VQ&gt;+O*_@/U((=8P=-7,CHCU,*MM1$)04&lt;&amp;LYR&gt;#=RNQ@_ENJ#U_Y&lt;U1XA?96V=JC))A2U%P#TW$;9!KB`O],I.XOAR7BR6EJ:&lt;1/!'I?[E@&lt;=\G!?,T59,DFCA:4[+X]5`2%AFEJO'1B'7GG!A.F78)OCMXI3EE&lt;3/XYT-5$K0476YB7O5](JRG&amp;JQFLGNX`5.QWD!Y;R='RVOW^)=#\+0"==)$AYH[%0FK1L1-59+Q5=FZZ]?IO1T58I$H?)T/HDW,%$C'ZDQ-9J#J=BMKMQ,;-5Q0_8OI,[7!J^B%50VM$W&gt;2/\2H#"/`GYZ3M"T-34&amp;)$_'\B@L&gt;RY]@R^UYVO^O\;GK^4S'PV[NJBKV6C"5,V.L[&amp;_K&amp;@^8;M8LV'ILQ!NZ]+*;FSZ`BWKFX`QQ..@"!X?_[P#O7#Y1:7IVUYJ!A;Y.5IDS@%X.@+"GPLI[`_/&lt;GG-RE6\-1X/$2/J!MP4#FM;*.*'(FNCVH7XF2,L/@_M3K@1,9H&lt;"&amp;C88!BOKW81`5C0=V_RGUS9XG_ZZ/3XLGD.$,T7]R74&lt;VK9-4!.]F&gt;X=S!;7O\MQY3K@?4:Y[\.BSQVEQ]$#&lt;'CJ:M.4.Z5.3[KU'\YVMW(LL:E.4`]`W4"S%^GQL4Y&lt;4G-OH*Z@6N9BJF+@$&gt;A;&lt;==9O+EQ8GW.XIX2PI'6A11NV9&lt;G;-D\6WBH1)N'J=;-(T4R!X\GP9+7GM9O2M;3Y`0&gt;V]`,DNNEJ'W(*J9:&gt;W4.Y05F&lt;&lt;O!16L^*W8&lt;#:,&gt;QT3Z2O4Y\O&amp;.T^,U=Z&gt;K7CG7ERQXIJB'HU.V*='%,DP9K&gt;&amp;VPBLMR[:FK*`M.&gt;-E+2^1[5J+XI]'J&amp;&amp;&lt;VCERQ+4-W[G%RCKB^AJNHOJ\(3V":B$FI*H7&amp;;*L_^7;\I&gt;OF#V,HG%A@-&lt;MZ7&gt;3BS'E7[4:C9WRU!&lt;6=DN,?8J;VS:FWJ*C*1\%X(;/_I.@4NR1@A5*^&gt;X3\BPIFA),LS#RWCU^_^_[J&gt;9KL@@=2,?UN^QNB6`VF*F^%:F^=4[TOR"H(7W97E?:`3WO^A]O:P`+U/(GKPFXIPH_L88G_[L+0U4.DV$F1X.^+)K;@]FF&gt;4A*L]6S&gt;\XOCE*&amp;=:2\G"J&gt;FONF2TZ#R5[CY-@5Y!:CD`!,E@G+#[^CQDYOL+-Q0@/.CL@?K:6_F.^&lt;^)9L3[0I)&gt;@5E`2=S8:&amp;#U`7/DK+&gt;U`:QT_DB`'BPKX7'#^]!N.+LN=PV?J^*2TVV"0OM2MAX*'&amp;B'OL'P%Y*^SJ5[@1#"SJ%&lt;86DGG#D(FY51?O;USW$HT^&amp;*T':(O#EWWK\)=C!(V=DHF1`$-YEMFZ8A+P/"&lt;O;QL&amp;3O&amp;I5SQHQ%,C&gt;@QHYL68$:%;%O]9H)-09LGFVK)/]#^/P(-I/!P('IJV`BXRTO':M`4-O_T&amp;C&lt;?-%[^'OJ:YZ_CZD9CXP%)]G)",^+EB8OGD5B_]80I+C3=/TC.?B6#UKG%-10Q^?\%CE2WJ,':G)?VZ,`2_4_:T^FKEI^D^&amp;ZF?/=!!!!!!!!A!!!"'!!!4ZQ!!!%9!!5*%3&amp;!X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T/EB(2F^%35V4:8*W;7.F,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!?-!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!1!!!!!!!!!!1!!!!)!!!!$!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R&amp;H5:Q!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!&amp;9!!!!&amp;!!Z!!QFT:8*W;7.F351!$E!Q`````Q2E982B!!!-1!-(=86B&lt;'FU?1!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!/!&amp;!!"!!!!!%!!A!$!!%!"!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!"!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!5!$E!$#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!R!!Q&gt;R&gt;7&amp;M;82Z!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!Y!5!!%!!!!!1!#!!-!!1!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!'A!!!!I!!!!!A!!"!!!!!!'!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!&lt;-!!!"(-!!!!A!!!&lt;%!!!!!!!!!!!!!!!)!!!!$1!!!2A!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!+!!!#C%:13')!!!!!!!!$:%:15U5!!!!!!!!$?%R*9G1!!!!!!!!$D%*%3')!!!!!!!!$I%*%5U5!!!!!!!!$N&amp;:*6&amp;-!!!!!!!!$S%V6351!!!!!!!!$X%B*5V1!!!!!!!!$]&amp;"36#!!!!!!!!!%"%:515)!!!!!!!!%'!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"9!!!!!!!!!!!`````Q!!!!!!!!)=!!!!!!!!!!$`````!!!!!!!!""A!!!!!!!!!!0````]!!!!!!!!%&lt;!!!!!!!!!!!`````Q!!!!!!!!3Y!!!!!!!!!!4`````!!!!!!!!"BA!!!!!!!!!!0````]!!!!!!!!'+!!!!!!!!!!!`````Q!!!!!!!!:E!!!!!!!!!!$`````!!!!!!!!"OA!!!!!!!!!!0````]!!!!!!!!+\!!!!!!!!!!!`````Q!!!!!!!!OI!!!!!!!!!!$`````!!!!!!!!$#Q!!!!!!!!!!P````]!!!!!!!!-?!!!!!!!!!!$`````Q!!!!!!!!T9!!!!!!!!!!4`````!!!!!!!!$31!!!!!!!!!"@````]!!!!!!!!.A!!!!!!!!!!'`````Q!!!!!!!!X-!!!!!!!!!!@`````!!!!!!!!$C1!!!!!!!!!#0````]!!!!!!!!/=!!!!!!!!!!*`````Q!!!!!!!!\%!!!!!!!!!!L`````!!!!!!!!$R!!!!!!!!!!#`````]!!!!!!!!0:!!!!!!!!!!-`````Q!!!!!!!!`5!!!!!!!!!!$`````!!!!!!!!%#A!!!!!!!!!!0````]!!!!!!!!8+!!!!!!!!!!!`````Q!!!!!!!"=U!!!!!!!!!!$`````!!!!!!!!&amp;Y!!!!!!!!!!!0````]!!!!!!!!9!!!!!!!!!!!!`````Q!!!!!!!"A-!!!!!!!!!!$`````!!!!!!!!'@1!!!!!!!!!!0````]!!!!!!!!:`!!!!!!!!!!!`````Q!!!!!!!"II!!!!!!!!!)$`````!!!!!!!!'KQ!!!!!%EB(2F^%35V4:8*W;7.F,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!(!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!)!$E!Q`````Q2E982B!!"K!0(%5&lt;Y&lt;!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-33%&gt;'8U2*46.F=H:J9W5O9X2M!%Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!)!!!!!!A!/1$$`````"'2B&gt;'%!!'I!]=22PBM!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!A!"!!!!!!!$!!!!!!-!$E!Q`````Q2E982B!!!-1!-(=86B&lt;'FU?1"M!0(%6S@&gt;!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-33%&gt;'8U2*46.F=H:J9W5O9X2M!&amp;"!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!!!!!!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!A!"!!!!!!!%!!!!!!1!$E!$#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!R!!Q&gt;R&gt;7&amp;M;82Z!'Y!]=28.'%!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!5E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!`````]!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!A!"!!!!!!!&amp;!!!!!!1!$E!$#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!R!!Q&gt;R&gt;7&amp;M;82Z!'Y!]=28.'%!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!5E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!'!!!!!!5!$E!$#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!R!!Q&gt;R&gt;7&amp;M;82Z!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!(!!]=2:V'=!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!6%"1!!1!!!!"!!)!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!%!!!!!!!!!!%!!!!#`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!(E!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!`!!%!"A!!!!^)2U:@1G&amp;T:5.M98.T:8-03%&gt;'8V"75(6C&lt;'FT;'6S&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HGF_DIMService.ctl" Type="Class Private Data" URL="HGF_DIMService.lvclass/HGF_DIMService.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!CA!!!!1!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1")1(!!(A!!!!!!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V4:8*W;7.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!#1!!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!1A!!!!)!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#1!!!!!"!!=!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
   </Item>
   <Item Name="get_data.vi" Type="VI" URL="get_data.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!9U!!!!-!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V4:8*W;7.F!!!/1!-*=W6S&gt;GFD:5F%!!Z!-0````]%:'&amp;U91!!$%!$"X&amp;V97RJ&gt;(E!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!E!#A)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!#1!*!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
   </Item>
   <Item Name="HGF_DIMService.appendData2Variant.vi" Type="VI" URL="HGF_DIMService.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!31!!!!-!!Z!5QBJ&lt;GFU2'&amp;U91!!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!&amp;%!Q`````QNE:7:B&gt;7RU2'&amp;U91!51!-/:'6G986M&gt;&amp;&amp;V97RJ&gt;(E!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!1!"!!%!!1!#A)!!2!+!!A!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!,!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
   </Item>
   <Item Name="publish.vi" Type="VI" URL="publish.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!;9!!!!/!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!#E"4"'2B&gt;'%!!"B!!R*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!!!!!!!G$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2%F.5W6S&gt;GFD:1!!$%"4"X*B&gt;U2B&gt;'%!%%!B#H2J&lt;76E)'^V&gt;$]!!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!1!#!!%!!1!"!!%!!1!"!!%!!1!#1!%!!I!#Q!%!!Q$!!%1EA!)!!I!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
</LVClass>
