<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_InternalEvent base class. All internal event classes should inherit from this class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!!$)S-D)S-D)S!!!!-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)S!$)S!!!S-A!!-A!!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)S!$)S-D``]A!S-A!S-A!!!$)!-D)S!!!!-A!S!$)S!$)!!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR%@Y^LXPW`#E\-HWN?V&lt;^M8&amp;;0`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;$J35V*$$1I!!UR71U.-1F:8!!!1J!!!!Z9!!!!A!!!1B!!!!$1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U!!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!.1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!#X!!&amp;-6E.$25B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X.16%AQ!!!!)!!"!!-!!"F)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!$!!!!!(Y!!!!"!(9!]=2&amp;IMI!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T&amp;5B(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!"91&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!&amp;1!!6:*2&amp;.&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!!!!-!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!#!```````````NC,`(\8O_X_&amp;*JE`N;[L@\9OL2````````````````Y!!!!'!!!!"A!!!!9)!!!'%!!!"B!1@`9A=%!7);"!&amp;E9A2":91(Y7Y%"%&amp;I#!1"9!A&amp;"7!1"!&amp;B%!@`93!!!'%A!!"AT!!!90!!!'$!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!$)S!$)S!!!!-A!!!$)!-D)S-D)S-D)!!!!S-D``]D)!-D)!-A!S-D)S!$)S-A!S-D)S-A!S-A!S-D)S0``S-A!!!!!S!$)!!$)!!$)S!$)!!$)S!!!S!!!S-D)```)S!$)S!$)!-D)!-A!S-D)!-A!S!$)!-D)!-D)S-D``]D)!-D)!-D)!!!!S!$)S-A!S!$)!-D)!-A!!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!!!!!0``````````````!0``!!!!)Q!!!!!!!#-D)Q!!!!!!`Q!!!!!!!!!!!0]!``]!!!!D!!!!!#-D!#-!!!!!!!$`!!!!!!!!!!!!`Q$``Q!!)Q!!!#-D!!!!)Q!!!!!!!0]!!!$`!!!!!!$`!0``!!!D!#-D!!!!!#-!!!!!!!!!````````!!!!!0]!``]!)S-D!!!!!!!!)Q!!!!!!!!$`!!!!`Q!!!!!!`Q$``Q!D!!!!!!!!!#-!!!!!!!!!!0]!!!!!!!!!!!$`!0``!!!!!!!!!!!!)Q!!!!!!!!!!`Q$`!!!!!!$`!0]!``]!!!!!!!!!!#-!!!!!!!!!!!$`!!!!!!!!!!!!`Q$``Q!!!!!D!!!!)Q!!!!!!!!!!!0``````````````!0``!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-!!#-D!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)S-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!(Y!!!!"!(9!]=2&amp;IMI!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T&amp;5B(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!"91&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"5!!&amp;'5%B125B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!I%!!!5&amp;?*S&gt;F$^I%V%=R\`PEOB,-01FNL&lt;"F";Z.%5MC++NQ4^&amp;LU+F&amp;+1N/A3;Y5!&gt;3N&amp;3='K8S^"#*S'$U-%FU-EBAO)E%K&gt;&lt;H!KW1]DMYG"29O`/X\PL8;YF=@#/O^S\^T\@X`W_\UO!'"-$CIUV#UQ=U-/-B939II&gt;V#XX;P@3H,UE/?1RD/*=^,;&lt;:(VK:94&lt;\7&lt;]1T0!-H_:49FOR'&lt;.QDG_,"&lt;GO.U/D3&lt;YA^GEC;_'-PB&gt;,0D4?AY%:8S6&lt;8_2/Q^F&amp;"?^3MZZUR%;;K"9AZOA\ZCR=&gt;.81VLGC\U5:]X7=1_?1&gt;"#FMY33KY0YL'D3\SF8,W(B'OE:SYR+'K0SLD;%_D;L&lt;M4K9VY804CPG`WJ"W+,W=JD&gt;?A8X]K.+4TD#M1N8'^2L6(5;D7VE3&gt;5W]"HDSX3O;3:AWM_#L\6ZM:&lt;5(ROR#UZ)&lt;%CA5MI&gt;M5G7IA9SR,TY5MOH0"AKOD780&gt;A&lt;=B_&amp;;:PN"!FOF+J_$3B,`V7C\+O70&amp;2;T*!HVIIN""4'X&gt;JL@/&gt;H+7,.L&gt;*X@[1?"^Z`"QFX2R*C@"X\_=+CGNYV$@]:C@$Y^K'A.22[%U+G^,R_]==D\3&lt;O#5&gt;8U;V7K5G[#[&lt;E!L(PE1TYV=\'HB&lt;_HZEI&amp;=`1&amp;-U8)7OG:H_Q$Y^\-%&gt;-F`\0@`%]Q&amp;(B`4"([ZCUT#6%K*],J?0K*K4+T$.:,4G:0"[`CNYU89DIGPQ&gt;F$'2]V-POBI1+JT]-I%6L$4&amp;5P`+XBFKFG2.1&gt;8/A@PL"?]%"U/8FH7\2;]XC"Y7-1X?97#Z\RR]BBXGB1]@PF%]"$;)ZXW!0SAPBM1^:FAEPZS(L&amp;H[OMBYY-\N.V&gt;(@A,HLFVLA!!!!!!!!A!!!!A!!!'RQ!!!&amp;1!!5*%3&amp;"&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!!!!-!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%2;,+!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1J!!!!Z9!!!!A!!!1B!!!!!!!!!!!!!!!)!!!!$1!!!/!!!!!'%R*1EY!!!!!!!!"-%R75V)!!!!!!!!"2&amp;*55U=!!!!!!!!"7%R*&gt;GE!!!!!!!!"&lt;%.04F!!!!!!!!!"A&amp;2./$!!!!!!!!!"F%2'2&amp;-!!!!!!!!"K%R*:(-!!!!!!!!"P&amp;:*1U1!!!!!!!!"U(:F=H-!!!!!!!!"Z%F$4UY!!!!!!!!"_'FD&lt;$A!!!!!!!!#$%.11T)!!!!!!!!#)%253&amp;!!!!!!!!!#.%R*:H!!!!!!!!!#3&amp;23:7-!!!!#!!!#8%:13')!!!!!!!!#G%:15U5!!!!!!!!#L%R*9G1!!!!!!!!#Q%*%3')!!!!!!!!#V%*%5U5!!!!!!!!#[&amp;:*6&amp;-!!!!!!!!#`%V6351!!!!!!!!$%%B*5V1!!!!!!!!$*%:515)!!!!!!!!$/!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!"A!!!!!!!!!!!`````Q!!!!!!!!)%!!!!!!!!!!$`````!!!!!!!!!X!!!!!!!!!!!0````]!!!!!!!!$N!!!!!!!!!!!`````Q!!!!!!!!1-!!!!!!!!!!4`````!!!!!!!!",!!!!!!!!!!!0````]!!!!!!!!%Q!!!!!!!!!!!`````Q!!!!!!!!6%!!!!!!!!!!$`````!!!!!!!!#5A!!!!!!!!!!0````]!!!!!!!!*T!!!!!!!!!!!`````Q!!!!!!!!I!!!!!!!!!!!,`````!!!!!!!!#FA!!!!!!!!!!`````]!!!!!!!!+L!!!!!!!!!!%`````Q!!!!!!!!M=!!!!!!!!!!$`````!!!!!!!!#X!!!!!!!!!!!0````]!!!!!!!!._!!!!!!!!!!!`````Q!!!!!!!!Y%!!!!!!!!!!$`````!!!!!!!!$FQ!!!!!!!!!!0````]!!!!!!!!/X!!!!!!!!!!!`````Q!!!!!!!!\I!!!!!!!!!!$`````!!!!!!!!$_Q!!!!!!!!!!0````]!!!!!!!!0^!!!!!!!!!#!`````Q!!!!!!!"!A!!!!!"6)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!-!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;I!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!#1!!1!%!!!+3%&gt;'8V2J&lt;7FO:R*)2U:@6'FN;7ZH,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_InternalEvent.ctl" Type="Class Private Data" URL="HGF_InternalEvent.lvclass/HGF_InternalEvent.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
</LVClass>
