<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_NetworkEvent base class. All network event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!S!$)S-D)S-D)S!!!!-D``]A!S-A!S!$)S-D)!-D)S!!!!-D)S-D)!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)!!!!S-A!S-A!!-A!!-D)```)!-D)!-A!S-A!S!$)S-A!!!$)!-A!S!$)S!$)S-D``]A!S-A!S-A!!!$)!-D)S!$)!-A!!-D)S!$)!!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR&amp;@Y^LX(W`#ERMHWN=6&lt;^M85[0`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!(OF35V*$$1I!!UR71U.-1F:8!!!;W!!!""%!!!!A!!!;O!!!!$-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!HX;;\DY7:4YL2GO[(E%#!!!!!$!!!!"!!!!!!2X&lt;M:3TI'5/8-S#=[;2]"^1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!&amp;+!!&amp;-6E.$1UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-[3%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(Q!"!!-!!"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!*736"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!W!!%!"A!!!!!33%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!$M!!!!!Q"11(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!03%&gt;'8UZF&gt;(&gt;P=GN%982B!"Z!1!!"`````Q!!%'.B&lt;'RC97.L6GFT;82P=H-!!(9!]=29')-!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-53%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZD&gt;'Q!7%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!*7!!!!)!!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!Y!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!I19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!*E"1!!%!#RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91"!!(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!!$!"!!!(`````!!U!$%"1!!%!$A.E:G1!$%"1!!%!$A.U?'1!$%"1!!%!$A.P&lt;'1!$%"1!!%!$A.F?(1!%A"1!!9!#1!-!!]!%!!2!")!$!"!!!'!!!!"!!%!$A"1!!1!&amp;!!5!"1!#A!+!'-!!!!I!!%!"A#$!!Q!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!'A!;!"M!'Q!&lt;!"M!!1!"!!%!'Q!&lt;!"M!'Q!"!!%!!1!"!"M!'Q!&lt;!"M!'Q!&lt;!"M!'Q!=!"Q!(!!+!'1!!!!"!"U!"!!!!!Y!!"!!!!11!1!&amp;%!!!%Q!%!"5A!!!7%!!!&amp;R!!!"A1!!!:%!!!(D!!!!Q!#!!,!!A!#A!)!"]1!!!!!!!!&gt;Q!!!7BYH'.AQ!E9'2C9"9!U*UTA0R"!R*GO!'F7X&amp;L*"V!\-.DYR,!!2FSUE;C(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:J)53.1PN;1]PSA\,,-YMS3`##C2$&amp;+#[53A`Z=!;79A:I%)-7U!YBX)CPC"/"S*$Q#M&gt;#&lt;&amp;!!!!!&amp;)!!6:*2&amp;.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!(7!!!$,(C=F:/^3S."&amp;-"@VAX:)G#U%!O,AVN1U=*$/*2$%*+*F@A2%O0*H95?+!B?E?F=,&lt;:R'-,NH_"@=*WSF5X1+&amp;BLE])CY-A'X#)(+9*T&lt;]&lt;&lt;H!%2@4#]G@=R\\X@-%='Q0&lt;EV/=;[EAW&gt;D&gt;`+$X9!]$%[3@=MJ`*[ORY(_Y7]ZS!4*5X&lt;7N'"&gt;'%LV4&amp;E\??Z[V``\K[^KXCZ@G/&lt;?77FAMLP'4&lt;@-]?O&lt;&gt;C!"&gt;$!.K[S)H&amp;3,O)/MF)K]B*GY/_LT4!)7[KEK12&lt;UMJ_13D9:#IEF#Z/7F&amp;A39($N-E,)W63=B)0?_;&gt;FX3VF93P:+GB)L#0F.0Y@(\`?\]2+?1Q$&lt;QBG9RS(HP&amp;%G&amp;J)WIV"/3EB%-O+2BOE39=L\J/EUYO.'5.*Z,:(6]C$27#C*YF",TEK^QOY-X=;/J+N&amp;N`!-6^(*AZ_[ZS;?9%T*(0*M=%&lt;/+7U(8&amp;S&gt;U?N!`[ID`C*UQG(`L`,F#^_R_4,07U^*B,)^F&amp;FQ*"^?O)\K][ETDWB*B13$^5A/R8A"#Q@_&amp;U3Q\YH^1TZ;&gt;^9]-J4.&lt;[J*]JZ%INY&lt;H'%&lt;-I@M"&gt;2L8(VR8O-\1JL+QH)S"#2`BNX&amp;CH(:_18IB1_#:K,`Q&amp;S^,&amp;[9!!!!!!!M)5)!#!!!$/#YV!!!!!!!M!!!!+&amp;2I;8-A;8-A&gt;'BF)%B(2F^/:82X&lt;X*L28:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=SY!!!#!````````````````WR&amp;@Y^LX(W`#ERMHWN=6&lt;^M85[0`````````````````````A!!!!9)!(Y'%!"#"B!11A9A=%)');"#"E9A@A:91!A'Y%!)"I#(``9!A)#'!1#!BB%(Y`93"#)7%A1C&amp;AT%)B90"#)7$!@D^A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!$)!-D)S-D)S-D)!!!!S0``S!$)S!$)!-D)S-A!S-D)!!!!S-D)S-A!S-A!S-D)```)!!!!!-A!S!!!S!!!S-A!!!$)S!$)S!!!S!!!S-D``]A!S-A!S!$)S!$)!-D)S!!!!-A!S!$)!-D)!-D)S0``S!$)S!$)S!!!!-A!S-D)!-A!S!!!S-D)!-A!!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!````````!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!$`!!!!!0]!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!!!!!0]!!!!!`Q!!!!!!!0``!!!!)Q!!!!!!!#-D)Q!!!!!!`Q!!!!$`!!!!!!!!``]!!!!D!!!!!#-D!#-!!!!!!!$`!!!!!0]!!!!!!!$``Q!!)Q!!!#-D!!!!)Q!!!!!!!0```````Q!!!!!!!0``!!!D!#-D!!!!!#-!!!!!!!!!!!!!`Q!!!!!!!!!!``]!)S-D!!!!!!!!)Q!!!!!!!!!!!!$`!!!!!!!!!!$``Q!D!!!!!!!!!#-!!!!!````````````````````!0``!!!!!!!!!!!!)Q!!!!!!!!$`!!!!!!!!!0]!!!!!``]!!!!!!!!!!#-!!!!!!!!!!0]!!!!!!!!!`Q!!!!$``Q!!!!!D!!!!)Q!!!!!!````````!!!!````````!0``!!!!!#-!!#-!!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!!!!!)Q!!)Q!!!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!!!!)S-!!#-D!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!!!!!!!D)S-D!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!!!!!!#-D!!!!!!!!!0```````Q!!!0```````Q$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!/Q!!!!$!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!!19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!&gt;A$RR&amp;A9AQ!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=R2)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!"91&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!+A!!!!%!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!!19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!*E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!!=!"1!#!!)!!1!$!!!!!!'+!!&amp;'5%B11UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-[3%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!)!!E:15%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!A=!5&amp;2)-!!!!$9!!1!'!!!!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!&amp;9!!E2%5%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!A=!5&amp;2)-!!!!$9!!1!'!!!!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!&amp;9!!Q!!!!!!7Q!!"A!!!%1%!!!!!!!,!$)!'!#-!!!!#Q!!!$-!!!!9!!!!D!!!!!!"!!!!!!!!$Q!!!!]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!!!!!8!!!"A!!!!1%!!!!!!!&amp;!#Y!%A"W!!!!"1!!!#]!!!!3!!!!&gt;A!!!!!"!!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!!!3!!!!!!!A!1!!1!!!!!;!"9!*Q!I!!!!'A!!!"A!!!!;!!!!*Q!!!!!!_PL[!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!2A!!!+&amp;8C=H6:,;"N8&amp;$VP*.ED9=EDZW?V;K3;G3A/&gt;KO'N(:&amp;0S%:JV&amp;QV33+W]2.S%_U[=JA&amp;6)IR"2GYY"8!3_+5_D'OZ#&amp;!_H#U&amp;+547@21+(1?+&amp;GV5*,GU*-Q^3D[8XT6SSF.#0GI&gt;&amp;\Z^\TTDXXD9"%7BI57LBCAEHL^'832%+;I#^T*L;J"Q?_O:-5Q;]]]EKW6SKT@WBFBL89Q];10S.GR,)Y)6U87IS:W#Z?F[&lt;YOKU:?NIP4EFL.*%VU6?\&amp;UM?UW[$A7FX/&lt;:R6L47L"_QB.PJCB-[UM)!I1R!KB+0KIE^I7AP"N(WVOZ&amp;'@/C72P7"I`WQ0I6:X!N&amp;/UYI&gt;RIL-`%OUIJ*NWHW;A^GT"REG;V'5:UN.V]F*O3@$/OTENID)L78`9G4^@U(?G+N-";QEEZ^\?YI)Q+9M;/%$&gt;RSC!+O\'SMC)XTR.7HI]2&amp;(W)9A3SKA__Z#%B,A3Q;1/#.M.B(DD/9@QKIKDKG4%(JO9?(P:RFUS]&lt;S#C0EJ_*D=0=);`7.`T7TE&amp;:2J5CPM]S$;-9A*H6&amp;W#7.7_ZD'V\`CI&amp;+*++7)L%0=5/0AE"?BZ'0WIEQ,M5*M#%:@352-K+;!5,+55N30(\.^`.H')2`Z9?;(Y!7X5-!T;+)VS-W((RQ-?PR&gt;J&lt;)&gt;3U[0R77`$6JIHC,I*K'RP=9FHM,K[3C&amp;IF*M2/U3?]2!J)JF&amp;3N8D?^-ZSC^)';%6S60S2MY2.)75FL@BT`.2'H,SN#[)1TS*MZKVLVZ=8+46.,;PDO=#7I?&gt;%I:I#4;N)LR+JJ[+VM8`2?NC'SVS6JE=YDH,+;CP&gt;A2*0).BYH4:%\N6#\PLC)'I_OD%2[[\`K$/IDNQF^L-(:"P\J4H^XH+\]&amp;Q4?_,TQ&lt;ZX^\E\*V"7TC1%7,Q8M?WK$DEFZ?8#5SDX-S'X/)&lt;/VY0GS7!PU0]P;Q&amp;"`CN!ZRUA-^&gt;#&lt;EYQ"UV%0.QOWSWYRSWT]P8"8&lt;-1%`\6E&gt;M=-)"?THH00"['(T=1'_8/K7J[]IY4`O=[FSHKA'2[H4*L&gt;/']WE\";Q`+?9Y[G3/CNW806\(P^SJY\.OA@D6DW@ZE8?EL?&amp;D!@.81E=?K:TV6!&lt;K2&amp;M,S^67X$(OD%$FL+NSG9$4K(?&amp;D9=-\;O=&gt;65O5]ZJ/_?=,^7V-0J6&lt;IE:OX&amp;=.%%`]&lt;:;ZHEFXUXG`L$+*8+&amp;K`"PJ#`&gt;&gt;A_Y2&gt;J#*`RJ8+\JO^*3G0?;5B,;8T+P`==2SR7`OPG)\1EW]&lt;JT!H:J#Z=*W77MIY"PB$LS-;@VU_-Z@%L1(:W&gt;^K&lt;^PDHRI;N$#_#X^[92#(Y"6T6&gt;/)?I7&amp;5+%6GF&amp;Q&amp;4&gt;9&lt;.RON`+O0V"BO2OBLP&amp;PW.O%-GG/UI1,KT]:9)?!/XOM)'HG3]*=JZQ]Z:\WS],9\R1OCQ]::YXG\'W_I&lt;$W@R%\^$RL/_N!KI7,_4]=4C9]&lt;T$568D7I!=&lt;XRIY^I40K4WFW7:&amp;`)H_?UL_T(&amp;B`&amp;Q8]"3KI"G1!!!!A!!!!Y!!!-CA!!!&amp;)!!5*%3&amp;"$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!BM!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R&amp;A9AQ!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!(Y!!!!$!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!!19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!#!"1!!%!!1!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!$!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!!19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!#!"1!!%!!1!"!!)!!!!!!!!!!!!!!!!%!!!!7Q!!!#A!!!!#!!!%!!!!!!E!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"L9!!!%%1!!!#!!!"KY!!!!!!!!!!!!!!!A!!!!.!!!!`Q!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!5!!!+)2F")9A!!!!!!!!-!2F"421!!!!!!!!-54%FC:!!!!!!!!!-I1E2)9A!!!!!!!!-]1E2421!!!!!!!!.16EF55Q!!!!!!!!.E466*2!!!!!!!!!.Y3%F46!!!!!!!!!/-5&amp;*5)!!!!!!!!!/A2F2"1A!!!!!!!!/U!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Y!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!)5!!!!!!!!!!$`````!!!!!!!!!Q1!!!!!!!!!!0````]!!!!!!!!&amp;9!!!!!!!!!!!`````Q!!!!!!!!8=!!!!!!!!!!$`````!!!!!!!!"D1!!!!!!!!!"0````]!!!!!!!!)%!!!!!!!!!!!`````Q!!!!!!!!AA!!!!!!!!!!$`````!!!!!!!!#&amp;!!!!!!!!!!!0````]!!!!!!!!)V!!!!!!!!!!!`````Q!!!!!!!!T9!!!!!!!!!!$`````!!!!!!!!$=A!!!!!!!!!!0````]!!!!!!!!/&gt;!!!!!!!!!!#`````Q!!!!!!!"!%!!!!!!!!!!0`````!!!!!!!!%'1!!!!!!!!!"0````]!!!!!!!!1R!!!!!!!!!!&amp;`````Q!!!!!!!"%1!!!!!!!!!!&lt;`````!!!!!!!!%71!!!!!!!!!"`````]!!!!!!!!2V!!!!!!!!!!!`````Q!!!!!!!")I!!!!!!!!!!$`````!!!!!!!!&amp;IQ!!!!!!!!!!0````]!!!!!!!!7G!!!!!!!!!!!`````Q!!!!!!!"&lt;Q!!!!!!!!!!$`````!!!!!!!!&amp;X!!!!!!!!!!!0````]!!!!!!!!8@!!!!!!!!!!!`````Q!!!!!!!"G=!!!!!!!!!!$`````!!!!!!!!';1!!!!!!!!!!0````]!!!!!!!!:U!!!!!!!!!#!`````Q!!!!!!!"J5!!!!!"2)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!%!!1!!!!!!!Q!!!!!$!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!!19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!&gt;A$RR&amp;A9AQ!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=R2)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!"91&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!%!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!Q!!!#^)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U6Y&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"F)2U:@28BU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!(-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HGF_NetworkEvent.ctl" Type="Class Private Data" URL="HGF_NetworkEvent.lvclass/HGF_NetworkEvent.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!E!!!!!1!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"51(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@4G6U&gt;W^S;U6W:7ZU!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1351492112</Property>
      </Item>
   </Item>
   <Item Name="get_callbackVisitors.vi" Type="VI" URL="get_callbackVisitors.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!?M!!!!,!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;!!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@4G6U&gt;W^S;U6W:7ZU!!"11(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!03%&gt;'8UZF&gt;(&gt;P=GN%982B!"Z!1!!"`````Q!(%'.B&lt;'RC97.L6GFT;82P=H-!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!A!!1!"!!E#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="HGF_NetworkEvent.appendData2Variant.vi" Type="VI" URL="HGF_NetworkEvent.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!6)!!!!,!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!)19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!"!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!%!!1!"!!E#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
</LVClass>
