<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_NextMultiple event class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 11, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-A!S-A!!!$)!!!!S-A!S-A!S!$)S-A!S-D)```)S!$)S!$)!-D)S-A!S-D)S!!!S!$)!!$)!!$)S-D``]D)!!!!!-A!S!!!S!!!S-D)!-A!!-A!S!$)!-D)S0``S-A!S-A!S!$)S!$)!-D)S-A!S-A!S!$)S-A!S-D)```)S!$)S!$)S!!!!-A!S-D)S!$)S!$)!-D)S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````NC.LP\8P+4_&amp;*UK`N;^LP\9P;\````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.5</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;3F35V*$$1I!!UR71U.-1F:8!!!26!!!!^5!!!!A!!!2.!!!!$-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$LOU)O2$'T1:RD-!E_6:+U!!!!$!!!!"!!!!!!)L12TV=L\U'A$TMIBX(.KN1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!#W!!&amp;-6E.$1UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-[3%&gt;'8UZF?(2.&gt;7RU;8"M:3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:8BU486M&gt;'FQ&lt;'5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(Q!"!!-!!"B)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-!!!-!!!!!!(Q!!!!"!(1!]=0JT-)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-53%&gt;'8UZF?(2.&gt;7RU;8"M:3ZD&gt;'Q!6E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!";!!!!"I!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!#!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!+1&amp;!!!!.E:G1!#E"1!!!$&gt;(BE!!J!5!!!!W^M:!!+1&amp;!!!!.F?(1!%A"1!!9!#1!+!!M!$!!.!!Y!#A"D!!!!+!!"!!9!AQ!+!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"1!&amp;!!6!"5!&amp;1!6!!%!!1!"!"5!&amp;1!6!"5!!1!"!!%!!1!6!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;A!7!"9!#A"E!!!!!1!8!!1!!!!+!!!1!!!%%!%!"2!!!!]1"!!1%!!!%2!!!")1!!!4%!!!'$!!!"E1!!!!!%%!!!%-?*RD9-!*'"E9G09!;1[9Q(]AA)IX!'E7X&amp;L*"V!\-.DYR$!")V!.5QG1Q1TF-U$=$(9X(,#B[1)!&amp;;I4QQ!!!!!!!&amp;)!!6:*2&amp;.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:8BU486M&gt;'FQ&lt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6Y&gt;%VV&lt;(2J='RF,G.U&lt;!!!!!!!!!!$!!!!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!!N!!!!+62I;8-A;8-A&gt;'BF)%B(2F^/:8BU486M&gt;'FQ&lt;'5A:8:F&lt;H1A9WRB=X-O!!!!!!!!A0``````````\9D;\_V\SE`B3&gt;+P\7P;\_W,WO````````````````_!!!!"A!!!!9!!!$G#!!!ZB!!!/91%(S')(#3BC'AOQ:')*-'7%%\"O""%Q;!A8U'!))5BA%#@)92!BC'%A2]2B)%%%9-R0Z'$Q1!2AQ(`]9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-A!S-A!!!$)!!!!S-A!S-A!S!$)S-A!S-D)```)S!$)S!$)!-D)S-A!S-D)S!!!S!$)!!$)!!$)S-D``]D)!!!!!-A!S!!!S!!!S-D)!-A!!-A!S!$)!-D)S0``S-A!S-A!S!$)S!$)!-D)S-A!S-A!S!$)S-A!S-D)```)S!$)S!$)S!!!!-A!S-D)S!$)S!$)!-D)S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!$```]!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!0```Q!!``]!!!!!)Q!!!!!!!!!D!!!!!!$``````Q!!`Q!!!!$``Q!!!#-!!!!!!!!D)S-!!!!!`Q!!`Q!!`Q$`!!!!!0``!!!!)Q!!!!!D)Q!D!!!!!!$`!0```Q$``Q!!!!!!``]!!#-!!!!D)Q!!!#-!!!!!!0]!!0]!!0``!!!!!!$``Q!!)Q!D)Q!!!!!D!!!!!!$`!!$```]!``]!!!!!!0``!#-D)Q!!!!!!!#-!!!!!!0]!!!$`!!$``Q!!!!!!``]!)Q!!!!!!!!!D!!!!!!!!`Q$``````Q$`!!!!!!$``Q!!!!!!!!!!!#-!!!!!!0]!!!!!`Q$`!!$`!!!!!0``!!!!!!!!!!!D!!!!!!!!`Q!!``````]!!0]!!!!!``]!!!!!)Q!!!#-!!!!!!!$`!!!!!0``!!!!`Q!!!!$``Q!!!!!D!!!D!!!!!!!!`Q!!!0``````!!!!`Q!!!0``!!!!!#-!!#-!!!!!!!$`!!!!!!$`!!!!!!$`!!!!``]!!!!!!#-D!!!D)Q!!!0]!!0````````]!!0]!!!$``Q!!!!!!)S-D)Q!!!!!!`Q!!!!!!!!!!!!!!`Q!!!0``!!!!!!!D)Q!!!!!!!!$`````````````````!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!"]!!!!!1"U!0($[=T#!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T&amp;%B(2F^/:8BU486M&gt;'FQ&lt;'5O9X2M!&amp;:!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"3!!&amp;'5%B11UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-[3%&gt;'8UZF?(2.&gt;7RU;8"M:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!I!!!!5&amp;?*S&gt;F%^I%U%9R&gt;^M%JU%1S&gt;JN1WGJ-CG,7)B3,5R_#@'L6!JB2+,?KK(A.Y+^N*4?^F,#I'!5IL11S]"4QIZ[&amp;%EHP&lt;3EW!+BJ[^?,!IM&lt;PL.\P&gt;46I3$S\-:)?:X`PG?XE*%'*C2,'Q&lt;I+*1XK:.R%2M`3S9?+]&gt;C`_]8/51TZD'%MHTYIZ^I&gt;/*JD&amp;@D9O_4M]Q?@YL.B2,-:-8/!\9EG?'UL1+M_8R$ZN*%W=+T6$U58^02C9PC@:RD+XP^F.60%ONO"+"ST%C7I$IEDX+*KY\+CBIX/VV!QSZOH92`92[5""%!6-/TI),YA$_DTD[%6-8#-^@96238V3TGJ,K'_4;DH5G(+\'-$&amp;ED%=?S!KT&amp;)?K[F@P*+?5HD#%1C&lt;O.[G7J/IV_NK;Y*1L9R0,JN"(H=V9X4&gt;1]%L(7[G$=8DRJW379HF#6R%JC_7&lt;3/ALUD-A[]Y=-3&amp;-Q4,GBMOL+7MF^XUD4;#2'^N&lt;8EUI7N?KXF:6[R[K*HXU?=G=GW%V&amp;;"TNL@S6E;^/5?5,=`*$Z)(B=R84,'9[,\XPPJH/)9(P1-P^H,],"7&amp;OAYPEG/M`MH(!^UGLAF(6^"L6;D*GC745C&amp;%T@2D0"-4Q.P3^_0$84L__A!,2]B3_CQ&lt;V_JWY-\:,\W__'T9R]M1!\JA]16QJ^A5T?5JQDR9HICI'JW/M=UAT'?/"W]A@]+8L$4C/A&lt;P'X[W&lt;T2D/C,HA&lt;%?A?P3O!ONPNC]8]&amp;LUIV&gt;W8.U&gt;8?Q2NUA^&gt;&amp;&gt;Q?P+OPW#^[1(TQMY[M=8='T&gt;_U*&amp;/Q^#B\0H!K?(SB[3A:ZT!]&lt;8XSC-?^PUF`/+\;GPE\J(ZSF*7=_]B=O[8;F!!!!#!!!!#!!!!&lt;&lt;!!!!5A!"1E2)5%.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T/EB(2F^/:8BU486M&gt;'FQ&lt;'5O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-0JT-)!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"&amp;5!!!$V1!!!#!!!"%U!!!!!!!!!!!!!!!A!!!!.!!!!]!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!)!!!+)2F")9A!!!!!!!!,%2F"421!!!!!!!!,94%FC:!!!!!!!!!,M1E2)9A!!!!!!!!-!1E2421!!!!!!!!-56EF55Q!!!!!!!!-I466*2!!!!!!!!!-]3%F46!!!!!!!!!.15&amp;*5)!!!!!!!!!.E2F2"1A!!!!!!!!.Y!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Y!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'!!!!!!!!!!!$`````!!!!!!!!!A!!!!!!!!!!!0````]!!!!!!!!$&lt;!!!!!!!!!!!`````Q!!!!!!!!/U!!!!!!!!!!$`````!!!!!!!!"!Q!!!!!!!!!"0````]!!!!!!!!%M!!!!!!!!!!!`````Q!!!!!!!!4!!!!!!!!!!!$`````!!!!!!!!"01!!!!!!!!!!0````]!!!!!!!!&amp;?!!!!!!!!!!!`````Q!!!!!!!!F]!!!!!!!!!!$`````!!!!!!!!#@Q!!!!!!!!!!0````]!!!!!!!!+-!!!!!!!!!!#`````Q!!!!!!!!K)!!!!!!!!!!0`````!!!!!!!!#NQ!!!!!!!!!"0````]!!!!!!!!,4!!!!!!!!!!!`````Q!!!!!!!!OA!!!!!!!!!!$`````!!!!!!!!$C1!!!!!!!!!!0````]!!!!!!!!/-!!!!!!!!!!!`````Q!!!!!!!![)!!!!!!!!!!$`````!!!!!!!!$QA!!!!!!!!!!0````]!!!!!!!!0&amp;!!!!!!!!!!!`````Q!!!!!!!"!9!!!!!!!!!!$`````!!!!!!!!%#!!!!!!!!!!!0````]!!!!!!!!14!!!!!!!!!#!`````Q!!!!!!!"$1!!!!!"2)2U:@4G6Y&gt;%VV&lt;(2J='RF,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!9!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!!!!1!!!!!!!A!!!!!#!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!(9!]=0JQB9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-53%&gt;'8UZF?(2.&gt;7RU;8"M:3ZD&gt;'Q!7%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!!!!%!!!!!!!-!!!!!!1"U!0($[=T#!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T&amp;%B(2F^/:8BU486M&gt;'FQ&lt;'5O9X2M!&amp;:!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!!!!1!!!!!!"!!!!!!"!(1!]=0JT-)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-53%&gt;'8UZF?(2.&gt;7RU;8"M:3ZD&gt;'Q!6E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!"1!!!!!"!(1!]=0JT-)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-53%&gt;'8UZF?(2.&gt;7RU;8"M:3ZD&gt;'Q!6E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'Y!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!$)!!1!%!!!23%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1:3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_NextMultiple.ctl" Type="Class Private Data" URL="HGF_NextMultiple.lvclass/HGF_NextMultiple.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!=9!!!!.!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T!!!13%&gt;'8UZF?(2.&gt;7RU;8"M:1!!"!!!!"2!!QZN=V2J&lt;76P&gt;81A+#UR+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"B!)2.J:WZP=G5A=(*F&gt;GFP&gt;8-A+%9J!&amp;2!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T!!!5:(6Q)%B(2F^/:8BU486M&gt;'FQ&lt;'5!!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!!Z!)1FU;7VF:#"P&gt;81!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!!1!"!!=!!1!"!!%!!1!)!!%!#1!+!!%!#Q-!!2#1!!!!!!!)!!!!#A!!!!!!!!!)!!!!!!!!!!!!D1!!!!E!#1!!!!U&amp;!!!!!1!-!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1094713480</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
</LVClass>
