<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variable data converter.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!!!S-D)!!$``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!$)!-A!S!$)S0``S!!!!!$)!-A!!-A!!-D)!!$)S!$)!-A!S!$)!-D)```)!-D)!-A!S-A!S!$)S-A!S-D)S!$)S!$)!-A!S-D``]A!S-A!S-A!!!$)!-D)S!$)S-D)!-D)!!$)S-A!!0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR%V/&gt;LX66@#ET68WN&gt;\6^M8?TH`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;7235V*$$1I!!UR71U.-1F:8!!!2D!!!!^A!!!!A!!!2&lt;!!!!$9!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!PQ!"4&amp;:$1UF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!"!!*735R#!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!#)!!1!$!!!&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!$!!!!!))!!!!"!(I!]=2:T'M!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-83%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!7E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!&amp;I!!!!'A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!)!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!J!5!!!!W2G:!!+1&amp;!!!!.U?'1!#E"1!!!$&lt;WRE!!J!5!!!!W6Y&gt;!!3!&amp;!!"A!*!!I!#Q!-!!U!$A!+!'-!!!!I!!%!"A#$!!I!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;!!5!"5!&amp;1!6!"5!!1!"!!%!&amp;1!6!"5!&amp;1!"!!%!!1!"!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;1!7!"9!&amp;A!+!'1!!!!"!"=!"!!!!!I!!"!!!!11!1!&amp;%!!!$R!%!"!1!!!2%!!!%B!!!"-1!!!9-!!!'2!!!!!!1!!!!1RYH'.AQ!E9'2C9^A"J$JD!@S#!CD=!;2&lt;=7ME(5$MQW0D%-!%D5!V4#:$"D"!$O2HM&lt;DBA1^-&amp;!"7%%])!!!"9!!&amp;7352435B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z2Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!0J1X=!!!!!!!#QB1A!)!!!-Y,D5!!!!!!%-!!!!`6'BJ=S"J=S"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A3%&gt;')("S&lt;W.F=X-A&gt;G&amp;S;7&amp;C&lt;'5A:'&amp;U93"D&lt;WZW:8*U:8)O!!!!!)$````````````````&lt;%45ZWP&gt;66]+4.6@;VXN8WR&gt;\/@````````````````````_!!!!"A@``!9(``Q'!!!!"A&amp;-Y!9"4*!'!6,A"A#?E!9!EJ!'!!!!"A@``!9(``Q'!!!!"M!!!!=A!!A($MJ-HSKKK6&lt;/J-77!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!!$)S!$)!-A!!-D)S!!!```)!-D)!-A!S-D)S!$)S-A!S!$)!-A!S!$)!-A!S-D``]A!!!!!S!$)!!$)!!$)S!!!S-A!S!$)!-A!S!$)S0``S!$)S!$)!-D)!-A!S-D)!-D)S-A!S-A!S!$)!-D)```)!-D)!-D)!!!!S!$)S-A!S-D)S!$)S!!!S-D)!!$``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!0``````````````````````!!!!!!!!!0``!!!!!!!!_0DY_0DY_0DY_0DY_0DY_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``DY```Y_0````DY_!!!!!!!!!$``Q!!!!!!!0DY``D`_0D```DY``DY``DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y``DY``D````Y_0A!!!!!!!!!``]!!!!!!!$Y_0D`_0D`````_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY_0`Y_0`Y_0`Y``DY``DY!!!!!!!!!0``!!!!!!!!_0DY_0DY_0DY_0DY_0DY_0A!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!0``````````````````````!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```]!!0]!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0```Q!!!!$```]!``]!!0]!`Q!!`Q!!``]!!0]!!0``````!!$`!0]!`Q$`!0]!`Q$`!0]!`Q$`!!$`!0]!`Q$``Q$``Q!!````!0]!`Q!!`Q!!``]!!!$`!0``!!$`!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!AA!!!!%!?A$RR&amp;H-;Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=R&gt;)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!";1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"9!!&amp;'5%B135B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!+!!!!&amp;"8C=H:20;..1(-?`,WXVN6DW7D?X9M?'J/M1"[+I=`BH;#:MD)&amp;U!Q_&amp;^2$1SSA["J[W3SY&lt;^#35IOTA:&lt;#4BY*[(&amp;*0O8A1Q?YQ&gt;N\&amp;AU/J3_,P*5O;D&gt;;$#5HT]N\H_]PP_\Y5C$%RI.B9N=$%)4X-7EC)+8J9M^#H05TP@%ZSS'-9Q\HM74(.`N$+$,0:T];F9):H_$3@%JO+T:C&amp;#XR4,-BVP2E;4@)&amp;M5M471PH^'9M_&gt;DY!!:G@*&amp;M9Z%\4?=LXO"^;M[4DNB)%^5#2)'_IW$BMKO'NMYVP2FFT.&gt;RDJQDUE'5TB*+LA\C=W+@@M_Y?AE,.UD0+$-K;9T+O\IHV(&gt;:&gt;4X7'0/[[-&amp;&amp;X?R0T9A+MZ5H[N!P8MG.+4TD#M1NX'R2L6(5[X6V,U_INIZ0(FOE=UET"V&gt;^&amp;,T3ZG[VI0D=C&amp;NS8'*&amp;!J&gt;1\)K.NR!RSB,TY3MOH0"AKOD780.A&lt;=B_&amp;;:PNR!FOFKN_D3B,`V7C\+O70:2;T*!HVG9;#'G\DWAN=Y"/5M8&lt;?Y_&gt;@N$YHXE]8/5&gt;(-E*=,@P:O&lt;5&amp;T$I\\B&gt;TI:(N@7";3/1G^3W*#/0TLB?+4&gt;R&amp;XJ?"F&lt;7VP5".VF%V,BR*&gt;I:PR[2Q0P3&gt;_0$@4K"WC+BCP1.404(^CHBTWY4_:LP_?@?D\A_*!__--6&lt;"CG5E+5&amp;X,ZC+IZO1GGG9T7H!Z?TX]&amp;,^JO2(1.8BUV.$1T_;+D!;H/Q;M2O)V[6ST^L_$6K/;WL$GYX$FYZ\XAB?BQ]'KS&lt;L@A^1&lt;"QS+_SSM50/?NE]?-=U$"YV&gt;0"1_B0&gt;*J$]!0'^]#ID%&lt;4.*@4I(NK+_(D)`OU(:X&gt;?!P6UFW[1!!!!A!!!!A!!!'WQ!!!&amp;A!!5*%3&amp;"*3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!$`!!!!"!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R&amp;H-;Q!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!!!!!!!!!!!!!1!!!"!!!!!+!!!!!)!!!1!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%9Q!!!09!!!!)!!!%7Q!!!!!!!!!!!!!!#!!!!!U!!!$Q!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!!A!!!IB'5%BC!!!!!!!!!M2'5&amp;.&amp;!!!!!!!!!NB-37*E!!!!!!!!!OR#2%BC!!!!!!!!!Q"#2&amp;.&amp;!!!!!!!!!R273624!!!!!!!!!SB.65F%!!!!!!!!!TR)36.5!!!!!!!!!V"15F1A!!!!!!!!!W2'6%&amp;#!!!!!!!!!XA!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!9Q!!!!!!!!!!0````]!!!!!!!!#&amp;!!!!!!!!!!!`````Q!!!!!!!!/!!!!!!!!!!!$`````!!!!!!!!!]1!!!!!!!!!!0````]!!!!!!!!%)!!!!!!!!!!%`````Q!!!!!!!!4%!!!!!!!!!!$`````!!!!!!!!".1!!!!!!!!!!0````]!!!!!!!!&amp;(!!!!!!!!!!!`````Q!!!!!!!!7A!!!!!!!!!!$`````!!!!!!!!#;1!!!!!!!!!!0````]!!!!!!!!+,!!!!!!!!!!!`````Q!!!!!!!!JA!!!!!!!!!!,`````!!!!!!!!#LQ!!!!!!!!!!`````]!!!!!!!!,%!!!!!!!!!!%`````Q!!!!!!!!O!!!!!!!!!!!$`````!!!!!!!!#^1!!!!!!!!!!0````]!!!!!!!!/7!!!!!!!!!!!`````Q!!!!!!!!ZE!!!!!!!!!!$`````!!!!!!!!$M!!!!!!!!!!!0````]!!!!!!!!01!!!!!!!!!!!`````Q!!!!!!!!^-!!!!!!!!!!$`````!!!!!!!!%&amp;!!!!!!!!!!!0````]!!!!!!!!17!!!!!!!!!!!`````Q!!!!!!!"#%!!!!!!!!!)$`````!!!!!!!!%1A!!!!!&amp;UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!"!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Item Name="HGF_PVDataConverter.ctl" Type="Class Private Data" URL="HGF_PVDataConverter.lvclass/HGF_PVDataConverter.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="variant2Attributes.vi" Type="VI" URL="variant2Attributes.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!69!!!!-!&amp;2!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*!!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!$1).!Q!!$15!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="attributes2Variant.vi" Type="VI" URL="attributes2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5I!!!!,!&amp;2!=!!?!!!!!!!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!1!!!!/1&amp;-*5'&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!!1!)!!%!!1!*!A!"%*!!!!!)!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
