<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is a class that publishes PV data as LabVIEW Object via HGF_Event.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 23, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)S!!!S-D``]A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!-A!S-A!S0``S!!!!!$)!-A!!-A!!-D)S!!!!-D)!-A!S!$)S!$)```)!-D)!-A!S-A!S!$)S-D)!-D)S-D)!-D)!-D)!-D``]A!S-A!S-A!!!$)!-D)S-A!S-D)S-A!S-D)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR'.:^LXN6P#EYV&lt;WN?_W^M8PO@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!':J35V*$$1I!!UR71U.-1F:8!!!6\!!!![Y!!!!A!!!6T!!!!$A!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!.1H/8&amp;O@IU?A_2A8=I#L^Q!!!!Q!!!!1!!!!!.)R8R\Y&gt;[&amp;,K"&lt;=3](.&gt;^\5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!"0A!"4&amp;:$1UV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!A!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T5&amp;2)-!!!!#1!!1!$!!!&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!!!*736"*!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!D!!%!"1!!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!%!!!!!!!-!!1!!!!9!!!!!!!!!!Q!!!!!!S!!!!!)!1%"Q!"Y!!!!!!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!)!!]=2=-JU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=RF)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O9X2M!&amp;Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!"]!!!!"Q!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!/!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A"!1(!!(A!!!!!!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!*E"1!!%!#BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!W!(!!(A!!!!!!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-1&amp;!!!1!-!W2G:!!-1&amp;!!!1!-!X2Y:!!-1&amp;!!!1!-!W^M:!!-1&amp;!!!1!-!W6Y&gt;!!3!&amp;!!"A!*!!M!$1!/!!]!%!!+!'-!!!!I!!%!"A#$!!M!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;A!7!"=!&amp;Q!8!"=!!1!"!!%!&amp;Q!8!"=!&amp;Q!"!!%!!1!"!"=!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!9!"A!'!!+!'1!!!!"!"E!"!!!!!Q!!"!!!!11!1!&amp;%!!!%1!%!")1!!!4%!!!&amp;"!!!"51!!!;-!!!#Q!)!!I!#!!&lt;%!!!!!"J!!!"2(C=9W$!#2A:'*B".!&gt;-Y$]11-3:DA"J&amp;NR;S1&gt;1/T$9_-41!+/GK)?\7\R49H'K=UZC=8&amp;KM6Z/75ZGEC")V,5M.;]%S%]'S7#R(OCX*1Q1DU0^R\1"C(=A+_)(YH!E0A#'E3+W!!!!!!!!8!!"6EF%5UV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!"%1!!!&lt;BYH$.G:'$).,9QSQ@3-*#=HZ)+IJ=!R4J@\$-%-DM,?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY&gt;UF+CL&gt;.3I;L_V/=$!QA)5#OFUZ/FX`2!"JHE\8(R(`3X`],`XT!G1-X.A3JN?M9)0"*JY%'L_V!_C=],!87````Q^5RI0(+C_=6H78`OGO`1%U"=7S(3$0FU$M+W5&amp;]W$7!J7OBVD)A=8#5I9&gt;BU#BY[;R1Q&amp;-/_QQ"A7;GUM'S*"1O$5QP&gt;V!`HMG"I9@10ILE)Y(+DM+R#$61'P_-T+Q-#AT/$*[-A9C)M4:X]76!1G!YA5!]\_#\!!!!!!!!!M)5)!#!!!$/#YV!!!!!!#!````````````````WR'.:^LXN6P#EYV&lt;WN?_W^M8PO@`````````````````````A!!0A9!!%''!!#!2A!"0%:``])G@``R*A!!#*9'2#37#5!5FAFE0`9*6"37"G1EFA!%#*:```%G@``#*A!"0%9!!)"'!!""BA!!0A@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!$)!-D)!!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-A!S!$)S!$)```)!!!!!-A!S!!!S!!!S-D)!!!!S-A!S!$)!-D)!-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)S-A!S-A!S-A!S0``S!$)S!$)S!!!!-A!S-D)S!$)S-D)S!$)S-A!!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0]!!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!$``````````````````````Q!!!!$`!!!!`Q!!``]!!0````````````````````````]!!!$`!!$`!!$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$Y_0DY```Y_0`Y_0D`_0DY_0]!!0]!!0]!!0]!``]!!0DY_0`Y_0`Y``DY_0DY_0DY!0]!`Q!!`Q!!`Q$``Q!!_0DY``DY``D```DY``DY_0D`````````````!0``!!$Y_0D`_0D`_0`Y``D`_0DY_!$`!0]!!0]!!0]!``]!!0DY_0D```DY```Y_0`Y_0DY`Q!!`Q!!`Q!!`Q$``Q!!_0DY_0DY_0DY_0DY``DY_0A!!0]!!!$`!!$`!0``!!$`````````````````````````!!!!`Q!!`Q!!``]!!0``````````````````````!!!!!0]!!!$`!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!$`!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0```````````````````````````````````````````Q!!!-A!!!!#!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!#!!0(%8$+&gt;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-:3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!"?1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!()!!!!#!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!G1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!-!!1!"!!!!!!!!!6Y!!5:13&amp;".3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZD&gt;'Q!!!!!!!)!!E:15%E!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!)Q!"!!5!!!!*3%&gt;'8U6W:7ZU%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!"!!!!!!!$!!%!!!!'!!!!!!!!!!!!!1!!!#M!!E2%5%E!!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!D!!%!"1!!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!%!!!!!!!-!!1!!!!9!!!!!!!!!!!!#!!!!+Q!!!#I!!Q!!!!!!61!!"A!!!%1%!!!!!!!&amp;!!5!%A!]!!!!"1!!!!9!!!!3!!!!0!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!F)2U:@28:F&lt;H1!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!#VA!!"A:YH*W515A552D(`W^WV^[+CW`6UE6&amp;C2G6SL#A&gt;,&gt;M,5&gt;*%\(-M#Y7,&gt;2.S%MH*6A1"5_"2/#BC^=/(OLA)7)\$56&gt;AP1AHDM5J"G&lt;-^0X&gt;H:G:X5XIBH?9_;^^`O_\``.HQ%K&amp;.'A7*AVQ=1O09S9K"1$^$"HYKD?8`0G892$8KVIV:K/C#(WGU\'G-6W-M?^(2\D1XR!L#A79S;/]25R)=`6R?CNDU_)4&gt;JI-F'6WAB&amp;LK&gt;@A9'F0UIW-]8N&lt;@M4ZL%?(86#"ST5%*5&amp;R$D6-7\CB#`;S5+UM[G.)'.O.(P@XJ@2@NA`-9:LB7CMCCC+JC5#9JM7A\E5F3&lt;[;4%^T;C+&gt;)?=V3WBPATL#Q+:4E&gt;:.?)JIZY.CC6G+:.KSRZ@UDI6(MN&amp;#*P1MZ3Z!WNL;_L707,6B:"%'R(%";C[Q=_Y*0B3!2P)1EF03]S&amp;QR+LJIR*&gt;/F'O.P"^*;&gt;KR\XU-2A&amp;A(^6_3*OH7&amp;TEP"]N:O1\M$_A,&lt;=P%&lt;"4G./)_&amp;2X.K+VSVZUKJ&lt;=J8\)BN*,(2Y3+RA5,6ZXVCWQH6&amp;`$79?.5^L"O.-_76.MNV?;ZNFT+(IEF#2R$P#T71W+,GX1K"V=[=*RAG80/&lt;:8VV%`(MQA3P&lt;S]\.+%0H;F*G6?-?/C:J_`SYEM1PE/@[8_UJ#^*&lt;8@*6Z,X`9'?F.'7V4Y[^\5%EKRP3\_A\U7$^ML7"$2+TM_D&gt;8662*"MR1B)R265L$,A1:?]LH-S?_BUGGX=*H1?K^^+8]0EDGHX8S1\Y-&amp;S*(X'"4#*\'9.J3\#0*RL4WA[L;79,L"=.BYV@^FP&amp;""C#BLP(8[&lt;\T8D=CDEAW)FD&lt;?0)(0M&amp;Y7K`G&lt;]?A`24$F&lt;*YJ&lt;&lt;R;RXA_WG_]?:GXH0(K0/.B#F`E]"H0@G'X)W\PE0&amp;YVQ(D?9;C+U8@!(QX]^ED-C0?*PVT\\-0[P/7^/P=KS6HXP!(FN4(21!!!!!!#!!!!#=!!!B5!!!!8!!"1E2)5%V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!(T!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-2=-JU!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!"1!!!!!A"!1(!!(A!!!!!!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!#!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!)!&amp;!!!1!!!!%!!1!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!2A!!!#A!!!!#!!!%!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"8M!!!$LA!!!#!!!"8-!!!!!!!!!!!!!!!A!!!!.!!!!Z1!!!!94%F#4A!!!!!!!!%Q4&amp;:45A!!!!!!!!&amp;%5F242Q!!!!!!!!&amp;94%FW;1!!!!!!!!&amp;M1U^/5!!!!!!!!!'!6%UY-!!!!!!!!!'52%:%5Q!!!!!!!!'I4%FE=Q!!!!!!!!']6EF$2!!!!!!!!!(1&gt;G6S=Q!!!!!!!!(E35.04A!!!!!!!!(Y;7.M/!!!!!!!!!)-1V"$-A!!!!!!!!)A2&amp;2)5!!!!!!!!!)U4%FG=!!!!!!!!!*)6&amp;*F9Q!!!!-!!!*=2F")9A!!!!!!!!+M2F"421!!!!!!!!,!4%FC:!!!!!!!!!,51E2)9A!!!!!!!!,I1E2421!!!!!!!!,]6EF55Q!!!!!!!!-1466*2!!!!!!!!!-E3%F46!!!!!!!!!-Y2F2"1A!!!!!!!!.-!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,1!!!!!!!!!!0````]!!!!!!!!!S!!!!!!!!!!!`````Q!!!!!!!!)-!!!!!!!!!!$`````!!!!!!!!!NA!!!!!!!!!!0````]!!!!!!!!%T!!!!!!!!!!!`````Q!!!!!!!!5]!!!!!!!!!!$`````!!!!!!!!":Q!!!!!!!!!"0````]!!!!!!!!'N!!!!!!!!!!!`````Q!!!!!!!!&lt;%!!!!!!!!!!$`````!!!!!!!!"UA!!!!!!!!!!0````]!!!!!!!!,4!!!!!!!!!!!`````Q!!!!!!!!Q9!!!!!!!!!!$`````!!!!!!!!$*!!!!!!!!!!!P````]!!!!!!!!.^!!!!!!!!!!$`````Q!!!!!!!!Z1!!!!!!!!!!4`````!!!!!!!!$K1!!!!!!!!!"@````]!!!!!!!!0&amp;!!!!!!!!!!!`````Q!!!!!!!!^I!!!!!!!!!!$`````!!!!!!!!%E1!!!!!!!!!!0````]!!!!!!!!35!!!!!!!!!!!`````Q!!!!!!!"+Q!!!!!!!!!!$`````!!!!!!!!%T!!!!!!!!!!!0````]!!!!!!!!40!!!!!!!!!!!`````Q!!!!!!!"5U!!!!!!!!!!$`````!!!!!!!!&amp;4Q!!!!!!!!!A0````]!!!!!!!!6;!!!!!!:3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!%!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!%!!!!!!A"!1(!!(A!!!!!!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!A!$RR&amp;QSH1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T'5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZD&gt;'Q!8E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!)!!!!!!A"!1(!!(A!!!!!!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!A!$RR&amp;QSH1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T'5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZD&gt;'Q!8E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!S3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E6W:7ZU5(6C&lt;'FT;'6S,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'A!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!O!!%!"!!!$UB(2F^16F"V9GRJ=WBF=B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_PVObjectPublisher.ctl" Type="Class Private Data" URL="HGF_PVObjectPublisher.lvclass/HGF_PVObjectPublisher.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
   <Item Name="set_Event.vi" Type="VI" URL="set_Event.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!;5!!!!+!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!"=1(!!(A!!!!!!!$563%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T!"FE&gt;8!A3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!&amp;B!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!&amp;5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A"*!0!!$!!$!!1!"!!&amp;!!1!"!!%!!1!"A!%!!=!#!)!!(A.#!!!!!!.#Q!!!!!!!!!!#!!!!!A!%A!!$1!!!!Q!!!!!!!!!!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
   <Item Name="publish.vi" Type="VI" URL="publish.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!=Y!!!!/!&amp;B!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!&amp;5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!+1&amp;-%:'&amp;U91!!'%!$%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"=1(!!(A!!!!!!!$563%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T!"FE&gt;8!A3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S!!R!5Q&gt;S98&gt;%982B!""!)1JU;7VF:#"P&gt;81`!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!"!!%!!1!"!!%!!1!"!!%!!E!"!!+!!M!"!!-!Q!"%*)!#A!+!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!*!!!!$15!!!!"!!U!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
</LVClass>
