<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variables to be published.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)!!!!S-D``]A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!-A!S-A!S0``S!!!!!$)!-A!!-A!!-D)S!!!!-D)!-A!S!!!!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)S-D)!-D)!-D)S-D``]A!S-A!S-A!!!$)!-D)S-A!S-D)S-A!S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR'.2^LXN6P#EYV(WN?_X^M8PN``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;3B35V*$$1I!!UR71U.-1F:8!!!26!!!!^1!!!!A!!!2.!!!!$)!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!.1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!#P!!&amp;-6E.$15B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:1&gt;7*M;8.I:8)O9X2M!!!!!!!"!!*735R#!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!(A!"!!-!!"&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!"[!!!!!1"S!0(%7=B'!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-43%&gt;'8V"75(6C&lt;'FT;'6S,G.U&lt;!"71&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!&amp;!!!6:*2&amp;."3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!!!!!!!!!!Q!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z2Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!0J1X=!!!!!!!#QB1A!)!!!-Y,D5!!!!!!%5!!!""6'BJ=S"J=S"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A3%&gt;')("S&lt;W.F=X-A&gt;G&amp;S;7&amp;C&lt;'6T)(2P)'*F)("V9GRJ=WBF:#Y!!!!!!!#!````````````````WR'.2^LXN6P#EYV(WN?_X^M8PN``````````````````````A!!0A9!!%''!!#!2A!"0%:``])G@``R*A!!#*95TC37&amp;-E5FB5O0`9*[237#3EEFA!!#*:```%G@``#*A!"0%9!!)"'!!""BA!!0A@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!$)!-A!!!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-A!S!$)S!$)```)!!!!!-A!S!!!S!!!S-D)!!!!S-A!S!$)!!!!S-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)S-A!S-A!S-D)S0``S!$)S!$)S!!!!-A!S-D)S!$)S-D)S!$)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0]!!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!$``````````````````````Q!!!!$`!!!!`Q!!``]!!0````````````````````````]!!!$`!!$`!!$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$Y_0`Y``DY```Y_0````DY_0]!!0]!!0]!!0]!``]!!0DY``D`_0D```DY``DY``DY!0]!`Q!!`Q!!`Q$``Q!!_0D`_0`Y``DY``D````Y_0D`````````````!0``!!$Y_0D`_0D`````_0`Y_0`Y_!$`!0]!!0]!!0]!``]!!0DY_0`Y_0`Y_0`Y``DY``DY`Q!!`Q!!`Q!!`Q$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$`````````````````````````!!!!`Q!!`Q!!``]!!0``````````````````````!!!!!0]!!!$`!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!$`!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0```````````````````````````````````````````Q!!!(I!!!!"!()!]=2:S%9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=R.)2U:@5&amp;:1&gt;7*M;8.I:8)O9X2M!&amp;:!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!,A!!!!%!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!A!!!!!!!!!!!&amp;!!!5:13&amp;""3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!!!!!!!!!!Q!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!+!!!!&amp;"8C=H:20;..1(-?`,WXVL6DW7D?X9E?(J.U1"[+IM`BH;#:-RE#WQ1[&amp;^2$1SSA["J[W3SY&lt;\#4U)/TAJ6?B0?B2N$PFYK%)&lt;I?SAS=P(BR+82*`,VH3&lt;,1?4%C;V\T0^Z@@^XU4)-&lt;%M'*DX1)4BX1R;S%OJOFCQ]+A^D$V94@")&lt;&gt;2D/9S:]5-_U-TU]RG0RO8ADM]T7@YN.B2&lt;-9M8/!\9F(/'UD4;)IPCHW[E&lt;&amp;Q4N_,*:Y9\]$!D-_3&lt;3RTJ_G9K+':H0/E)T:32,5"-5`0-7`BMKO'DMYV@3`+G+`D($F(J)-I\3758"XUT9E$_DXD[M5NX#!^I]SIJ$%OTWJ,K']T[G;M-?&amp;VU9_,ODG5@#SWG;UMK&gt;F@@$MXI@#U+^"HY7;&lt;;IWD8K_LL4&amp;#N5V]^.AC\3O;/&lt;,OI_$&lt;(?Z7'YL0Z&gt;W3ER)L%LC#9E^MMIW)5:;9$V^RY&lt;A(5U7XZI9(;VH\6:C_X5;5[%KFYN/%PP2&lt;,=K[9N6(L;E!@7;BU%:-&lt;4WAO=ZX=J9/7NQ$[P;(R!@*Y_=I[79_+=,0P:]L++\B5&gt;`Q/^U-\^-W";3/1P]EM35&gt;@X4#]5CHC&lt;P3]4+KV3IV17@:B&amp;1Y]33;G&lt;\?V="\UP&gt;D!\X[!:KEY2JU1I=#_`3Q"`@*@/XXQF00"RRPUA&gt;`O)9NQV2+)MLH=W-268.S";;:D/;=$F\`@Q5PWGF%^!R?EV[&lt;&lt;ZK:?.(6A'4XY.5)`)2G4STVL_$2;UIQV2R:\2[]]V\Q1H1Y?$6:NV@Q"I,A92F@Z2%+HP0''9./(R!TT[_?#BZ#;[44'I!@.LY%2'-WO%G@H#7WK\\/'O`&gt;I?WO[P"@PKBV%Q!!!!A!!!!A!!!'WQ!!!&amp;!!!5*%3&amp;""3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-2:S%9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!G"K/%A!!!!!Q!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!\&amp;%Y0KOK+D[48SQ_\&amp;%Y0A!!!!!Q!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"&amp;5!!!$V!!!!#!!!"%U!!!!!!!!!!!!!!!A!!!!.!!!!]!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!)!!!+)2F")9A!!!!!!!!,%2F"421!!!!!!!!,94%FC:!!!!!!!!!,M1E2)9A!!!!!!!!-!1E2421!!!!!!!!-56EF55Q!!!!!!!!-I466*2!!!!!!!!!-]3%F46!!!!!!!!!.15&amp;*5)!!!!!!!!!.E2F2"1A!!!!!!!!.Y!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Y!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!&amp;Y!!!!!!!!!!$`````!!!!!!!!!@A!!!!!!!!!!0````]!!!!!!!!$:!!!!!!!!!!!`````Q!!!!!!!!/I!!!!!!!!!!$`````!!!!!!!!!`Q!!!!!!!!!"0````]!!!!!!!!%I!!!!!!!!!!!`````Q!!!!!!!!3Q!!!!!!!!!!$`````!!!!!!!!"0Q!!!!!!!!!!0````]!!!!!!!!&amp;A!!!!!!!!!!!`````Q!!!!!!!!G%!!!!!!!!!!$`````!!!!!!!!#A1!!!!!!!!!!0````]!!!!!!!!+/!!!!!!!!!!#`````Q!!!!!!!!K-!!!!!!!!!!0`````!!!!!!!!#O!!!!!!!!!!"0````]!!!!!!!!,5!!!!!!!!!!!`````Q!!!!!!!!OE!!!!!!!!!!$`````!!!!!!!!$CA!!!!!!!!!!0````]!!!!!!!!/.!!!!!!!!!!!`````Q!!!!!!!![)!!!!!!!!!!$`````!!!!!!!!$QA!!!!!!!!!!0````]!!!!!!!!0&amp;!!!!!!!!!!!`````Q!!!!!!!"!9!!!!!!!!!!$`````!!!!!!!!%#!!!!!!!!!!!0````]!!!!!!!!14!!!!!!!!!#!`````Q!!!!!!!"$1!!!!!".)2U:@5&amp;:1&gt;7*M;8.I:8)O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!-!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!0``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;I!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!#1!!1!%!!!+3%&gt;'8V"71G&amp;T:2*)2U:@5&amp;:#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_PVPublisher.ctl" Type="Class Private Data" URL="HGF_PVPublisher.lvclass/HGF_PVPublisher.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="publish.vi" Type="VI" URL="publish.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;9!!!!/!%R!=!!?!!!!!!!!,R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$UB(2F^16F"V9GRJ=WBF=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!+1&amp;-%:'&amp;U91!!'%!$%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"11(!!(A!!!!!!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!".E&gt;8!A3%&gt;'8V"75(6C&lt;'FT;'6S!!R!5Q&gt;S98&gt;%982B!""!)1JU;7VF:#"P&gt;81`!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!"!!%!!1!"!!%!!1!"!!%!!E!"!!+!!M!"!!-!Q!"%*)!#A!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)*!!!!$15!!!!"!!U!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
</LVClass>
