<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Queue event class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 26, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)S-A!!-D)S-D)S-D)S-D)```)!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D``]A!!!!!S!$)!!$)!!$)S-A!S-A!S!$)!-D)!-D)S0``S!$)S!$)!-D)!-A!S-D)S!$)!-D)!-A!S!$)!-D)```)!-D)!-D)!!!!S!$)S-D)S!$)!-D)!!$)!!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````&lt;%=``WP?X`]+4N7`;V[V8WR@74````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.7</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'\Z35V*$$1I!!UR71U.-1F:8!!!8I!!!""Y!!!!A!!!8A!!!!#Q!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@586F&gt;75O&lt;(:D&lt;'&amp;T=Q!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!^X"^20-1]%/!*BUR+I&amp;M/Q!!!!Q!!!!1!!!!!'NDX.U,)S"%LQ_Y8&lt;&amp;FOKH5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!FQ!"4&amp;:$1T6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V&amp;V:86F,GRW9WRB=X-[3%&gt;'8V&amp;V:86F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^2&gt;76V:3ZM&gt;G.M98.T5&amp;2)-!!!!"A!!1!$!!!23%&gt;'8V&amp;V:86F,GRW9WRB=X-!!!-!!!!!QA!!!!1!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'E"Q!")!!1!!$H&amp;V:86F5G6G:8*F&lt;G.F!!!31!--&lt;7&amp;Y586F&gt;764;8JF!!"K!0($[=9P!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-.3%&gt;'8V&amp;V:86F,G.U&lt;!"51&amp;!!!A!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!!([!!!!(Q!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!I!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!"J!=!!3!!%!#AZR&gt;76V:6*F:G6S:7ZD:1!!%E!$$'VB?&amp;&amp;V:86F5WF[:1!!+%"1!!)!#Q!-(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!I!=!!3!!%!#A!/1&amp;!!!A!/!!%$:':E!!Z!5!!#!!Y!!1.U?'1!$E"1!!)!$A!"!W^M:!!/1&amp;!!!A!/!!%$:8BU!")!5!!'!!E!$1!0!"!!%1!3!!Q!5!!$!!%!!1!"!!9!AQ!.!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"A!'!!:!"E!'1!:!!%!!1!"!"E!'1!:!"E!!1!"!!%!!1!:!"E!'1!:!"E!'1!:!"E!'A!;!"I!#A"E!!!!!1!&lt;!!I!9Q!!!!1!"!!%!!!!%!!!%!!!""!"!!51!!!4%!1!&amp;$!!!!51!!!6%!!!&amp;B!!!"=1!!!=-!!!$2!)!"U1!!!,%!A!(2!!!!Q1#!!?%!!!!!!!!%I!!!%A?*RD9-!*'"E9G!7!.#&gt;-Y$]11-3:LA"J6NR;S1&gt;1/T$9_-3QA19ALE&gt;2SQBE-UU"-JC"G!-CRL1!C$=A[W."-Q=!,1A8XQ!!!!!!2!!"6EF%5T6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V&amp;V:86F,GRW9WRB=X-[3%&gt;'8V&amp;V:86F,G.U&lt;!!!!!!!!!!$!!!!W!!!!6"YH,P$Q-#1;7RB*M()!!@*_3GJ).I'+.&lt;Z9J]BE.F:Q(0=15=1S!I)\8:F_#`1G[,#91N36-K_!U1&gt;HP$`Q91*%_,DIC+D9Q^0#/X/5?%)$AQ+#_]O56(JLF(2['8L&lt;06B:G$I:?^M$1$3X6N"P/[^9$:&lt;N\HFBRUA*Z3QAIULN&gt;\"!K19Q6KA4#*UM9*Z7"R2SL!D(/1..YU&gt;#G$;9==&gt;-/W3!&gt;)2_A+E(?1HG&amp;Y/I0"2)!&lt;*`A=#2A97"G7'6QS@'(\"Q]H:X]76!1G!QAM!5'*201!!!!M)5)!#!!!$/#YV!!!!!!!G!!!!)F2I;8-A;8-A&gt;'BF)%B(2F^2&gt;76V:3"F&gt;G6O&gt;#"D&lt;'&amp;T=SY!!!!!!)$``````````^M2T``;^\@`QJ/V&lt;^L8L6@&lt;&amp;^:0````````````````A!!!!9!!!!'!!!!"AA!!!91!!!'%"!!"C"Q!!9BI!!'2C0`BFB#KI&lt;A1KKGA)[K^A##KK9"!KK'%10`BB)!!!93!!!'$-!!"A]!!!9-!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-D)!!$)S-D)S-D)S-D)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)```)!!!!!-A!S!!!S!!!S-D)!-D)!-A!S!$)S!$)S-D``]A!S-A!S!$)S!$)!-D)S-A!S!$)S!$)!-A!S!$)S0``S!$)S!$)S!!!!-A!S-D)S-A!S!$)S!!!S!!!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!D!!!!!!!!)S-D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!#-!!!!!)S-!)Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!D!!!!)S-!!!!D!!!!``````````````]!!!!!``]!!#-!)S-!!!!!)Q!!!!$`!0]!`Q$`!0]!`Q!!!!$``Q!D)S-!!!!!!!!D!!!!!0]!`Q$`!0]!`Q$`!0]!!0``!#-!!!!!!!!!)Q!!!0```Q$`!0]!`Q$`!0````]!``]!!!!!!!!!!!!D!!!!!!$`!0]!`Q$`!0]!`Q$`!!$``Q!!!!!!!!!!)Q!!!!!!!0]!`Q$`!0]!`Q$`!!!!!0``!!!!!#-!!!!D!!!!!!!!``````````````]!!!!!``]!!!!!)Q!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!)S-!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D)S-!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!QA!!!!1!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'E"Q!")!!1!!$H&amp;V:86F5G6G:8*F&lt;G.F!!!31!--&lt;7&amp;Y586F&gt;764;8JF!!"K!0($[=8/!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-.3%&gt;'8V&amp;V:86F,G.U&lt;!"51&amp;!!!A!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!!#)!!!!"!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!;1(!!%A!"!!!/=86F&gt;763:7:F=G6O9W5!!"*!!QRN98B2&gt;76V:6.J?G5!!#B!5!!#!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!&amp;!!-!!Q!"!!!!!A!!!%1!!5:13&amp;!V3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^2&gt;76V:3ZM&gt;G.M98.T/EB(2F^2&gt;76V:3ZD&gt;'Q!!!!!!!!!!Q!!!&amp;A!!!!!!!"%"!!!!!!!4A!1!&amp;M!7!!!!%Y!!!!2!!!!7Q!!!&amp;A!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-&lt;7&amp;Y586F&gt;764;8JF!!!!3!!!!!!!A!1!!1!!!!"B!"1!&lt;A"!!!!!91!!!"9!!!"B!!!!0Q!!!!!!_PL[!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;)!!!!!!!!%"!!!!!!!#A!E!"=!21!!!!I!!!!F!!!!&amp;Q!!!%5!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!'4W*K:7.U!!!!!!";!!!!!!!!2!1!!!!!!!5!)!!3!(%!!!!&amp;!!!!)1!!!")!!!"R!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$H&amp;V:86F5G6G:8*F&lt;G.F!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!&amp;)A!!#U*YH*V785B&lt;:RB_TUGC*T%O*WJ89SUZ&gt;??I&amp;(_CQ^9&amp;&gt;6V[\/JQNJX;(T&gt;7@X+='46BGASP[D:#G77#M#'F5*AXQG$1AB@&lt;B2@&gt;S+ZSU^U-;L&gt;FB=%W.P9$,:8-E\0X/T]Z*S;W&gt;%@/RR@/^TTP_TXP]\Y)5.((VN)ZO#Q$R4\%T;!-,L9@.YMS\"/06^X_JJ)"]H$!#@8F\!$V,Z\U54HK1;IB`Y8R-1.-0XO$TF'5$-]S.^B2=K\'B\_/-;0M0@R1,Y-\P/7I0*0]!CCAEH=).H7258Z5NO"TO/5&gt;UKBN/;B#6";!(=9]BG5YL,,2+FO\OA:-TM\QFJWC$%ZF2^EBH,]IP]&amp;(M+RSUCLH;51BJ^"E:]?1^CM:&amp;LSV*',+&amp;XJV9C%SGZDFIIH:37G/CUVTM=GXJ;HY0"?*=O]EJ)45ZH,VB0J%;8IC=3E?\'E0^8'N(3V=)HIJ-BO*3W&amp;H,4-G""XM@71M6_/Z:$C,]:)R#K_:&lt;#9LHW(ZGUZRC965+Z'O!DQQ'E\PJU[QSV3/0M`\(T(,1CP._&amp;3'HW1YF]6,R97WQ(1S"NFM.NF-6D\D5HHA&lt;]*4D3Q.U"N/WZW&gt;'I`I6\S%S+94O75YHQ5;+49X.Z%#6TZ$KR1".:6H-*E[=)NJZR'P8V/-TNEY4$`FVWLM"H?35_'(S-IW;(&amp;S5UQ$#;+&gt;JAJ0L[[OYGF=#U]\`7:;&amp;\*A+UT,:EGL$KE;V&lt;1[HT+NS;&gt;+;\)AL1I:RL*AR\4O&lt;HW0;37O@-JH0&amp;LB&lt;JO#\R04PK#;FI/U!S(;$B!+@&gt;^OW&lt;&gt;:^KXG`N'XFL"/'6\0AA0$&lt;GRM'(\*&amp;^G$:GG%FV#+`5;.=W&amp;G7=@/S0"'&amp;ML%\&gt;=K_%Q)TSM&lt;W!DY#B&gt;!'!0MTPO%J"MZXS3/+Y/1DBT&amp;DE+&amp;3+&gt;27)^")7B807QX0$TU/!]L`[C[0I=?^LZ3Y''\?;N4R-0.Z&amp;:]:A+R`*+$*/-'/\1!,[:L/QQEZ#_%M./;9V5R.,"4[RK!!!21`/=.)2[=N!JR"CUF&lt;F?_LQPRK`)$?5UB$%6LQ!]CH!KH/2;997-G2)S:U$5S%](WH_@C-R)X*UV,=V*U3O,C-7Z#(QFE4!R/4*Y&gt;[$^HD)MW&lt;1T9#M@!]3?-A1.9X7DR'(#97IA7#3F41A`/P(9Y*+;:$E/,HU.7$@O*BM83(Y:/#-)Y3N^&lt;,$X;`Q2+S+^1O^1XL6A(!T"#L'BUJ7\)0URL+WSBN6`7/ML#6W]:98INE0+I&gt;9+:]*/7TN$A0KM-!'V1DT*U'&gt;@ZU_K)!&lt;5V+M&gt;V2_RI@Q7NI@S&amp;(.WE#FAAT(R)L7#:5='O5B7MV]/4RQ-(CHOAT-T`C+7!41D&amp;CX_N9;-1AU5R@@"SS39Y;CFAIRKSG]"C#(Q0IHP#OL7R;J'L217\.(!5Q34G9H[5@'R&amp;P[$6CMT*@+W7&amp;ISLREB=&gt;N[!SM?M5A?R4LL-P[0)_&amp;J&lt;LBJ&lt;`A/9#[=&lt;P;QV\XN#E#[=/DV0;"GC_.8CFCEX,^&amp;,&amp;)`"_PI[8A,81M0JG:C'WS6AHW8Y&amp;%VCA#PQ\N[4_%6V!)W]J?O1!S#P-9.JB(])6Z.J?BTMT,$1:/.&amp;21B3)DKPW(C?`W5]RLQ)O[@RLM%+@#;G+_&gt;+#O!N&lt;&lt;Q6"+\"N4VB69]TXAL'8#-R$][8.FZVC3&amp;B'G_&amp;R.X,?$6ZY]&amp;&amp;O%N?C`'5.;5*1MI&gt;."Y4W'7]P+(QU&lt;L`9?K\0#)VG0_)`[^_1CXQV`X*,^7@/&lt;)SN@]"6XB5X1!!!!!!#!!!!$Q!!!X'!!!!2!!"1E2)5$6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V&amp;V:86F,GRW9WRB=X-[3%&gt;'8V&amp;V:86F,G.U&lt;!!!!!!!!!!$!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!(L!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$[=9P!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!9A!!!!1!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'E"Q!")!!1!!$H&amp;V:86F5G6G:8*F&lt;G.F!!!31!--&lt;7&amp;Y586F&gt;764;8JF!!!+!&amp;!!!A!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!#!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!"!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!;1(!!%A!"!!!/=86F&gt;763:7:F=G6O9W5!!"*!!QRN98B2&gt;76V:6.J?G5!!!I!5!!#!!%!!A!"!!-!!!!!!!!!!!!!!!!!!!!!"!!!!(A!!!!I!!!!!A!!"!!!!!!*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!8I!!!""Y!!!!A!!!8A!!!!!!!!!!!!!!!)!!!!$1!!!11!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!'!!!#C%:13')!!!!!!!!$&amp;%:15U5!!!!!!!!$+%R*9G1!!!!!!!!$0%*%3')!!!!!!!!$5%*%5U5!!!!!!!!$:&amp;:*6&amp;-!!!!!!!!$?%V6351!!!!!!!!$D%B*5V1!!!!!!!!$I&amp;"36#!!!!!!!!!$N%:515)!!!!!!!!$S!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!)A!!!!!!!!!!$`````!!!!!!!!"#!!!!!!!!!!!0````]!!!!!!!!%=!!!!!!!!!!!`````Q!!!!!!!!3Y!!!!!!!!!!4`````!!!!!!!!":1!!!!!!!!!!0````]!!!!!!!!&amp;J!!!!!!!!!!!`````Q!!!!!!!!81!!!!!!!!!!$`````!!!!!!!!"F1!!!!!!!!!!0````]!!!!!!!!+7!!!!!!!!!!!`````Q!!!!!!!!MA!!!!!!!!!!$`````!!!!!!!!#[Q!!!!!!!!!!P````]!!!!!!!!,^!!!!!!!!!!$`````Q!!!!!!!!R1!!!!!!!!!!4`````!!!!!!!!$*Q!!!!!!!!!"@````]!!!!!!!!-^!!!!!!!!!!'`````Q!!!!!!!!V5!!!!!!!!!!@`````!!!!!!!!$;A!!!!!!!!!#0````]!!!!!!!!/'!!!!!!!!!!!`````Q!!!!!!!!ZM!!!!!!!!!!$`````!!!!!!!!%Z1!!!!!!!!!!0````]!!!!!!!!4I!!!!!!!!!!!`````Q!!!!!!!"0I!!!!!!!!!!$`````!!!!!!!!&amp;'A!!!!!!!!!!0````]!!!!!!!!5&gt;!!!!!!!!!!!`````Q!!!!!!!":E!!!!!!!!!!$`````!!!!!!!!&amp;GQ!!!!!!!!!!0````]!!!!!!!!7G!!!!!!!!!#!`````Q!!!!!!!"==!!!!!!V)2U:@586F&gt;75O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!0!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!!"!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!&amp;!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!!9!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!!!"!!!!!!!$!!!!!!-!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'E"Q!")!!1!!$H&amp;V:86F5G6G:8*F&lt;G.F!!"I!0($[&lt;1J!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-.3%&gt;'8V&amp;V:86F,G.U&lt;!"31&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!!!!1!!!!!!"!!!!!!%!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!"J!=!!3!!%!!!ZR&gt;76V:6*F:G6S:7ZD:1!!%E!$$'VB?&amp;&amp;V:86F5WF[:1!!;A$RQ_H',Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^2&gt;76V:3ZM&gt;G.M98.T$5B(2F^2&gt;76V:3ZD&gt;'Q!6%"1!!)!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!)!!!!!`````Q!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!!!"!!!!!!!&amp;!!!!!!1!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'E"Q!")!!1!!$H&amp;V:86F5G6G:8*F&lt;G.F!!!31!--&lt;7&amp;Y586F&gt;764;8JF!!"K!0($[=9P!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-.3%&gt;'8V&amp;V:86F,G.U&lt;!"51&amp;!!!A!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!"A!!!!!%!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!"J!=!!3!!%!!!ZR&gt;76V:6*F:G6S:7ZD:1!!%E!$$'VB?&amp;&amp;V:86F5WF[:1!!;A$RQ_H',Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^2&gt;76V:3ZM&gt;G.M98.T$5B(2F^2&gt;76V:3ZD&gt;'Q!6%"1!!)!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!1!!!!!!"Q!!!!!%!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!"J!=!!3!!%!!!ZR&gt;76V:6*F:G6S:7ZD:1!!%E!$$'VB?&amp;&amp;V:86F5WF[:1!!;A$RQ_H',Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^2&gt;76V:3ZM&gt;G.M98.T$5B(2F^2&gt;76V:3ZD&gt;'Q!6%"1!!)!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!'!!!!,EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6Y&gt;%VV&lt;(2J='RF,GRW9WRB=X-!!!!93%&gt;'8UZF?(2.&gt;7RU;8"M:3ZM&gt;G.M98.T!!!!%%B(2F^897FU,GRW9WRB=X-!!!!G3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^897FU,GRW9WRB=X-!!!!13%&gt;'8V&gt;B;81O&lt;(:D&lt;'&amp;T=Q!!!"&amp;)2U:@586F&gt;75O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!()!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!.!!"!!1!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Queue.ctl" Type="Class Private Data" URL="HGF_Queue.lvclass/HGF_Queue.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!11!!!!)!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-!#5B(2F^2&gt;76V:1!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1EA!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">33554440</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
      </Item>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!C!!!!!1!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-!#5B(2F^2&gt;76V:1!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%2!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-!$72V=#")2U:@586F&gt;75!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
      </Item>
   </Item>
   <Item Name="getStatus.vi" Type="VI" URL="getStatus.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!C%!!!!2!%2!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-!$%B(2F^2&gt;76V:3"J&lt;A!!"!!!!"J!)22S:82V=GYA:7RF&lt;76O&gt;(-`)#B'+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"2!!QZN98AA=86F&gt;75A=WF[:1!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!&amp;E"!!!(`````!!A):7RF&lt;76O&gt;(-!!"2!-0````]+=86F&gt;75A&lt;G&amp;N:1!!'%!$%S-A:7RF&lt;76O&gt;(-A;7YA=86F&gt;75!2%"Q!"Y!!!!!!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@586F&gt;75O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V&amp;V:86F)'^V&gt;!!71!-1)S"Q:7ZE;7ZH)(*F&lt;7^W:1!!&amp;E!$%#-A='6O:'FO:S"J&lt;H.F=H1!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!=!#1!+!!M!$!!.!!Y!!1!"!!]$!!%1%!!!!!A!!!!!!!I!!!!!!!!!!!!*!!E!#1!*!!U!#1!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!%!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821074</Property>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;9!!!!.!%B!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-!%%B(2F^/:8BU486M&gt;'FQ&lt;'5!!!1!!!!51!-/&lt;8.5;7VF&lt;X6U)#AN-3E!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"-1(!!(A!!!!!!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^2&gt;76V:3ZM&gt;G.M98.T!"2E&gt;8!A3%&gt;'8UZF?(2.&gt;7RU;8"M:1!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!$E!B#82J&lt;76E)'^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!"Q!"!!%!!1!"!!A!!1!*!!I!!1!,!Q!"%*!!!!!!!!A!!!!+!!!!!!!!!!A!!!!!!!!!!!#.!!!!#1!*!!!!$15!!!!"!!Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">20971656</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
   <Item Name="send.vi" Type="VI" URL="send.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7)!!!!-!%"!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8V&amp;V:86F,GRW9WRB=X-!#5B(2F^2&gt;76V:1!%!!!!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!'%!$%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!)1RN&lt;W2F)#B2&gt;76V:3E!!""!)1JU;7VF:#"P&gt;81`!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!#!!"!!%!!1!"!!!!!1!"!!E!!1!+!Q!"%*!!!!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="HGF_Queue.appendData2Variant.vi" Type="VI" URL="HGF_Queue.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!0I!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!":!!R&amp;N98B2&gt;76V:6.J?G5A+#UR+1!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!+!!!!#!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
   </Item>
</LVClass>
