<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Rendezvous class. 

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 26, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)S!!!!-D)!!!!S-A!S!$)```)!-D)!-A!S-D)S!$)S-D)!-D)!-A!S-A!S!$)!-D``]A!!!!!S!$)!!$)!!$)S-A!!!$)S!$)S!$)!-A!S0``S!$)S!$)!-D)!-A!S-D)S!$)S!$)!-D)!-D)!-D)```)!-D)!-D)!!!!S!$)S-D)!-D)!-A!!!$)S-A!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````&lt;%9RLWP?VK]+4D;P;V\7XWR?U&gt;````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!)G&gt;35V*$$1I!!UR71U.-1F:8!!!&gt;V!!!"*-!!!!A!!!&gt;N!!!!$%!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T!!!!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!"*#&gt;/$9_F33KO1L?XMO8$Z!!!!$!!!!"!!!!!!C8/\!QEC65+E9OR4&gt;?PUX^1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!&amp;[!!&amp;-6E.$0UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T/EB(2F^3:7ZE:8JW&lt;X6T,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(1!"!!-!!":)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T!!!#6EF$1Q!!!!!!!2&amp;3:7ZE:8JW&lt;X6T)&amp;*F:EZV&lt;6"53$!!!!!T!!!!"!=]&gt;GFM;7)_"V6U;7RJ&gt;(E-=G6O:'6[&gt;H-O&lt;'RC%6*F&lt;G2F?H:P&gt;8-A5G6G4H6N!!!!!!)!(E!7!!%+=G6O:'6[&gt;G^V=Q!+=G6O:'6[&gt;G^V=Q!!.!$RQH*D^A!!!!%25G6O:'6[&gt;G^V=S"3:7:/&gt;7U!'E"Q!!%!!1!!#H*F&lt;G2F?H:P&gt;8-!!!%!!1!!!!%!!1!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!$9!!!!"!!+1!-%=WF[:1!!(E!7!!%+=G6O:'6[&gt;G^V=Q!+=G6O:'6[&gt;G^V=Q!!.!$RQH*D^A!!!!%25G6O:'6[&gt;G^V=S"3:7:/&gt;7U!'E"Q!!%!!1!"#H*F&lt;G2F?H:P&gt;8-!!(1!]=0L"I9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T%EB(2F^3:7ZE:8JW&lt;X6T,G.U&lt;!"91&amp;!!!A!!!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!#5A!!!#9!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!+!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!+1!-%=WF[:1!!(E!7!!%+=G6O:'6[&gt;G^V=Q!+=G6O:'6[&gt;G^V=Q!!.!$RQH*D^A!!!!%25G6O:'6[&gt;G^V=S"3:7:/&gt;7U!'E"Q!!%!!1!,#H*F&lt;G2F?H:P&gt;8-!!#B!5!!#!!I!$"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!!9!#A"Q!!%!!1!/!!Z!5!!#!!%!$Q.E:G1!$E"1!!)!!1!0!X2Y:!!/1&amp;!!!A!"!!]$&lt;WRE!!Z!5!!#!!%!$Q.F?(1!%A"1!!9!#1!.!"!!%1!3!"-!$!"1!!-!!1!"!!%!$!"1!!-!$A!/!!Y!"!!(!!Q!1!!"`````Q!8!!Q!1!!"`````Q!,!!I!5!!#!"A!'1!+!'-!!!!#!!%!"A#$!!U!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!(Q!@!#!!)!!A!#!!!1!"!!%!)!!A!#!!)!!"!!%!!1!"!#!!)!!A!#!!)!!A!#!!)!!B!#%!)1!+!'1!!!!"!#)!#A"D!!!!"!!%!!1!!!!4!!!1!!!%%!%!"2!!!"11"!!6-!!!&amp;D!!!"IA!!!&amp;%!!!'R!!!"Q1!!!&gt;%!!!(B!!!#-Q!!!.%!A!*"!!!!I1#!!E%!!!$"!)!#51!!!!!!!!5!!!!4*YH'.AQ!E9'2C9&amp;9!U$UTA0R"!R*E?!7FWX&amp;L*"V!\-.DYR.!!%YBI!/*[O&amp;IIT9CKE"%ISD1&amp;S'!'9A[IZA6!P!&amp;:&amp;1O;]1"AQRI$!!!!4A!"6EF%5T^)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=TJ)2U:@5G6O:'6[&gt;G^V=SZD&gt;'Q!!!!!!!!!!Q!!!!!!W!!!!6"YH,P$Q-#1;7RB*M()!!@*_3GJ).I'+.&lt;Z9J]BE.F:Q(0=15=1S!I)\8:F_#`1G[,#91N36-K_!U1&gt;HP$`Q91*%_,DIC+D9Q^0#/X/5?%)$AQ+#_]O56(JLF(2['8L&lt;)VB:G$I:?^M41$3X6N"P/[^9$:&lt;N\HFBRUA*Z3QAIULN&gt;\"!K19Q6KA4#*UM9*Z7"R2SL!D(/1..YU&gt;#G$;9==&gt;-/W3!&gt;)2_A+E(?1HG&amp;Y/I0"2)!&lt;*`A=#2A97"G7'6QS@'(\"Q]H:X]76!1G!QAM!LV*2P1!!!!M)5)!#!!!$/#YV!!!!!!!F!!!!)62I;8-A;8-A&gt;'BF)%B(2F^3:7ZE:8JW&lt;X6T)'.M98.T,A!!!!!!!)$``````````^M2D'P;^\7LQJ/.K^L8N&lt;@&lt;&amp;\2X````````````````A!!!!9!!!!'#!!!"B!!!!91%!!')(!="C'A(!:')"Q'7%"`"O"!0A;!A2R'!)')RA%0Q@Y2$_0_%A`"`B)"A-9-Q1"'$Q!!"AQ!!!9!!!!'!!!!"`````Q!!!)$`````A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!/!!9!$A!'!!Y!"A!`A!9!(Q!'!)YA"A$%9!9(Y0Q'"`(]"A@A`!9!Q'!'!)!A"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"A!!!!9!!!!'!!!!"`````Q!!!A$``````````````````````O\O\O\O\O\O\O\O\O\O\`Y/Y/Y!$A!/Y!$O!!\AY/`_$O$A\OY/\O$O$A\AY/$P`A!!Y/!/!/\A!/Y/Y/$A\`Y/Y/$O$A\OY/Y/$O$O$O`_$O$O!!Y/\O$O$A!/\A\P`O\O\O\O\O\O\O\O\O\O\`\O\O\O\O\O\O\O\O\O\O``````````````````````]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!Q!!!!!!!!!!!!!!!0]!!$!!!!!!!!!!!!!!!!$`!!!Q!!!!-!!!!!!!!!!!`Q!$!!!!-T!!!!$`]!!!!0]!!Q!!-Q-!!!!!``!!!!$`!$!!-Q!$!!!!!0`Q!!!!`Q!Q-Q!!-!!!!0````!!!0]$-Q!!!$!!!!!0``]!!!$`!Q!!!!-!!!$Q!0`Q!0!!`Q!!!!!$!!!!`Q!0!!`Q!0]!!!!!-!!0```Q!!$`````!!!Q!$!!$````Q!0`````Q!!-!-!!!````!!!0````]!!$!$!!!!!0]!!!!0]!$`!!!$-!-Q!!$Q!!!!!0!!`Q!!!T-Q!!!!!!!!!!!!!0]!!!-Q!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0`````````````````````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!!!!-D)!-A!S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-D)!-A!S!$)```)!!!!!-A!S!!!S!!!S-D)!!!!S-A!S-A!S!$)!-D``]A!S-A!S!$)S!$)!-D)S-A!S-A!S!$)S!$)S!$)S0``S!$)S!$)S!!!!-A!S-D)S!$)S!$)!!!!S-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!!!!!!!!!!!!!!!!!!!!!0``!!!!)Q!!!!!!!#-D)Q!!!!!!!!$```]!!!!!!!!!``]!!!!D!!!!!#-D!#-!!!!!!!!!!0```Q!!!!!!!!$``Q!!)Q!!!#-D!!!!)Q!!!!!!!!!!````!!!!!!!!!0``!!!D!#-D!!!!!#-!!!!!!!!!`````````Q!!!!!!``]!)S-D!!!!!!!!)Q!!!!!!!!!!``````]!!!!!!!$``Q!D!!!!!!!!!#-!!!!!!!$`!!!!````!!!!`Q!!!0``!!!!!!!!!!!!)Q!!!!!!!0``!!!!`Q!!!0``!!!!``]!!!!!!!!!!#-!!!!!````````!!!!!!$``````````Q!!!!!D!!!!)Q!!!!$`````````!!!!````````````!!!!!#-!!#-!!!!!!0```````Q!!!!!!``````````]!!!!!)Q!!)Q!!!!!!!!!!``]!!!!!!!!!``]!!!$``Q!!!!!!)S-!!#-D!!!!!!$`!!!!!!!!!!!!`Q!!!0``!!!!!!!D)S-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!W!!!!!1!#E!$"(.J?G5!!"Z!&amp;A!"#H*F&lt;G2F?H:P&gt;8-!#H*F&lt;G2F?H:P&gt;8-!!$1!]=*S9`9!!!!"%6*F&lt;G2F?H:P&gt;8-A5G6G4H6N!"J!=!!"!!%!!1JS:7ZE:8JW&lt;X6T!!"U!0($[Q;'!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=R*)2U:@5G6O:'6[&gt;G^V=SZD&gt;'Q!7%"1!!)!!!!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!+Q!!!!&amp;!!J!!Q2T;8JF!!!?1"9!!1JS:7ZE:8JW&lt;X6T!!JS:7ZE:8JW&lt;X6T!!!U!0(#=G0W!!!!!2&amp;3:7ZE:8JW&lt;X6T)&amp;*F:EZV&lt;1!;1(!!!1!"!!%+=G6O:'6[&gt;G^V=Q!!+%"1!!)!!!!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!":!=!!"!!%!!1JS:7ZE:8JW&lt;X6T!!!'!!!!!Q!$!!)!"!!"!!!!WA!"2F")5$^)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=TJ)2U:@5G6O:'6[&gt;G^V=SZD&gt;'Q!!!!!!!%!!F2%1U-!!!!!!!%25G6O:'6[&gt;G^V=S"3:7:/&gt;7V16%AQ!!!!-Q!!!!1(0(:J&lt;'FC0A&gt;6&gt;'FM;82Z$(*F&lt;G2F?H:T,GRM9B&amp;3:7ZE:8JW&lt;X6T)&amp;*F:EZV&lt;1!!!!!!!!!!!!!"!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!+V"53$!!!!!!!!!!!!!$!!!!!!"7!!!#!!!!2!1!!!!!!#M!"1!Y!$Y!!!!L!!!!"A!!!$A!!!!_!!!!!!%!!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#H*F&lt;G2F?H:P&gt;8-!!!!!!&amp;9!!!9!!!"%"!!!!!!!-!!+!$U!1Q!!!$!!!!!,!!!!01!!!%-!!!!!!1!!!!!!!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+=G6O:'6[&gt;G^V=Q!!!!!!3!!!!!!!!!1!!1!!!!"$!#Q!5!![!!!!1Q!!!#U!!!"1!!!!/A!!!!!!M\/T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%A!!!)!!!"%"!%!!!!!1Q!-!&amp;U!*A!!!%-!!!!.!!!!;A!!!#9!!!!!!,+SMA!!!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"7!!!#!!!!2!1!!!!!!#M!"1!Y!$Y!!!!L!!!!"A!!!$A!!!!_!!!!!!%!!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#H*F&lt;G2F?H:P&gt;8-!!!!!!&amp;!!!!9!!!"%"!!!!!!!"1!1!")!)Q!!!!5!!!!2!!!!%A!!!#-!!!!!!1!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%=WF[:1!!!%A!!!!!!!!%!!%!!!!!'!!5!#5!1!!!!"A!!!!6!!!!*1!!!%!!!!!!!,/TMQ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!&amp;C!!!$$2YH*V73WQ46R3^-\;4M?-UYS1U-1VY'MUE+'V#2-7HZN-E4.IGID1EJ%#+"-9?C!89S(:+I"*5CFM*J+Q3:9'%V%I6SS+22&lt;P))E6GZ5W\1?)DO84:,NJ&amp;A-BF0,XPT&lt;^RK-#D?:L*T$HXPH00P2/!9#`@SF&lt;ACAI-`R1P$KA1Y!@RYKI+'_4^D=PX[DEA0Q%%K;W7(W,_Q4@$4)6:+&lt;2&lt;4\AQ.]1.]D@:#M/I]#:XER]H\T7(];[0'_=@Y9-W&amp;9+*B\\[1`E@A1%G`QP"&amp;EZQWO`;9\A"0Y1/[N3?#D1CKAT!DW%?9SJU54;7MHV+VX&gt;MTGW*BV['-4GV&amp;^I,QPG(NA*@QDDF:#FH!F()_88TX5T]G24V]E`QE9=_#KCQ(R`FUQRGF.^#6L(%S\=DQ`)V(AL&gt;_D9&lt;9(?CW-*]S-]S&amp;@;I'(H/T5L&gt;,"?G&amp;/-KS'8-HG2]2)60R*5;K&gt;-H27NIG&amp;ITT-D;-/*NPR&amp;&amp;_QN!K^!II9/O+"YDSG]K(-)I_:T5UZP)JW&amp;R=4'`B;RC+7$T!!PN%%*BCN\QM-HTD0"Y$2[`#K.F9"'L;:J91C$]&lt;7Y4KSE8QUUGTM@.'K![&amp;=&lt;+Y%(1H4NXR"*,!\&lt;W%:Q@AM"$%_*WB#+[YA1N2\1,"'R=H_0#`IB.&gt;K)-8J0-1]G;PS*E0*+V6#6,/]D//MDK64B:"F_BJS[156)*Z@)8[;EMSI05:I!A$;$PEM6D-WQG!6TKV"BUESL%SF!DFA:)5:;VZ_35DI%U!?DT*Y4#BY=%%CL-!T@'4W$6@V:B-.2+,&amp;Q)(^ATM-`/:-`7A8V#-CP%B)RS7M'`RR5BFR:C+5':4G:TS&gt;1:):U25ML&amp;=Z?%?%;*Z:3%9+.\`+X=B"4V53.Z43.^^(J'KL5.]$%REEMDFQW[I%MO_AU&lt;I.[]Z10%$B(TO,"N$HU.=2$_HA5078"5&gt;RBN:+B\$RM74VN&gt;O21:*C1BT'%X&gt;.GA"-9U10=2&gt;.]*)I!.#"AB?_&lt;)/++I%2Q8O%OJUWN7[,":I?.9I7TSME*LE\WAR*/HEUJ7G%R@&amp;-\(5J?%8#R\.CME5]F=-H9/[X*?58*#,#@E*B6(&lt;5A:Y_E5FH"+Q7)K];F=-JUS+M;Y7`_TFV5-\_NQQ!BL"QRHN`[2F\;_LHU4ML4$8D3G@ZN4@+H&lt;&lt;R!&amp;64CKFW^J;1EJ=$7&lt;O:?G]A9GMR'#7$[L`^C+2]$U#R(&gt;'U%)ZA5+@ZOM@,M?JR,HWEE1`7X'`@&lt;#QA+_D;P\&lt;;O(-;VD:,KYUP)YUNK)6"UUL7WPG.;J6ULLF#MNH&amp;-4:%[FY=($RZD7V$@@CK5'P8$,NO!&lt;=*B%;6I_=U+N^NL4;H7LY\L(=&gt;VN8T``V2%7?_RTH'BGH87`7%6O1,.U1$^+U7,7O**Q.NBR(&amp;`S[GC&gt;U3]P^-06,W2'9-`U*YIV-)#2$V+XVJBOX6\.L7XC.:`^.8S,D*&gt;BFVE$&gt;PI\C&amp;E.AX9C&amp;(/`KW0\)1;D=H(4&amp;2-+TN'S5`]O56Q($&lt;G,Q'))T*!NLQ0&lt;J8P(U28P5H"!"`=DG-3];OEVZU3`LZ?9G-&amp;!)X4;X'K-R/7T*F4N=UI&gt;R4):-P_*)O.*JZD6DF\)Q7#CW"(CH8E`EK+M?[$P_:`R1"3`PH9]V.G&lt;W+M0^&amp;OX&lt;O%G=(50:3-4^-T/KA,OUW&gt;#&gt;&lt;M"4-01_H&lt;\!-786Q_@-83IU+_0.:B:B&amp;_'[`EC?R+]X*D5[2&amp;F49J[Z#)$;YX8]&amp;L'#^I&lt;Y&gt;=VXBT-Q0&gt;SM4Z469"1&gt;?0.)(!?ZN;&amp;.&lt;\-?$-9=Z\%X*3N&lt;LQGX8A/N..Y-S4O?M:LNIQ(*_!"/2X'U\\4/G'\6E4D=&lt;X`-:ZF+0QFM!&lt;!03X=NR#&amp;!^:$`!^^HJE7&lt;U4S0^(&lt;#FGZVH]"=9#BI!!!!!A!!!"!!!!0$Q!!!%Y!!5*%3&amp;!`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^3:7ZE:8JW&lt;X6T,GRW9WRB=X-[3%&gt;'8V*F&lt;G2F?H:P&gt;8-O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!#!Q!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!A!!!!!!!!!"!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!Q_M'BA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!'Y!!!!%!!J!!Q2T;8JF!!!?1"9!!1JS:7ZE:8JW&lt;X6T!!JS:7ZE:8JW&lt;X6T!!!U!0(#=G0W!!!!!2&amp;3:7ZE:8JW&lt;X6T)&amp;*F:EZV&lt;1!;1(!!!1!"!!%+=G6O:'6[&gt;G^V=Q!!#A"1!!)!!!!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!A!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!1!#E!$"(.J?G5!!"Z!&amp;A!"#H*F&lt;G2F?H:P&gt;8-!#H*F&lt;G2F?H:P&gt;8-!!$1!]=*S9`9!!!!"%6*F&lt;G2F?H:P&gt;8-A5G6G4H6N!"J!=!!"!!%!!1JS:7ZE:8JW&lt;X6T!!!+!&amp;!!!A!!!!)!!1!$!!!!!A!!!!!!!!!!!!!!!!1!!!"E!!!!+!!!!!)!!!1!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!(&gt;1!!!34!!!!)!!!(&lt;1!!!!!!!!!!!!!!#!!!!!U!!!%A!!!!"N-35*/!!!!!!!!!62-6F.3!!!!!!!!!7B36&amp;.(!!!!!!!!!8R-38:J!!!!!!!!!:"$4UZ1!!!!!!!!!;2544AQ!!!!!!!!!&lt;B%2E24!!!!!!!!!=R-372T!!!!!!!!!?"735.%!!!!!!!!!@2W:8*T!!!!!!!!!AB46&amp;*(!!!!!!!!!BR*1U^/!!!!!1!!!D"J9WQU!!!!!!!!!FBJ9WQY!!!!!!!!!GR$5%-S!!!!!!!!!I"%6%B1!!!!!!!!!J2-37:Q!!!!!!!!!KB55G6D!!!!#1!!!LR'5%BC!!!!!!!!!Y2'5&amp;.&amp;!!!!!!!!!ZB-37*E!!!!!!!!![R#2%BC!!!!!!!!!]"#2&amp;.&amp;!!!!!!!!!^273624!!!!!!!!!_B.65F%!!!!!!!!!`R)36.5!!!!!!!!"""15F1A!!!!!!!!"#2'6%&amp;#!!!!!!!!"$A!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!E1!!!!!!!!!!0````]!!!!!!!!$)!!!!!!!!!!!`````Q!!!!!!!!6Y!!!!!!!!!!$`````!!!!!!!!"=Q!!!!!!!!!!0````]!!!!!!!!')!!!!!!!!!!%`````Q!!!!!!!!&lt;]!!!!!!!!!!$`````!!!!!!!!"QQ!!!!!!!!!!0````]!!!!!!!!(/!!!!!!!!!!&amp;`````Q!!!!!!!!?]!!!!!!!!!!$`````!!!!!!!!#%!!!!!!!!!!!0````]!!!!!!!!+2!!!!!!!!!!!`````Q!!!!!!!!Z)!!!!!!!!!!$`````!!!!!!!!$S1!!!!!!!!!!0````]!!!!!!!!0V!!!!!!!!!!#`````Q!!!!!!!"#U!!!!!!!!!!0`````!!!!!!!!%2!!!!!!!!!!"0````]!!!!!!!!2&lt;!!!!!!!!!!'`````Q!!!!!!!"'Y!!!!!!!!!!@`````!!!!!!!!%A1!!!!!!!!!#0````]!!!!!!!!39!!!!!!!!!!*`````Q!!!!!!!"+U!!!!!!!!!!L`````!!!!!!!!%Q!!!!!!!!!!#`````]!!!!!!!!46!!!!!!!!!!-`````Q!!!!!!!"0%!!!!!!!!!!$`````!!!!!!!!&amp;"A!!!!!!!!!!0````]!!!!!!!!:J!!!!!!!!!!!`````Q!!!!!!!"GQ!!!!!!!!!!$`````!!!!!!!!'A1!!!!!!!!!!0````]!!!!!!!!;B!!!!!!!!!!!`````Q!!!!!!!"K1!!!!!!!!!!$`````!!!!!!!!(*A!!!!!!!!!!0````]!!!!!!!!=I!!!!!!!!!!!`````Q!!!!!!!"T-!!!!!!!!!)$`````!!!!!!!!(6!!!!!!%EB(2F^3:7ZE:8JW&lt;X6T,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!!!!1!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!A!!!!!%!!J!!Q2T;8JF!!!?1"9!!1JS:7ZE:8JW&lt;X6T!!JS:7ZE:8JW&lt;X6T!!!U!0(#=G0W!!!!!2&amp;3:7ZE:8JW&lt;X6T)&amp;*F:EZV&lt;1!;1(!!!1!"!!%+=G6O:'6[&gt;G^V=Q!!&gt;!$RQ_M'BA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^3:7ZE:8JW&lt;X6T,GRW9WRB=X-33%&gt;'8V*F&lt;G2F?H:P&gt;8-O9X2M!&amp;B!5!!#!!!!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!#!!!!!0````]!!!!#!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!$!!!!!!1!#E!$"(.J?G5!!"Z!&amp;A!"#H*F&lt;G2F?H:P&gt;8-!#H*F&lt;G2F?H:P&gt;8-!!$1!]=*S9`9!!!!"%6*F&lt;G2F?H:P&gt;8-A5G6G4H6N!"J!=!!"!!%!!1JS:7ZE:8JW&lt;X6T!!"U!0($[Q;'!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=R*)2U:@5G6O:'6[&gt;G^V=SZD&gt;'Q!7%"1!!)!!!!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'Y!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!$)!!1!%!!!23%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1:3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_Rendezvous.ctl" Type="Class Private Data" URL="HGF_Rendezvous.lvclass/HGF_Rendezvous.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!DA!!!!1!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^3:7ZE:8JW&lt;X6T!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;"!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@5G6O:'6[&gt;G^V=Q!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!E!!!!!!1!0!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1116209680</Property>
      </Item>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!2!!!!!)!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^3:7ZE:8JW&lt;X6T!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1EA!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!%!"Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">33554440</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
      </Item>
   </Item>
   <Item Name="getStatus.vi" Type="VI" URL="getStatus.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:M!!!!-!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^3:7ZE:8JW&lt;X6T!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;"!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@5G6O:'6[&gt;G^V=Q!!$E!Q`````Q2O97VF!!!+1!-%=WF[:1!!$E!$#3-A&gt;W&amp;J&gt;'FO:Q!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!!1!+!Q!"%"!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!E!#1!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="resize.vi" Type="VI" URL="resize.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5U!!!!*!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!!!"!!)*:8*S&lt;X)A&lt;X6U!!1!!!"11(!!(A!!!!!!!#Y63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^3:7ZE:8JW&lt;X6T,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8V*F&lt;G2F?H:P&gt;8-!!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T!!!/3%&gt;'8V*F&lt;G2F?H:P&gt;8-!!%E!]!!-!!-!"!!%!!5!"!!%!!1!"!!'!!1!"!!(!Q!!?!U)!!!!!!U,!!!!!!!!!!!+!!!!!!!3!!!.!!!!$!!!!!!!!!!!!!!"!!A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082532368</Property>
   </Item>
   <Item Name="setSize.vi" Type="VI" URL="setSize.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:%!!!!,!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^3:7ZE:8JW&lt;X6T!!!%!!!!$E!$#(.J?G5A+$)J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!!!!!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T!!!3:(6Q)%B(2F^3:7ZE:8JW&lt;X6T!!!/1!-)&lt;G6X)(.J?G5!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1%A!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="wait.vi" Type="VI" URL="wait.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;Y!!!!.!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V*F&lt;G2F?H:P&gt;8-O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^3:7ZE:8JW&lt;X6T!!!%!!!!&amp;%!$$GVT6'FN:7^V&gt;#!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!'%!B%WFH&lt;G^S:3"Q=G6W;7^V=S!I2CE!5%"Q!"Y!!!!!!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@5G6O:'6[&gt;G^V=SZM&gt;G.M98.T!!!3:(6Q)%B(2F^3:7ZE:8JW&lt;X6T!!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#!!!!!I!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1094713480</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342976528</Property>
   </Item>
   <Item Name="HGF_Rendezvous.appendData2Variant.vi" Type="VI" URL="HGF_Rendezvous.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!0)!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!!Z!!QBT;8JF)#AS+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
   </Item>
</LVClass>
