<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will execute its objects action once.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!!!$)S-D)S!!!!-D)!!$)S-D)S-D)S-D)S-D)```)S!$)!-D)S-D)S!$)S!$)S!$)S-D)S-D)S-D)S-D``]D)!-A!!-D)!!$)!-D)!-D)!-A!!-D)S!!!S-A!S0``S-A!S!$)!-A!S-A!S-A!S-A!S!$)!-A!S-D)!-A!```)S!$)!-A!S!$)S!$)S-A!!-D)!-A!S-A!!-A!!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````$YT``[`&lt;@`_G7UZPKNN6V[L=VE```````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;1V35V*$$1I!!UR71U.-1F:8!!!20!!!!^%!!!!A!!!2(!!!!#]!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!0[EC.N]0&lt;&amp;+L/HRW`N!P9)!!!!-!!!!%!!!!!#(P%Z.L9ZS1Z'ZZP7M3XJLV"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!+9!!5R71U-\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L4WZD:3ZM&gt;G.M98.T/EB(2F^598.L4WZD:3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!&amp;"53$!!!!!&lt;!!%!!Q!!&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!!!$!!!!!!"U!!!!!1"M!0(%0+Z^!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-13%&gt;'8V2B=WN0&lt;G.F,G.U&lt;!"31&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!&amp;I!!!!'A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!)!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!J!5!!!!W2G:!!+1&amp;!!!!.U?'1!#E"1!!!$&lt;WRE!!J!5!!!!W6Y&gt;!!3!&amp;!!"A!*!!I!#Q!-!!U!$A!+!'-!!!!I!!%!"A#$!!I!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;!!5!"5!&amp;1!6!"5!!1!"!!%!&amp;1!6!"5!&amp;1!"!!%!!1!"!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;1!7!"9!&amp;A!+!'1!!!!"!"=!"!!!!!I!!"!!!!11!1!&amp;%!!!$R!%!"!1!!!2%!!!%B!!!"-1!!!9-!!!'2!!!!!!1!!!!1RYH'.AQ!E9'2C9^A"J$JD!@S#!CD=!;2&lt;=7ME(5$MQW0D%-!%D5!V4#:$"D"!$O2HM&lt;DBA1^-&amp;!"7%%])!!!"+!!&amp;73524/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U^O9W5O9X2M!!!!!!!!!!-!!!!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z2Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!0J1X=!!!!!!!#QB1A!)!!!-Y,D5!!!!!!%=!!!"$6'BJ=S"J=S"U;'5A3%*@6'&amp;T;S"D&lt;'&amp;T=SYA381A&gt;WFM&lt;#"F?'6D&gt;82F)(2I:3"P9GJF9X2T)'&amp;D&gt;'FP&lt;C"P&lt;G.F,A!!!!#!```````````$YT``[`&lt;@`_G7UZPKNN6V[L=VE```````````A!!!!9!!!!'!!!!"A!!!!9!/!!'!%1!"A%Y!!9!E!!'!(Q!"A"S!!9!GA!'!"1!"A!;1!9!+?!'!%HQ"A#,_!9!!@!'!!$A"A!!1!9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!!!!-D)S-D)!!!!S-A!!-D)S-D)S-D)S-D)S-D``]D)!-A!S-D)S-D)!-D)!-D)!-D)S-D)S-D)S-D)S0``S-A!S!!!S-A!!-A!S-A!S-A!S!!!S-D)!!$)S!$)```)S!$)!-A!S!$)S!$)S!$)S!$)!-A!S!$)S-A!S!$``]D)!-A!S!$)!-D)!-D)S!!!S-A!S!$)S!!!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!``````]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```]!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!``]!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0``!0]!!0]!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$`!0]!!0````]!!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!`Q!!`ZS=H0]!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!$`!0``H*S=``]!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!0_=H*T`!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!)!!!!!"!(A!]=1]LHU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O9X2M!&amp;B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"+!!&amp;'5%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U^O9W5O9X2M!!!!!!!!!!-!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!+"!!!&amp;"8C=H:)`;".2(-?`\Z,I3\$E*;WWQ5K+8*IC&amp;E41VO#@IF?B5AJ3#]'F$AE;2))7R#F&gt;&lt;EEB5T#$U%%I74IYJ+#$AUC=MH1KW)+B/,IY7*49O_PPX@5O;5E=@0$O\P(?Z`N\P_^^A1!41YK*AA%G^OBDVE")4.0(MI(4WJXIJS^^((+-9#1R@&amp;,-M,^U-M:-^KN_XNPB-4\$J]7K9D*GY!R@&amp;1PSX%#-6F.]1?T1RL#"5ZHN1.^^`4U9G,ZJU;AP=OO&lt;N988W)D-/&gt;)_%V'C7I#9JXP-'\BAK['N=TGT\7@-U^GX^EE(#PRYC*SNA_#=W+8X#6MP:/!+[?FZ2N@6R_24&lt;1LVX&lt;";$.4(H3\#/*NJ$%&lt;OC2)TF&lt;1;`]V,C8'&amp;RWS"I)'L,;IVBFKNJD;4B'J&amp;@(&lt;9,.*YK48/&amp;6Q5P.4G*FJ18'\5,DEJM43"/72\9J-N_03]R&amp;TYIAW(($B,M+SZ\-";X#RXUN&gt;;]".&gt;K62=GN"8&lt;KNJ76=MO;ARZ;&amp;0$+2;#+D.WX47_E(/UK3@OUP&gt;`J2Y0XH]&amp;,F-9T1C/O_^EUAJNO&amp;_V`$LX1Q0;E7"NO-LZ$C\?]2R8\O*'^,R0+L6+D6"4^G%6$BS%[U2H/BKY%XJ_['"4HU0$&gt;-SDW?%$HLW:4I^O%8G;X]?0$\UQ14EF$Z)8#(]/6&lt;UBP))@D[@30J5T5KEG.:A&gt;/:Y]-,`&amp;4R`OR(2-XDL+/-DB?"&amp;6Q-CX9.8*H!.[TWR[,_#6[;;;X&lt;.J?\"[X?#VU&amp;X"K]M[`9+XI!80#TCKZQ&gt;Q&lt;0?7EF-7^]J?0T3M?"ZA;+2I8]!PF@@]ID[L,?J&lt;\)#WV$@R050^N+54TZU!,[:@L5!!!!!!!!)!!!!)!!!"NM!!!"+!!&amp;#2%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U^O9W5O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-1]LHU!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!U!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"%]!!!$U1!!!#!!!"%=!!!!!!!!!!!!!!!A!!!!.!!!!]!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!)!!!+)2F")9A!!!!!!!!,%2F"421!!!!!!!!,94%FC:!!!!!!!!!,M1E2)9A!!!!!!!!-!1E2421!!!!!!!!-56EF55Q!!!!!!!!-I466*2!!!!!!!!!-]3%F46!!!!!!!!!.15&amp;*5)!!!!!!!!!.E2F2"1A!!!!!!!!.Y!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!&amp;M!!!!!!!!!!$`````!!!!!!!!!?1!!!!!!!!!!0````]!!!!!!!!$5!!!!!!!!!!!`````Q!!!!!!!!/5!!!!!!!!!!$`````!!!!!!!!!_1!!!!!!!!!"0````]!!!!!!!!%C!!!!!!!!!!!`````Q!!!!!!!!39!!!!!!!!!!$`````!!!!!!!!"/1!!!!!!!!!!0````]!!!!!!!!&amp;;!!!!!!!!!!!`````Q!!!!!!!!FM!!!!!!!!!!$`````!!!!!!!!#@!!!!!!!!!!!0````]!!!!!!!!+*!!!!!!!!!!#`````Q!!!!!!!!JU!!!!!!!!!!0`````!!!!!!!!#MA!!!!!!!!!"0````]!!!!!!!!,/!!!!!!!!!!!`````Q!!!!!!!!O-!!!!!!!!!!$`````!!!!!!!!$B1!!!!!!!!!!0````]!!!!!!!!/)!!!!!!!!!!!`````Q!!!!!!!!ZQ!!!!!!!!!!$`````!!!!!!!!$P!!!!!!!!!!!0````]!!!!!!!!/`!!!!!!!!!!!`````Q!!!!!!!"!!!!!!!!!!!!$`````!!!!!!!!%!A!!!!!!!!!!0````]!!!!!!!!1.!!!!!!!!!#!`````Q!!!!!!!"#Y!!!!!"")2U:@6'&amp;T;U^O9W5O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!#Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!A!!!!-!2%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````Q!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!!Q!!!!-!2%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"!!!!!-!2%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"1!!!!-!2%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"A!!!!-!2%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"Q!!!!-!2%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!/E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!""Q!!!!%!?!$RR$SO@1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F972598.L4WZD:3ZM&gt;G.M98.T&amp;EB(2F^5;(*F972598.L4WZD:3ZD&gt;'Q!7%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!(A!]=1]LHU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O9X2M!&amp;B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!=!!!!348F)2U:@6'&amp;T;SZM&gt;G.M98.T!!!!$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=Q!!!#&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^598.L,GRW9WRB=X-!!!!03%*@6'&amp;T;SZM&gt;G.M98.T!!!!(5B(2F^5;(*F972598.L4W*K:7.U=SZM&gt;G.M98.T!!!!-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;U^C;G6D&gt;(-O&lt;(:D&lt;'&amp;T=Q!!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;2B=WN0&lt;G.F,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'9!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!M!!%!"!!!$EB(2F^5;(*F972598.L&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_TaskOnce.ctl" Type="Class Private Data" URL="HGF_TaskOnce.lvclass/HGF_TaskOnce.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="action.vi" Type="VI" URL="action.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!AA!!!!,!%Z!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!!!!!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"51(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"31(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!!!7:(6Q)%B(2F^5;(*F972598.L4WZD:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#3!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!DQ!!!!1!%Z!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!B!!1**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"K1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!5E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#A!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
   </Item>
   <Item Name="HGF_TaskOnce.appendData2Variant.vi" Type="VI" URL="HGF_TaskOnce.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!/1!!!!*!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!"!!%!!1!(!A!"%!A!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
