<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Commands.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S-A!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-A!S-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S!$)S-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR%V=^LX6'`#EV6PWN&gt;6&lt;^M8.80`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!''^35V*$$1I!!UR71U.-1F:8!!!5&gt;!!!!`M!!!!A!!!56!!!!#E!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q!!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!!!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!N(^:P8+UC5O\S4&amp;9^(&lt;Z6A!!!!Q!!!!1!!!!!)&lt;E1JUWGE"+CO.B`Q1]BX,5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!HA!"4&amp;:$1T&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-[3%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!!!!!!!"!!*735R#!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(1!"!!-!!":)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T!!!$!!!!!!#+!!!!!A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!"K!0(%5&lt;X9!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-33%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!%Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!!'7!!!!(!!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!Y!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!#:!5!!"!!I&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#!!Q`````Q!-1&amp;!!!1!-!W2G:!!-1&amp;!!!1!-!X2Y:!!-1&amp;!!!1!-!W^M:!!-1&amp;!!!1!-!W6Y&gt;!!3!&amp;!!"A!*!!M!$1!/!!]!%!!+!'-!!!!I!!%!"A#$!!M!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;A!7!"=!&amp;Q!8!"=!!1!"!!%!&amp;Q!8!"=!&amp;Q!"!!%!!1!"!"=!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!9!"A!'!!+!'1!!!!"!"E!"!!!!!M!!"!!!!11!1!&amp;%!!!%1!%!")1!!!4%!!!&amp;"!!!"51!!!;-!!!#Q!)!"M1!!!!!!!!11!!!2"YH'.AQ!E9'2C9141(4/!`%%$%G9Y!;2&lt;=7ME(5$MQW0D%="E&amp;&gt;/=3"IAHI'ZFWA$%/Z!6M;.J!A$[120H!!!!!!!!2A!"6EF%5T&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-[3%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!!!!!!!!!!-!!!!!!/M!!!&amp;)?*Q\R=$!E'FM9=&lt;'S!!(S@EJK3$;"#D7_7+@):$:7="TX%&amp;(%-A+#/VW:@APU*OCQG%,5F4+PA.%(:\Q`]'%#20CY[)CIW-04QDNTF(B#!Y-#APP,F&amp;2[;Z2U8DN=Y+$A1%M&amp;.$NSN(J_C=#30.UOP[)[#\^UVX\Y\`Z@\-8)+0A2O]!O;G%&amp;7R_+3O9"T&lt;`Z/%*Y7%PVP\``R_E&amp;)O6J1Q\QE'/&gt;N09I1#G(8;=!N-O'3"$1O(7Q04W!`G74!Q-XY$U5;!3E#KA]@]:'6A9F"FO-$RA?)%)(A:H@R&gt;8*#YYH!$NS&amp;KR!!!!!!M)5)!#!!!$/#YV!!!!!!!L!!!!*V2I;8-A;8-A&gt;'BF)'.M98.T)':P=C")2U9A2%F.)%.P&lt;7VB&lt;G2T,A!!!!#!````````````````WR%V=^LX6'`#EV6PWN&gt;6&lt;^M8.80`````````````````````A!!!!9%!!!'$!!!"`]!!!@````_$_```P_!!!&lt;]!9!70A*!&amp;B`C(D9`YF67`Q'6.AQ!!!90D``_$U```A_A!!9.U!!'$+!!"AR!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!-D)S!!!S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!!!!S-A!S-D)```)!!!!!-A!S!!!S!!!S-A!S!$)!-A!S!$)S!$)S-D``]A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)!-D)!-D)S0``S!$)S!$)S!!!!-A!S-D)!!$)S!$)!-A!S-D)!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\/TM\/TM\/TM\/`````````````````````````]!!!!!!$M\`TM\/TM!`````````````````````````Q$`/TM\/TM\/TM!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!$M\/TP`/Q!!!!!!!0DY_0``_0DY_0DY_0DY_0`Y``]!!!!\/TM\/Q!!!!!!_0D`_0D`_0DY_0DY_0DY``D``Q!!!!$`/TM\/```/Q$Y_0`Y_0DY``````DY_0``_0``!!!!`TM\/TM\/TM\!0DY``DY``D`_0`Y``D`_0`Y``]!/TM\/TM\/`]!!!!!_0DY```Y_0`Y``D`_0D```D``Q!!!!!!/TM!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!!!!!!!\/````Q!!!0````````````````````````]!!!!!!$M\`S-!`Q!!`````````````````````````Q!!!!!!/TP`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q$`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!$`!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!)I!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P;=!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!!!%I!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!#:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!Q!!!!%!!1!!!!!!2A!"2F")5$&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-[3%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!!!!!!!!!!-!!!!!!&amp;I!!!)!!!"%"!!!!!!!"1!&amp;!")!41!!!!5!!!!'!!!!%A!!!%U!!!!!!1!!!!!!!!!!!!!/!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/&gt;(FQ:52F=W.S;8"U&lt;X)!!!!!!%A!!!!!!)!%"!%!!!!!'A!*!#A!;Q!!!"I!!!!,!!!!*Q!!!'I!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!%%Q!!"]VYH*V64WT&lt;6"D`\+3&lt;%ZDKN"N,2&amp;'@)HNV5&gt;@"J,%2"H3L.[F4+:K3E;[8Y&gt;2O&lt;=GR)^NFGR$&lt;*2,;5,5$IA?E38$J$8(I!9[!-C'5#S=E.K&amp;K2Y11(*C9QBTT04N/-J9AB+0X`0\^@N`X_^YP#=$?\`AMWY:L0D$]!RQM_J$GT_$AOA](Z0GRL_\MYY!_")AYM:&gt;@90\#ETGGT@T2S(&gt;XO"SXQ*XB&lt;\.NBP(B'?YW@Y'?WZ`$W2RXA&lt;_('R-_0+X?(&gt;FXPPY&amp;--$5P[@9RC5O_$8Y#=LQ779JIE[U91R2,1#_C(E5@8C_D_X.(NN2^7[397+WY&amp;(QC,)^$(['9`""(^NZ2&amp;'W&amp;74\WI&gt;3*IN&lt;&lt;#-8-/`0W^7K9KF(CJLTDL'K%66T6RWDZBGW26T0-;TV'?,J'FGV,5_T0*?M+B;JR/=KGEI-+TSQ:DN6EC]6FFY*7ZZ=VD6()S6CO/'_KHA+];\7.&amp;)A]Z+O/.-T:%'S0(QN3L;VDO_CJ.M/8:!F?[.C;DA[+ZGWYEU4WS(,EO=IR+2(#7:-FG*G;[.;U2RCLR($U[IO(8C[YI8":MGJPMA+IL(X1JC'((AU%EGKGG+Z?-"%);:J8[:L%:W#+CAF*3D.JN/H=-ECWB7F7D-V,)Z.;JCMY?J(X)V+6"2#QRB9M(8-3VKT.RR3O?J207%F/C6'4;AAPVBY-4`&lt;S)X,#W^%18L\K3SX)B99`DZ?6T+]S&lt;10&lt;_&amp;.VGU'L6/8;#`M]M,H+@E'$YX$E2V(Y:T;0-C=Z4?:.LMM40\*&lt;9K(73Y8-Z2&lt;;"=&lt;7KV78;+^M0N5S!#`5Y9$E!12&gt;,G:/BI2S*."BD)E/AQJ(Z:&lt;Q#,$TMZ/H%-8HM(J.*A)0RD$WSKXW=(K0FRM15*_7,IDPMM+O[=21HV,0_*&amp;%&amp;=!PUDX[?*PS*-&amp;E]OFFE,^?_,MDQX30S(='/H*@R&lt;F:]Y^*D`:3`YF+F_CS1O\5QD&amp;T,_*M#:G`J\=@/Z;$)6OYIA\4E6X=)@#E#=I&lt;"K""3JY#/Q%[IVL&amp;9&amp;H1H![!JM)JD'P&gt;[PV94`[Z29E%&lt;WVN27D%8IFFBI7GH&gt;DK$`88_B##U9[&amp;@Y&amp;[YO.VD;_JX']ZJ.15ZO(-HR`XP@%!POYY5\_"]0&gt;@.*Q)TU2LU;'W^\?2B(95R%^QX5S1===(VD!VY;&lt;&lt;23H=_!..^PLE&gt;H7/X6I!^$7]2CQ#$].._N.^GV)=E6R+C()A6B)S%U'HD4?[0]SXJ[?%([I]7\BT`]H;!*H9!%SAYV82K!/NY&lt;#RP\.?'7-K9=RX=(''Y_-VY@O.V[:RBVGP0V&gt;Y]%F_*'W0O-&amp;HQ:4E!K_2?.R,`T$?&amp;V$Y;0C(1$XI0&amp;$&amp;^&amp;9\'\C8[@(@C2]0&amp;H`-JSW;=^F`Q9HTW+V!!!!!!A!!!!I!!!+%!!!!%9!!5*%3&amp;!X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T/EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!7]!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R&amp;'^W!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!#A!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!"!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!!A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!!!!!!!!1!!!":!!!!+!!!!!)!!!1!!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;(1!!!0\!!!!)!!!&amp;&amp;1!!!!!!!!!!!!!!#!!!!!U!!!$[!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!"!!!!IB'5%BC!!!!!!!!!OR'5&amp;.&amp;!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V".65F%!!!!!!!!!W2)36.5!!!!!!!!!XB15F1A!!!!!!!!!YR'6%&amp;#!!!!!!!!![!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!K!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!7!!!!!!!!!!!0````]!!!!!!!!"]!!!!!!!!!!!`````Q!!!!!!!!/-!!!!!!!!!!$`````!!!!!!!!!^1!!!!!!!!!!0````]!!!!!!!!%)!!!!!!!!!!%`````Q!!!!!!!!51!!!!!!!!!!$`````!!!!!!!!"3!!!!!!!!!!!0````]!!!!!!!!&amp;5!!!!!!!!!!!`````Q!!!!!!!!85!!!!!!!!!!$`````!!!!!!!!#&gt;A!!!!!!!!!!0````]!!!!!!!!+;!!!!!!!!!!!`````Q!!!!!!!!KY!!!!!!!!!!,`````!!!!!!!!#Q1!!!!!!!!!!`````]!!!!!!!!,:!!!!!!!!!!%`````Q!!!!!!!!OQ!!!!!!!!!!8`````!!!!!!!!$!1!!!!!!!!!"P````]!!!!!!!!-&gt;!!!!!!!!!!!`````Q!!!!!!!!T)!!!!!!!!!!$`````!!!!!!!!%/!!!!!!!!!!!0````]!!!!!!!!1\!!!!!!!!!!!`````Q!!!!!!!"%Y!!!!!!!!!!$`````!!!!!!!!%&lt;A!!!!!!!!!!0````]!!!!!!!!2R!!!!!!!!!!!`````Q!!!!!!!"-Y!!!!!!!!!!$`````!!!!!!!!%U!!!!!!!!!!!0````]!!!!!!!!4&lt;!!!!!!!!!#!`````Q!!!!!!!"0Q!!!!!"*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!%!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!!!!!!)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!;A$RR&amp;'^W!!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T%EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!"/1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!A!!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P&gt;A!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!1!!!!!!!Q!!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P&gt;A!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!(U!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!5&amp;2)-!!!!%%!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R")2U:@5&amp;:4&gt;7*T9X*J9G6S'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_DIMCommand.ctl" Type="Class Private Data" URL="HGF_DIMCommand.lvclass/HGF_DIMCommand.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!CA!!!!1!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1")1(!!(A!!!!!!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V$&lt;WVN97ZE!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1351492112</Property>
      </Item>
   </Item>
   <Item Name="get_typeDescriptor.vi" Type="VI" URL="get_typeDescriptor.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8U!!!!+!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V$&lt;WVN97ZE!!!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
   </Item>
   <Item Name="HGF_DIMCommand.appendData2Variant.vi" Type="VI" URL="HGF_DIMCommand.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!0Q!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
   </Item>
   <Item Name="variant2Attributes.vi" Type="VI" URL="variant2Attributes.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!59!!!!-!%2!=!!?!!!!!!!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1#%(&lt;G]A&lt;'FO;Q!/1&amp;-*5'&amp;S97VF&gt;'6S!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!!!!)!!E!!Q!"!!I$!!%1EA!!!!I!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!#1!.!AE!!!!."1!!!!%!#Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
   </Item>
</LVClass>
