<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_DIM.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF DIM process variables, that means commands and services.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S!!!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)S!$)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-D)!-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S-A!S-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)S!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR%V9^LX6(@#EV6XWN&gt;6&gt;^M8.8@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;#635V*$$1I!!UR71U.-1F:8!!!1D!!!!ZE!!!!A!!!1&lt;!!!!#]!!!!#$5B(2F^%35UO&lt;(:M;7)=3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1!!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!%61&gt;K_&amp;.\:%B3&lt;:2C,Q'I!!!!!-!!!!%!!!!!#+Y&amp;)'Y[1;2J+81.G!9R1"V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!,9!!5R71U.$3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!AV)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!5&amp;2)-!!!!#-!!1!$!!!=3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!@!!!!!%!&gt;!$RR&amp;(LD1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9BR)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T'%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!"31&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!&amp;I!!!!'A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!)!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!J!5!!!!W2G:!!+1&amp;!!!!.U?'1!#E"1!!!$&lt;WRE!!J!5!!!!W6Y&gt;!!3!&amp;!!"A!*!!I!#Q!-!!U!$A!+!'-!!!!I!!%!"A#$!!I!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;!!5!"5!&amp;1!6!"5!!1!"!!%!&amp;1!6!"5!&amp;1!"!!%!!1!"!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;1!7!"9!&amp;A!+!'1!!!!"!"=!"!!!!!I!!"!!!!11!1!&amp;%!!!$R!%!"!1!!!2%!!!%B!!!"-1!!!9-!!!'2!!!!!!1!!!!1RYH'.AQ!E9'2C9^A"J$JD!@S#!CD=!;2&lt;=7ME(5$MQW0D%-!%D5!V4#:$"D"!$O2HM&lt;DBA1^-&amp;!"7%%])!!!"3!!&amp;735241UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!!!!HA!!!/2YH-ND9'$).,9Q7]7!!-HZ+;EA_A)1&gt;\\9:QCC#HC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?%\')'SG-,&gt;J1Q\QE%'OWHM5!$4$DPSQ,2,"EB([!O1K3"&lt;9(JH!@F(A6)AW@^!Q-D!QK$-5-01QN#$Z(:H@R&gt;8*#\9$Q!_F$&gt;Q!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!A0```````````````^M2.70;^V2XQJ.6&gt;^L868@&lt;&amp;T6X`````````````````````Y!!!!'"!!!"AQ!!!@`!!!(`````A`P``\`A!!'`!+:RDY#G39@YK8'0_%^*P]"*39-!!!'$Y```A^0``Y0I!!'$&gt;!!"ASA!!9-1!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S!!!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)S!$)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-D)!-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S-A!S-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)S!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]\/TP```````]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/TM\/TM\/TM\/TP`````````````````````````!!!!!!!\/`]\/TM\!0````````````````````````]!`TM\/TM\/TM\!!!!_0DY_0DY_0DY_0DY_0DY_0D``Q!\/TM\`TM!!!!!!!$Y_0`Y``DY```Y_0````DY_0``!!!!/TM\/TM!!!!!!0DY``D`_0D```DY``DY``DY``]!!!!!`TM\/TP``TM!_0D`_0`Y``DY``D````Y_0D``Q!!!0]\/TM\/TM\/Q$Y_0D`_0D`````_0`Y_0`Y_0``!$M\/TM\/TP`!!!!!0DY_0`Y_0`Y_0`Y``DY``DY``]!!!!!!$M\!!!!!!!!_0DY_0DY_0DY_0DY_0DY_0D``Q!!!!!!/TP```]!!!$`````````````````````````!!!!!!!\/`]D!0]!!0````````````````````````]!!!!!!$M\`S-D!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!`S-D!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!`Q$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!"S!!!!!1"K!0(%5?O.!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T%UB(2F^%35V#98.F6(FQ:3ZD&gt;'Q!4E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!O!!!!!1!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!#!!!!!!!!!!!!5A!"2F")5%.)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!!!!-!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!*^!!!&amp;"8C=H:1`;".2(-?`\Z,I3\$E*;WWQ5C+80YA&amp;E42NM(;IF&gt;$&lt;7G27/A7BY"O%&lt;-YN=MN+713AAA&gt;8,)[:."M)H%RCTA)NE0I\+*A57,PTN_\[VX3EDBY]&amp;\O]8[@X_`^PO^\!1*-4#AG.AUQ=5!P+Q:#9J&amp;?NAS=V?Z%XXU9Y:$0*#;4]&gt;.CC@WBS"ATW=`727_(R`A38R1\CMG9A8.]2[T,O,%9L2&lt;YONCDD&lt;C"-]8&gt;Q-B^`1U9G0Z*MKU#N\Z:HV&amp;!-\,KJ0;:C",6"53?TJ%X=-H/BF[?K]6&gt;0W.O(OP1/K1]5/"("MNW(A28R4\^HL,TB1R=JXR[C6&amp;*03.HN305VX'V%GB./6W%=&lt;\9(I`=%V6G+BNKYB?P*K=5(L-4"!X=[&amp;+N$"K.BNJ*%[J6].ZB=UBB1WN@W(22]'K0G_Z#=&lt;G588*'9CE#JZ%&lt;CMVUY&gt;.,%H0BST9==O!=Q&lt;,GFA.L#@.Z0TX&lt;B:`I7KXGUI1_=VN.S&lt;KC\+,'AI=_.J$N)K"W&lt;F-M8=SB((3Z_^4N&gt;YG0EM;T7#[W5R(2@_[^:&amp;;R"@?\AN]=*(B1KQDU&amp;.]GR&gt;H&gt;9YL\?EX-3=6,K.@LV!4.MAG:Y&gt;B*N(&lt;QWE!"&lt;UH&gt;DQ2U[HNIG*:T7#.UX*/PW+`"0)GP`8\Q[%A(%Z"$[C"RB@"Z&lt;/NNZ3(]0*^-_V4.3G;:VG95=^*YY@]SHL`8C"BKP#:^.B`*"%](#B!:&lt;,Q#A5`1()J&amp;`W5]_EQ*FD8,AYUX[BCPD_YX8E(7(7;]-=^Y&amp;0&gt;6DD\D7;_M.#,7$T)?PX,#?*[B[#H3(9!@N,ZY2'P&amp;W[3`H,,S1HW:U.`;3V0/@/)PQ@^VZ!!!!!!!!!A!!!!A!!!'WQ!!!&amp;)!!5*%3&amp;"$3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%5?O.!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1D!!!!ZE!!!!A!!!1&lt;!!!!!!!!!!!!!!!)!!!!$1!!!/!!!!!'%R*1EY!!!!!!!!"-%R75V)!!!!!!!!"2&amp;*55U=!!!!!!!!"7%R*&gt;GE!!!!!!!!"&lt;%.04F!!!!!!!!!"A&amp;2./$!!!!!!!!!"F%2'2&amp;-!!!!!!!!"K%R*:(-!!!!!!!!"P&amp;:*1U1!!!!!!!!"U(:F=H-!!!!!!!!"Z%F$4UY!!!!!!!!"_'FD&lt;$A!!!!!!!!#$%.11T)!!!!!!!!#)%253&amp;!!!!!!!!!#.%R*:H!!!!!!!!!#3&amp;23:7-!!!!#!!!#8%:13')!!!!!!!!#G%:15U5!!!!!!!!#L%R*9G1!!!!!!!!#Q%*%3')!!!!!!!!#V%*%5U5!!!!!!!!#[&amp;:*6&amp;-!!!!!!!!#`%V6351!!!!!!!!$%%B*5V1!!!!!!!!$*%:515)!!!!!!!!$/!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"@!!!!!!!!!!!`````Q!!!!!!!!(]!!!!!!!!!!$`````!!!!!!!!!WA!!!!!!!!!!0````]!!!!!!!!$L!!!!!!!!!!!`````Q!!!!!!!!1%!!!!!!!!!!4`````!!!!!!!!"+A!!!!!!!!!!0````]!!!!!!!!%O!!!!!!!!!!!`````Q!!!!!!!!5]!!!!!!!!!!$`````!!!!!!!!#5!!!!!!!!!!!0````]!!!!!!!!*O!!!!!!!!!!!`````Q!!!!!!!!HM!!!!!!!!!!,`````!!!!!!!!#E1!!!!!!!!!!`````]!!!!!!!!+G!!!!!!!!!!%`````Q!!!!!!!!M)!!!!!!!!!!$`````!!!!!!!!#VQ!!!!!!!!!!0````]!!!!!!!!.Y!!!!!!!!!!!`````Q!!!!!!!!XM!!!!!!!!!!$`````!!!!!!!!$E1!!!!!!!!!!0````]!!!!!!!!/R!!!!!!!!!!!`````Q!!!!!!!!\1!!!!!!!!!!$`````!!!!!!!!$^1!!!!!!!!!!0````]!!!!!!!!0X!!!!!!!!!#!`````Q!!!!!!!"!)!!!!!"B)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!#A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!#!!Z!-0````]%&lt;G&amp;N:1!!:A$RR&amp;']21!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B2)2U:@2%F.8UFO:G]O&lt;(:D&lt;'&amp;T=R")2U:@2%F.8UFO:G]O9X2M!%R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!#!!!!!A!/1$$`````"'ZB&lt;75!!'9!]=22P%5!!!!$$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*46^*&lt;G:P,GRW9WRB=X-13%&gt;'8U2*46^*&lt;G:P,G.U&lt;!"-1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!A!!!!-!$E!Q`````Q2O97VF!!!11!-+9W&amp;M&lt;'*B9WN*2!!!&lt;A$RR&amp;'^=1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!&amp;*!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!#!A!!!!-!$E!Q`````Q2O97VF!!!11!-+9W&amp;M&lt;'*B9WN*2!!!&lt;A$RR&amp;'^=1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!&amp;*!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!%!!!!!!!-#!!!!!Q!/1$$`````"'ZB&lt;75!!""!!QJD97RM9G&amp;D;UF%!!"O!0(%5&lt;VR!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T%UB(2F^%35V#98.F6(FQ:3ZD&gt;'Q!5E"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!1!!!!!!"!)!!!!#!""!!QJD97RM9G&amp;D;UF%!!"M!0(%5=],!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T%UB(2F^%35V#98.F6(FQ:3ZD&gt;'Q!5%"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!1!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!1!!!!!!"1)!!!!"!'I!]=22[YU!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!"/1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(6F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!"!!!!!!!'!A!!!!%!;A$RR&amp;(LD1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1"K!0(%5?O.!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T%UB(2F^%35V#98.F6(FQ:3ZD&gt;'Q!4E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!#!!!!)EB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46^*&lt;G:P,GRW9WRB=X-!!!!F3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!)5!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X.16%AQ!!!!2Q!"!!9!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HGF_DIMDataConverter.ctl" Type="Class Private Data" URL="HGF_DIMDataConverter.lvclass/HGF_DIMDataConverter.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
   <Item Name="variant2Attributes.vi" Type="VI" URL="variant2Attributes.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5Q!!!!-!%J!=!!?!!!!!!!!,!V)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!^)2U:@2%F.1G&amp;T:62Z='5!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1#%(&lt;G]A&lt;'FO;Q!/1&amp;-*5'&amp;S97VF&gt;'6S!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!!!!)!!E!!Q!"!!I$!!%1E!!!!!I!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!#1!*!!U$!!!."1!!!!%!#Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">536870912</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
   </Item>
   <Item Name="attributes2Variant.vi" Type="VI" URL="attributes2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5!!!!!,!%J!=!!?!!!!!!!!,!V)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!^)2U:@2%F.1G&amp;T:62Z='5!"!!!!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!5Q&gt;S98&gt;%982B!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!!!!"!!A!!1!"!!E$!!%1E!!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!!!!!!."1!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
   </Item>
</LVClass>
